--
-- PostgreSQL database dump
--

-- Started on 2010-11-13 13:06:00

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- TOC entry 1895 (class 1262 OID 246760)
-- Name: criminal; Type: DATABASE; Schema: -; Owner: postgres
--

CREATE DATABASE criminal WITH TEMPLATE = template0 ENCODING = 'UTF8' LC_COLLATE = 'Russian, Russia' LC_CTYPE = 'Russian, Russia';


ALTER DATABASE criminal OWNER TO postgres;

\connect criminal

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 1537 (class 1259 OID 246779)
-- Dependencies: 3
-- Name: area; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE area (
    i integer NOT NULL,
    "ToOkrug" integer,
    "AreaName" character varying(250),
    "UIKs" integer
);


ALTER TABLE public.area OWNER TO postgres;

--
-- TOC entry 1536 (class 1259 OID 246777)
-- Dependencies: 3 1537
-- Name: area_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE area_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.area_i_seq OWNER TO postgres;

--
-- TOC entry 1898 (class 0 OID 0)
-- Dependencies: 1536
-- Name: area_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE area_i_seq OWNED BY area.i;


--
-- TOC entry 1899 (class 0 OID 0)
-- Dependencies: 1536
-- Name: area_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('area_i_seq', 1, false);


--
-- TOC entry 1553 (class 1259 OID 246977)
-- Dependencies: 3
-- Name: areaparty; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE areaparty (
    i integer NOT NULL,
    "ToArea" integer,
    "1" integer,
    "2" integer,
    "3" integer,
    "4" integer,
    "5" integer,
    "6" integer,
    "7" integer,
    "8" integer,
    "9" integer,
    "10" integer,
    "11" integer,
    "12" integer,
    "13" integer,
    "14" integer,
    "15" integer,
    "16" integer,
    "17" numeric,
    "18" integer,
    "19" numeric,
    "20" integer,
    "21" numeric,
    "22" integer,
    "23" numeric,
    "24" integer,
    "25" numeric,
    "26" integer,
    "27" numeric
);


ALTER TABLE public.areaparty OWNER TO postgres;

--
-- TOC entry 1552 (class 1259 OID 246975)
-- Dependencies: 3 1553
-- Name: areaparty_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE areaparty_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.areaparty_i_seq OWNER TO postgres;

--
-- TOC entry 1900 (class 0 OID 0)
-- Dependencies: 1552
-- Name: areaparty_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE areaparty_i_seq OWNED BY areaparty.i;


--
-- TOC entry 1901 (class 0 OID 0)
-- Dependencies: 1552
-- Name: areaparty_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('areaparty_i_seq', 1, false);


--
-- TOC entry 1539 (class 1259 OID 246811)
-- Dependencies: 3
-- Name: areaperson; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE areaperson (
    i integer NOT NULL,
    "ToArea" integer,
    "AreaPerson" character varying(250),
    "Post" character varying(50)
);


ALTER TABLE public.areaperson OWNER TO postgres;

--
-- TOC entry 1538 (class 1259 OID 246809)
-- Dependencies: 1539 3
-- Name: areaperson_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE areaperson_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.areaperson_i_seq OWNER TO postgres;

--
-- TOC entry 1902 (class 0 OID 0)
-- Dependencies: 1538
-- Name: areaperson_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE areaperson_i_seq OWNED BY areaperson.i;


--
-- TOC entry 1903 (class 0 OID 0)
-- Dependencies: 1538
-- Name: areaperson_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('areaperson_i_seq', 1, false);


--
-- TOC entry 1541 (class 1259 OID 246819)
-- Dependencies: 3
-- Name: areaplace; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE areaplace (
    i integer NOT NULL,
    "ToArea" integer,
    "Address" character varying(250),
    "Tel" character varying(50),
    "Fax" character varying(50)
);


ALTER TABLE public.areaplace OWNER TO postgres;

--
-- TOC entry 1540 (class 1259 OID 246817)
-- Dependencies: 1541 3
-- Name: areaplace_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE areaplace_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.areaplace_i_seq OWNER TO postgres;

--
-- TOC entry 1904 (class 0 OID 0)
-- Dependencies: 1540
-- Name: areaplace_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE areaplace_i_seq OWNED BY areaplace.i;


--
-- TOC entry 1905 (class 0 OID 0)
-- Dependencies: 1540
-- Name: areaplace_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('areaplace_i_seq', 1, false);


--
-- TOC entry 1555 (class 1259 OID 246995)
-- Dependencies: 3
-- Name: areatime; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE areatime (
    i integer NOT NULL,
    "ToArea" integer,
    "10" numeric,
    "12" numeric,
    "14" numeric,
    "16" numeric,
    "18" numeric
);


ALTER TABLE public.areatime OWNER TO postgres;

--
-- TOC entry 1554 (class 1259 OID 246993)
-- Dependencies: 1555 3
-- Name: areatime_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE areatime_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.areatime_i_seq OWNER TO postgres;

--
-- TOC entry 1906 (class 0 OID 0)
-- Dependencies: 1554
-- Name: areatime_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE areatime_i_seq OWNED BY areatime.i;


--
-- TOC entry 1907 (class 0 OID 0)
-- Dependencies: 1554
-- Name: areatime_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('areatime_i_seq', 1, false);


--
-- TOC entry 1533 (class 1259 OID 246763)
-- Dependencies: 3
-- Name: okrug; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE okrug (
    i integer NOT NULL,
    oik character varying(250) NOT NULL,
    uiks integer NOT NULL
);


ALTER TABLE public.okrug OWNER TO postgres;

--
-- TOC entry 1532 (class 1259 OID 246761)
-- Dependencies: 1533 3
-- Name: okrug_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE okrug_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.okrug_i_seq OWNER TO postgres;

--
-- TOC entry 1908 (class 0 OID 0)
-- Dependencies: 1532
-- Name: okrug_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE okrug_i_seq OWNED BY okrug.i;


--
-- TOC entry 1909 (class 0 OID 0)
-- Dependencies: 1532
-- Name: okrug_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('okrug_i_seq', 1, false);


--
-- TOC entry 1549 (class 1259 OID 246942)
-- Dependencies: 3
-- Name: okrugparty; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE okrugparty (
    i integer NOT NULL,
    "ToOkrug" integer,
    "1" integer,
    "2" integer,
    "3" integer,
    "4" integer,
    "5" integer,
    "6" integer,
    "7" integer,
    "8" integer,
    "9" integer,
    "10" integer,
    "11" integer,
    "12" integer,
    "13" integer,
    "14" integer,
    "15" integer,
    "16" integer,
    "17" numeric,
    "18" integer,
    "19" numeric,
    "20" integer,
    "21" numeric,
    "22" integer,
    "23" numeric,
    "24" integer,
    "25" numeric,
    "26" integer,
    "27" numeric
);


ALTER TABLE public.okrugparty OWNER TO postgres;

--
-- TOC entry 1548 (class 1259 OID 246940)
-- Dependencies: 1549 3
-- Name: okrugparty_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE okrugparty_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.okrugparty_i_seq OWNER TO postgres;

--
-- TOC entry 1910 (class 0 OID 0)
-- Dependencies: 1548
-- Name: okrugparty_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE okrugparty_i_seq OWNED BY okrugparty.i;


--
-- TOC entry 1911 (class 0 OID 0)
-- Dependencies: 1548
-- Name: okrugparty_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('okrugparty_i_seq', 1, false);


--
-- TOC entry 1551 (class 1259 OID 246959)
-- Dependencies: 3
-- Name: okrugtime; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE okrugtime (
    i integer NOT NULL,
    "ToOkrug" integer,
    "10" numeric,
    "12" numeric,
    "14" numeric,
    "16" numeric,
    "18" numeric
);


ALTER TABLE public.okrugtime OWNER TO postgres;

--
-- TOC entry 1550 (class 1259 OID 246957)
-- Dependencies: 1551 3
-- Name: okrugtime_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE okrugtime_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.okrugtime_i_seq OWNER TO postgres;

--
-- TOC entry 1912 (class 0 OID 0)
-- Dependencies: 1550
-- Name: okrugtime_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE okrugtime_i_seq OWNED BY okrugtime.i;


--
-- TOC entry 1913 (class 0 OID 0)
-- Dependencies: 1550
-- Name: okrugtime_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('okrugtime_i_seq', 1, false);


--
-- TOC entry 1535 (class 1259 OID 246771)
-- Dependencies: 3
-- Name: partycolumnname; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE partycolumnname (
    i integer NOT NULL,
    "Name" character varying(250)
);


ALTER TABLE public.partycolumnname OWNER TO postgres;

--
-- TOC entry 1534 (class 1259 OID 246769)
-- Dependencies: 3 1535
-- Name: partycolumnname_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE partycolumnname_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.partycolumnname_i_seq OWNER TO postgres;

--
-- TOC entry 1914 (class 0 OID 0)
-- Dependencies: 1534
-- Name: partycolumnname_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE partycolumnname_i_seq OWNED BY partycolumnname.i;


--
-- TOC entry 1915 (class 0 OID 0)
-- Dependencies: 1534
-- Name: partycolumnname_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('partycolumnname_i_seq', 1, false);


--
-- TOC entry 1543 (class 1259 OID 246835)
-- Dependencies: 3
-- Name: uik; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE uik (
    i integer NOT NULL,
    "ToArea" integer,
    "UIK" integer NOT NULL
);


ALTER TABLE public.uik OWNER TO postgres;

--
-- TOC entry 1547 (class 1259 OID 246926)
-- Dependencies: 3
-- Name: uikparty; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE uikparty (
    i integer NOT NULL,
    "ToUIK" integer,
    "1" integer,
    "2" integer,
    "3" integer,
    "4" integer,
    "5" integer,
    "6" integer,
    "7" integer,
    "8" integer,
    "9" integer,
    "10" integer,
    "11" integer,
    "12" integer,
    "13" integer,
    "14" integer,
    "15" integer,
    "16" integer,
    "17" numeric,
    "18" integer,
    "19" numeric,
    "20" integer,
    "21" numeric,
    "22" integer,
    "23" numeric,
    "24" integer,
    "25" numeric,
    "26" integer,
    "27" numeric
);


ALTER TABLE public.uikparty OWNER TO postgres;

--
-- TOC entry 1545 (class 1259 OID 246909)
-- Dependencies: 3
-- Name: uiktime; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE uiktime (
    i integer NOT NULL,
    "ToUIK" integer,
    "10" numeric,
    "12" numeric,
    "14" numeric,
    "16" numeric,
    "18" numeric
);


ALTER TABLE public.uiktime OWNER TO postgres;

--
-- TOC entry 1556 (class 1259 OID 247038)
-- Dependencies: 1643 3
-- Name: partyresult; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW partyresult AS
    SELECT uik."UIK" AS "Участковая избирательная комисси", uikparty."1" AS "Число избирателей внесенных в спи", uikparty."2" AS "Число бюллетеней, полученных УИК", uikparty."3" AS "Число бюллетеней, выданных в помещ", uikparty."4" AS "Число бюллетеней, выданных вне пом", uikparty."5" AS "Число погашенных бюллетеней", uikparty."6" AS "Число бюллетеней в переносных ящи", uikparty."7" AS "Число бюллетеней в стационарных я", uikparty."8" AS "Число недействительных бюллетене", uikparty."9" AS "Число действительных бюллетеней", uikparty."10" AS "Число откр удостов, полученных УИК", uikparty."11" AS "Число откр удостов, выданных УИК", uikparty."12" AS "Число избирателей, прог по откреп ", uikparty."13" AS "Число погашенных неисп откр уд", uikparty."14" AS "Число утраченных бюллетеней", uikparty."15" AS "Число бюллетеней, не учтенных при ", uikparty."16" AS "ЛДПР", uikparty."17" AS "ЛДПР (%)", uikparty."18" AS "ПАТРИОТЫ РОССИИ", uikparty."19" AS "ПАТРИОТЫ РОССИИ (%)", uikparty."20" AS "ЕДИНАЯ РОССИЯ", uikparty."21" AS "ЕДИНАЯ РОССИЯ (%)", uikparty."22" AS "КПРФ", uikparty."23" AS "КПРФ (%)", uikparty."24" AS "СПРАВЕДЛИВАЯ РОССИЯ", uikparty."25" AS "СПРАВЕДЛИВАЯ РОССИЯ(%)", uikparty."26" AS "ЯБЛОКО", uikparty."27" AS "ЯБЛОКО (%)", uiktime."10" AS "Проголосовало избирателей на 10 ча", uiktime."12" AS "Проголосовало избирателей на 12 ча", uiktime."14" AS "Проголосовало избирателей на 14 ча", uiktime."16" AS "Проголосовало избирателей на 16 ча", uiktime."18" AS "Проголосовало избирателей на 18 ча", area."AreaName" AS "Район", area."ToOkrug" AS "Округ" FROM (((uikparty JOIN uik ON ((uik."UIK" = uikparty."ToUIK"))) JOIN uiktime ON ((uiktime."ToUIK" = uik."UIK"))) JOIN area ON ((uik."ToArea" = area.i)));


ALTER TABLE public.partyresult OWNER TO postgres;

--
-- TOC entry 1542 (class 1259 OID 246833)
-- Dependencies: 3 1543
-- Name: uik_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE uik_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.uik_i_seq OWNER TO postgres;

--
-- TOC entry 1916 (class 0 OID 0)
-- Dependencies: 1542
-- Name: uik_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE uik_i_seq OWNED BY uik.i;


--
-- TOC entry 1917 (class 0 OID 0)
-- Dependencies: 1542
-- Name: uik_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('uik_i_seq', 1, false);


--
-- TOC entry 1546 (class 1259 OID 246924)
-- Dependencies: 3 1547
-- Name: uikparty_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE uikparty_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.uikparty_i_seq OWNER TO postgres;

--
-- TOC entry 1918 (class 0 OID 0)
-- Dependencies: 1546
-- Name: uikparty_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE uikparty_i_seq OWNED BY uikparty.i;


--
-- TOC entry 1919 (class 0 OID 0)
-- Dependencies: 1546
-- Name: uikparty_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('uikparty_i_seq', 1, false);


--
-- TOC entry 1544 (class 1259 OID 246907)
-- Dependencies: 1545 3
-- Name: uiktime_i_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE uiktime_i_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.uiktime_i_seq OWNER TO postgres;

--
-- TOC entry 1920 (class 0 OID 0)
-- Dependencies: 1544
-- Name: uiktime_i_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE uiktime_i_seq OWNED BY uiktime.i;


--
-- TOC entry 1921 (class 0 OID 0)
-- Dependencies: 1544
-- Name: uiktime_i_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('uiktime_i_seq', 1, false);


--
-- TOC entry 1837 (class 2604 OID 246782)
-- Dependencies: 1536 1537 1537
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE area ALTER COLUMN i SET DEFAULT nextval('area_i_seq'::regclass);


--
-- TOC entry 1845 (class 2604 OID 246980)
-- Dependencies: 1553 1552 1553
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE areaparty ALTER COLUMN i SET DEFAULT nextval('areaparty_i_seq'::regclass);


--
-- TOC entry 1838 (class 2604 OID 246814)
-- Dependencies: 1538 1539 1539
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE areaperson ALTER COLUMN i SET DEFAULT nextval('areaperson_i_seq'::regclass);


--
-- TOC entry 1839 (class 2604 OID 246822)
-- Dependencies: 1541 1540 1541
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE areaplace ALTER COLUMN i SET DEFAULT nextval('areaplace_i_seq'::regclass);


--
-- TOC entry 1846 (class 2604 OID 246998)
-- Dependencies: 1554 1555 1555
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE areatime ALTER COLUMN i SET DEFAULT nextval('areatime_i_seq'::regclass);


--
-- TOC entry 1835 (class 2604 OID 246766)
-- Dependencies: 1533 1532 1533
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE okrug ALTER COLUMN i SET DEFAULT nextval('okrug_i_seq'::regclass);


--
-- TOC entry 1843 (class 2604 OID 246945)
-- Dependencies: 1548 1549 1549
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE okrugparty ALTER COLUMN i SET DEFAULT nextval('okrugparty_i_seq'::regclass);


--
-- TOC entry 1844 (class 2604 OID 246962)
-- Dependencies: 1550 1551 1551
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE okrugtime ALTER COLUMN i SET DEFAULT nextval('okrugtime_i_seq'::regclass);


--
-- TOC entry 1836 (class 2604 OID 246774)
-- Dependencies: 1534 1535 1535
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE partycolumnname ALTER COLUMN i SET DEFAULT nextval('partycolumnname_i_seq'::regclass);


--
-- TOC entry 1840 (class 2604 OID 246838)
-- Dependencies: 1543 1542 1543
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE uik ALTER COLUMN i SET DEFAULT nextval('uik_i_seq'::regclass);


--
-- TOC entry 1842 (class 2604 OID 246929)
-- Dependencies: 1546 1547 1547
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE uikparty ALTER COLUMN i SET DEFAULT nextval('uikparty_i_seq'::regclass);


--
-- TOC entry 1841 (class 2604 OID 246912)
-- Dependencies: 1545 1544 1545
-- Name: i; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE uiktime ALTER COLUMN i SET DEFAULT nextval('uiktime_i_seq'::regclass);


--
-- TOC entry 1883 (class 0 OID 246779)
-- Dependencies: 1537
-- Data for Name: area; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY area (i, "ToOkrug", "AreaName", "UIKs") FROM stdin;
1	14	Территориальная избирательная комиссия Академического района     	29
2	5	Территориальная избирательная комиссия Алексеевского района     	23
3	4	Территориальная избирательная комиссия Алтуфьевского района     	14
4	5	Территориальная избирательная комиссия Бабушкинского района     	26
5	1	Территориальная избирательная комиссия Басманного района     	37
6	3	Территориальная избирательная комиссия Бескудниковского района     	21
7	5	Территориальная избирательная комиссия Бутырского района     	17
8	2	Территориальная избирательная комиссия Войковского района     	19
9	14	Территориальная избирательная комиссия Гагаринского района     	23
10	2	Территориальная избирательная комиссия Головинского района     	26
11	10	Территориальная избирательная комиссия Даниловского района     	30
12	3	Территориальная избирательная комиссия Дмитровского района     	24
13	10	Территориальная избирательная комиссия Донского района     	20
14	1	Территориальная избирательная комиссия Красносельского района     	16
15	2	Территориальная избирательная комиссия Левобережного района     	14
16	14	Территориальная избирательная комиссия Ломоносовского района     	22
17	5	Территориальная избирательная комиссия Лосиноостровского района     	24
18	1	Территориальная избирательная комиссия Мещанского района     	18
19	15	Территориальная избирательная комиссия Можайского района     	38
20	17	Территориальная избирательная комиссия Молжаниновского района     	1
21	10	Территориальная избирательная комиссия Нагорного района     	20
22	8	Территориальная избирательная комиссия Нижегородского района     	12
23	14	Территориальная избирательная комиссия Обручевского района     	22
24	5	Территориальная избирательная комиссия Останкинского района     	16
25	3	Территориальная избирательная комиссия Панфиловского района     	23
26	1	Территориальная избирательная комиссия Пресненского района     	38
27	1	Территориальная избирательная комиссия района Арбат     	10
28	2	Территориальная избирательная комиссия района Аэропорт     	21
29	2	Территориальная избирательная комиссия района Беговой     	13
30	4	Территориальная избирательная комиссия района Бибирево     	43
31	11	Территориальная избирательная комиссия района Бирюлево Восточное     	38
32	12	Территориальная избирательная комиссия района Бирюлево Западное     	22
33	6	Территориальная избирательная комиссия района Богородское     	28
34	11	Территориальная избирательная комиссия района Братеево     	26
35	7	Территориальная избирательная комиссия района Вешняки     	36
36	15	Территориальная избирательная комиссия района Внуково     	6
37	3	Территориальная избирательная комиссия района Восточное Дегунино     	24
38	6	Территориальная избирательная комиссия района Восточное Измайлово     	23
39	6	Территориальная избирательная комиссия района Восточный     	4
40	9	Территориальная избирательная комиссия района Выхино-Жулебино     	56
41	6	Территориальная избирательная комиссия района Гольяново     	42
42	14	Территориальная избирательная комиссия района Дорогомилово     	20
43	1	Территориальная избирательная комиссия района Замоскворечье     	19
44	3	Территориальная избирательная комиссия района Западное Дегунино     	23
45	13	Территориальная избирательная комиссия района Зюзино     	32
46	11	Территориальная избирательная комиссия района Зябликово     	32
47	7	Территориальная избирательная комиссия района Ивановское     	34
48	6	Территориальная избирательная комиссия района Измайлово     	36
49	9	Территориальная избирательная комиссия района Капотня     	8
50	13	Территориальная избирательная комиссия района Коньково     	43
51	2	Территориальная избирательная комиссия района Коптево     	27
52	7	Территориальная избирательная комиссия района Косино-Ухтомский     	15
53	13	Территориальная избирательная комиссия района Котловка     	16
54	16	Территориальная избирательная комиссия района Крылатское     	22
55	3	Территориальная избирательная комиссия района Крюково     	25
56	8	Территориальная избирательная комиссия района Кузьминки     	37
57	16	Территориальная избирательная комиссия района Кунцево     	44
58	17	Территориальная избирательная комиссия района Куркино     	6
59	8	Территориальная избирательная комиссия района Лефортово     	27
60	4	Территориальная избирательная комиссия района Лианозово     	24
61	9	Территориальная избирательная комиссия района Люблино     	55
62	5	Территориальная избирательная комиссия района Марфино     	7
63	5	Территориальная избирательная комиссия района Марьина Роща     	18
64	9	Территориальная избирательная комиссия района Марьино     	64
65	3	Территориальная избирательная комиссия района Матушкино-Савёлки     	24
66	6	Территориальная избирательная комиссия района Метрогородок     	16
67	17	Территориальная избирательная комиссия района Митино     	43
68	10	Территориальная избирательная комиссия района Москворечье-Сабурово     	25
69	10	Территориальная избирательная комиссия района Нагатино-Садовники     	27
70	10	Территориальная избирательная комиссия района Нагатинский Затон     	34
71	8	Территориальная избирательная комиссия района Некрасовка     	5
72	7	Территориальная избирательная комиссия района Новогиреево     	25
73	7	Территориальная избирательная комиссия района Новокосино     	25
74	15	Территориальная избирательная комиссия района Ново-Переделкино     	33
75	11	Территориальная избирательная комиссия района Орехово-Борисово Северное     	34
76	11	Территориальная избирательная комиссия района Орехово-Борисово Южное     	36
77	4	Территориальная избирательная комиссия района Отрадное     	50
78	15	Территориальная избирательная комиссия района Очаково-Матвеевское     	31
79	7	Территориальная избирательная комиссия района Перово     	40
80	8	Территориальная избирательная комиссия района Печатники     	26
81	17	Территориальная избирательная комиссия района Покровское-Стрешнево     	21
82	6	Территориальная избирательная комиссия района Преображенское     	25
83	14	Территориальная избирательная комиссия района Проспект Вернадского     	20
84	14	Территориальная избирательная комиссия района Раменки     	36
85	5	Территориальная избирательная комиссия района Ростокино     	14
86	5	Территориальная избирательная комиссия района Свиблово     	14
87	12	Территориальная избирательная комиссия района Северное Бутово     	25
88	6	Территориальная избирательная комиссия района Северное Измайлово     	26
89	4	Территориальная избирательная комиссия района Северное Медведково     	29
90	17	Территориальная избирательная комиссия района Северное Тушино     	40
91	4	Территориальная избирательная комиссия района Северный     	8
92	2	Территориальная избирательная комиссия района Сокол     	16
93	7	Территориальная избирательная комиссия района Соколиная гора     	28
94	5	Территориальная избирательная комиссия района Сокольники     	27
95	15	Территориальная избирательная комиссия района Солнцево     	28
96	16	Территориальная избирательная комиссия района Строгино     	41
97	8	Территориальная избирательная комиссия района Текстильщики     	30
98	13	Территориальная избирательная комиссия района Теплый Стан     	37
99	15	Территориальная избирательная комиссия района Тропарево-Никулино     	29
100	16	Территориальная избирательная комиссия района Филевский парк     	26
101	15	Территориальная избирательная комиссия района Фили-Давыдково     	28
102	1	Территориальная избирательная комиссия района Хамовники     	33
103	3	Территориальная избирательная комиссия района Ховрино     	21
104	16	Территориальная избирательная комиссия района Хорошево-Мневники     	48
105	10	Территориальная избирательная комиссия района Царицыно     	35
106	14	Территориальная избирательная комиссия района Черемушки     	28
107	10	Территориальная избирательная комиссия района Чертаново Северное     	28
108	12	Территориальная избирательная комиссия района Чертаново Центральное     	30
109	12	Территориальная избирательная комиссия района Чертаново Южное     	41
110	17	Территориальная избирательная комиссия района Щукино     	38
111	12	Территориальная избирательная комиссия района Южное Бутово     	49
112	4	Территориальная избирательная комиссия района Южное Медведково     	21
113	17	Территориальная избирательная комиссия района Южное Тушино     	28
114	1	Территориальная избирательная комиссия района Якиманка     	9
115	13	Территориальная избирательная комиссия района Ясенево     	57
116	8	Территориальная избирательная комиссия Рязанского района     	27
117	2	Территориальная избирательная комиссия Савеловского района     	17
118	1	Территориальная избирательная комиссия Таганского района     	34
119	1	Территориальная избирательная комиссия Тверского района     	26
120	2	Территориальная избирательная комиссия Тимирязевского района     	22
121	2	Территориальная избирательная комиссия Хорошевского района     	17
122	8	Территориальная избирательная комиссия Южнопортового района     	24
123	5	Территориальная избирательная комиссия Ярославского района	22
124	18	Московская городская избирательная комиссия	3276
\.


--
-- TOC entry 1891 (class 0 OID 246977)
-- Dependencies: 1553
-- Data for Name: areaparty; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY areaparty (i, "ToArea", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24", "25", "26", "27") FROM stdin;
1	1	60902	44900	18370	534	25996	534	17954	461	18027	735	507	329	228	0	0	1148	6.2100	307	1.6600	10849	58.6800	3084	16.6800	1036	5.6000	1603	8.6700
2	2	42509	30970	12231	887	17852	883	12096	342	12637	580	423	385	157	0	0	888	6.8400	227	1.7500	6964	53.6600	2241	17.2700	766	5.9000	1551	11.9500
3	3	34147	24800	10843	1085	12872	1082	10740	456	11366	422	418	233	4	0	0	1263	10.6800	320	2.7100	7196	60.8700	1620	13.7000	488	4.1300	479	4.0500
4	4	58935	30000	15165	1068	13767	1059	14916	431	15544	737	639	236	98	0	0	1552	9.7200	448	2.8000	8219	51.4500	2935	18.3700	1042	6.5200	1348	8.4400
5	5	61862	44800	29164	959	14677	959	28718	406	29271	839	517	483	322	0	0	1249	4.2100	309	1.0400	22504	75.8300	2951	9.9400	941	3.1700	1317	4.4400
6	6	47907	36100	15035	2496	18569	2459	14372	425	16406	759	750	424	9	0	0	1330	7.9000	362	2.1500	10942	65.0100	2190	13.0100	954	5.6700	628	3.7300
7	7	39404	27200	11392	1201	14607	1198	11130	434	11894	497	455	282	42	0	0	811	6.5800	291	2.3600	7423	60.2100	1818	14.7500	731	5.9300	820	6.6500
8	8	42349	29550	19657	747	9146	746	19218	453	19511	508	461	723	47	0	0	671	3.3600	281	1.4100	14306	71.6600	2585	12.9500	828	4.1500	840	4.2100
9	9	47995	34255	12220	309	21726	305	12102	389	12018	510	314	391	196	0	0	801	6.4600	289	2.3300	4252	34.2700	3664	29.5300	954	7.6900	2058	16.5900
10	10	63638	40000	23247	1345	15408	1338	22549	606	23281	897	874	1162	23	0	0	1034	4.3300	321	1.3400	16995	71.1500	2945	12.3300	1165	4.8800	821	3.4400
11	11	56531	44008	27850	816	15342	816	27723	353	28186	666	628	1482	38	0	0	1244	4.3600	294	1.0300	22006	77.1100	2391	8.3800	1443	5.0600	808	2.8300
12	12	53618	41000	13479	2321	25200	2295	13094	450	14939	734	724	361	10	0	0	1403	9.1200	394	2.5600	9180	59.6500	2444	15.8800	954	6.2000	564	3.6600
13	13	30906	21740	13221	1110	7409	1110	13212	313	14009	331	292	658	39	0	0	767	5.3600	158	1.1000	10568	73.7900	1432	9.9900	607	4.2400	477	3.3300
14	14	24387	16200	11315	326	4559	326	11244	105	11465	282	220	287	62	0	0	790	6.8300	78	0.6700	8818	76.2100	1337	11.5600	228	1.9700	214	1.8500
15	15	31500	22700	12798	1068	8834	1068	12563	265	13366	345	303	287	42	0	0	434	3.1800	146	1.0700	9994	73.3200	1558	11.4300	541	3.9700	693	5.0800
16	16	51958	36500	11438	632	24430	614	11327	353	11588	645	452	324	193	0	0	778	6.5200	288	2.4100	4487	37.5800	3546	29.7000	944	7.9100	1545	12.9400
17	17	56673	38600	15595	1045	21960	1043	15284	427	15900	689	596	252	93	0	0	1152	7.0600	346	2.1200	9861	60.4000	2509	15.3700	891	5.4600	1141	6.9900
18	18	34846	25680	15439	743	9498	743	15322	184	15881	387	345	425	42	0	0	397	2.4700	144	0.9000	10794	67.1900	2945	18.3300	856	5.3300	745	4.6400
19	19	85972	62500	29166	785	32549	785	29066	492	29359	1120	887	734	233	0	0	848	2.8400	216	0.7200	25533	85.5300	1995	6.6800	443	1.4800	324	1.0900
20	20	2041	1452	686	136	630	136	685	15	806	100	9	38	91	0	0	31	3.7800	6	0.7300	657	80.0200	55	6.7000	44	5.3600	13	1.5800
21	21	45544	31800	19486	718	11596	718	19412	803	19327	523	521	515	2	0	0	799	3.9700	254	1.2600	14980	74.4200	1790	8.8900	892	4.4300	612	3.0400
22	22	24662	18100	8971	564	8565	564	8928	828	8664	325	287	200	38	0	0	630	6.6400	138	1.4500	6243	65.7700	1025	10.8000	379	3.9900	249	2.6200
23	23	42286	30350	10251	956	19143	956	10149	323	10782	596	482	547	114	0	0	882	7.9400	306	2.7600	5566	50.1200	2248	20.2400	783	7.0500	997	8.9800
24	24	36596	25000	10294	922	13784	921	10035	291	10665	490	406	403	84	0	0	758	6.9200	222	2.0300	5682	51.8600	2086	19.0400	595	5.4300	1322	12.0700
25	26	78523	56100	30710	1517	23873	1517	30517	438	31596	890	595	518	295	0	0	1156	3.6100	337	1.0500	22078	68.9200	4488	14.0100	1030	3.2200	2507	7.8300
26	27	15018	11070	5715	141	5214	141	5710	117	5734	858	747	300	111	0	0	197	3.3700	82	1.4000	3706	63.3400	879	15.0200	427	7.3000	443	7.5700
27	28	43351	29375	15085	1607	12683	1605	14998	368	16235	542	432	580	110	0	0	666	4.0100	199	1.2000	10904	65.6700	2468	14.8600	1055	6.3500	943	5.6800
28	29	24555	18850	8350	271	10229	271	7166	194	7243	226	206	247	20	0	0	451	6.0600	149	2.0000	3858	51.8800	1618	21.7600	528	7.1000	639	8.5900
29	30	103353	72300	42741	1125	28434	1116	42335	1327	42124	1412	1356	619	56	0	0	2765	6.3600	1172	2.7000	29649	68.2400	5292	12.1800	1487	3.4200	1759	4.0500
30	31	85715	60900	38815	2125	19960	2099	38289	681	39707	980	973	301	7	0	0	2324	5.7500	678	1.6800	30644	75.8700	3634	8.9900	1525	3.7800	902	2.2300
31	32	52399	38400	15897	834	21669	834	15757	438	16153	637	605	383	32	0	0	1176	7.0900	296	1.7800	11313	68.1900	2551	15.3800	502	3.0300	315	1.9000
32	33	61382	42429	19567	1035	21827	1035	19425	667	19793	569	566	1338	3	0	0	1260	6.1600	383	1.8700	13318	65.0900	2979	14.5600	939	4.5900	914	4.4700
33	34	62515	45500	30568	634	14298	631	30329	482	30478	798	790	335	8	0	0	1897	6.1300	554	1.7900	23864	77.0800	2454	7.9300	1035	3.3400	674	2.1800
34	35	71120	55980	29195	1950	24835	1950	28324	619	29655	957	947	328	10	0	0	2062	6.8100	793	2.6200	19017	62.8200	4243	14.0200	2154	7.1200	1386	4.5800
35	36	13982	10482	4484	210	5788	210	4433	141	4502	170	70	92	100	0	0	229	4.9300	65	1.4000	3536	76.1600	494	10.6400	99	2.1300	79	1.7000
36	37	56545	43700	14510	1186	28004	1178	14399	560	15017	841	737	336	104	0	0	1464	9.4000	432	2.7700	8585	55.1100	2756	17.6900	1058	6.7900	722	4.6400
37	38	43111	30450	16330	1914	12206	1912	16238	338	17812	498	498	746	0	0	0	1232	6.7900	396	2.1800	12043	66.3500	2602	14.3400	688	3.7900	851	4.6900
38	39	7483	6000	2799	147	3054	147	2799	102	2844	92	91	65	1	0	0	275	9.3300	67	2.2700	1578	53.5600	375	12.7300	452	15.3400	97	3.2900
39	40	129508	97500	52308	1435	43757	1435	52150	696	52889	1599	1456	695	143	0	0	3139	5.8600	786	1.4700	39597	73.9000	4837	9.0300	2987	5.5700	1543	2.8800
40	41	104814	74042	34648	1616	37778	1616	34528	1140	35004	1445	1421	839	24	0	0	2531	7.0000	769	2.1300	23092	63.8900	5081	14.0600	1590	4.4000	1941	5.3700
41	42	36982	27730	13701	1162	12867	1160	13370	268	14262	420	254	281	166	0	0	590	4.0600	187	1.2900	8843	60.8600	2775	19.1000	647	4.4500	1220	8.4000
42	43	29749	20516	12898	860	6758	860	12762	209	13413	410	332	337	78	0	0	543	3.9900	161	1.1800	9984	73.2900	1450	10.6400	558	4.1000	717	5.2600
43	44	49704	36878	13723	2760	20395	2736	13294	351	15679	694	682	200	12	0	0	1182	7.3700	290	1.8100	10811	67.4400	1953	12.1800	907	5.6600	536	3.3400
44	45	73350	51380	21164	2021	28195	2018	20875	704	22189	841	708	1396	133	0	0	1679	7.3300	536	2.3400	14616	63.8400	2968	12.9600	1267	5.5300	1123	4.9100
45	46	77084	56500	32648	711	23141	711	32306	555	32462	952	945	358	7	0	0	1613	4.8900	507	1.5400	25100	76.0200	3052	9.2400	1289	3.9000	901	2.7300
46	47	78816	59590	21846	809	36935	809	21796	764	21841	985	928	323	57	0	0	1697	7.5100	418	1.8500	13611	60.2100	3858	17.0700	1279	5.6600	978	4.3300
47	48	61923	31500	20964	1209	9327	1199	20863	423	21639	732	732	629	0	0	0	1438	6.5200	514	2.3300	14123	64.0200	3179	14.4100	1135	5.1400	1250	5.6700
48	49	17295	12666	7302	325	5039	325	7275	198	7402	350	177	276	173	0	0	683	8.9900	130	1.7100	4868	64.0500	605	7.9600	950	12.5000	166	2.1800
49	50	98228	72290	20365	591	51334	591	20263	711	20143	1180	773	1014	407	0	0	1783	8.5500	564	2.7000	9875	47.3500	4283	20.5400	1517	7.2700	2121	10.1700
50	51	57520	40835	18853	1095	20887	1095	18595	638	19052	765	743	625	22	0	0	1272	6.4600	386	1.9600	12180	61.8600	3174	16.1200	1133	5.7500	907	4.6100
51	52	30298	19700	9228	199	10273	199	9071	332	8938	462	455	518	7	0	0	828	8.9300	237	2.5600	5525	59.6000	1447	15.6100	563	6.0700	338	3.6500
52	53	40146	28800	12387	699	15714	699	12343	359	12683	533	484	638	49	0	0	1009	7.7400	266	2.0400	8319	63.7900	1792	13.7400	670	5.1400	627	4.8100
53	54	53811	38300	18934	190	19176	190	18889	319	18760	550	356	292	194	0	0	932	4.8800	296	1.5500	13387	70.1700	2471	12.9500	711	3.7300	963	5.0500
54	55	63854	47540	15781	1579	30180	1579	15030	373	16236	829	785	534	44	0	0	1536	9.2500	392	2.3600	10204	61.4400	2493	15.0100	997	6.0000	614	3.7000
55	56	77841	57000	30571	1141	25288	1141	30382	779	30744	1093	1067	474	26	0	0	1870	5.9300	507	1.6100	22223	70.5000	3482	11.0500	1533	4.8600	1129	3.5800
56	57	89525	65095	38834	3246	23015	3245	38701	616	41330	1112	889	498	223	0	0	1601	3.8200	415	0.9900	32933	78.5100	4015	9.5700	835	1.9900	1531	3.6500
57	58	11413	8100	2800	513	4787	513	2791	63	3241	197	74	62	123	0	0	242	7.3200	81	2.4500	2076	62.8300	335	10.1400	238	7.2000	269	8.1400
58	59	50497	36950	17685	963	18302	963	17459	563	17859	735	567	353	168	0	0	930	5.0500	224	1.2200	12755	69.2400	2675	14.5200	679	3.6900	596	3.2400
59	60	54457	38840	17415	1399	20026	1386	17253	469	18170	805	805	315	0	0	0	1212	6.5000	428	2.3000	12490	67.0100	2677	14.3600	631	3.3900	732	3.9300
60	61	106701	79100	51274	1301	26525	1301	51235	1135	51401	1620	1620	352	0	0	0	2507	4.7700	668	1.2700	36548	69.5700	3729	7.1000	6866	13.0700	1083	2.0600
61	62	16356	11700	5781	656	5263	655	5772	171	6256	266	212	144	54	0	0	494	7.6900	141	2.1900	3920	60.9900	855	13.3000	355	5.5200	491	7.6400
62	63	36946	27300	9884	1128	16288	1128	9680	253	10555	477	401	239	76	0	0	867	8.0200	238	2.2000	5833	53.9700	2012	18.6200	716	6.6200	889	8.2300
63	64	159331	121500	72810	1342	47348	1340	72681	1177	72844	1987	1888	758	99	0	0	4525	6.1100	1143	1.5400	51374	69.4000	6142	8.3000	7836	10.5900	1824	2.4600
64	65	51746	38500	12905	904	24691	901	12795	364	13332	610	423	402	187	0	0	1130	8.2500	342	2.5000	8064	58.8800	2103	15.3500	984	7.1800	709	5.1800
65	66	22746	16750	5769	428	10553	428	5760	181	6007	264	264	191	0	0	0	554	8.9500	132	2.1300	3701	59.8100	957	15.4700	299	4.8300	364	5.8800
66	67	107628	75496	31445	3105	40946	2995	31206	1216	32985	1401	1356	769	45	0	0	3189	9.3200	926	2.7100	20491	59.9100	4684	13.7000	2161	6.3200	1534	4.4900
67	68	45412	33000	18278	888	13834	888	18228	588	18528	618	612	590	6	0	0	708	3.7000	245	1.2800	14879	77.8400	1579	8.2600	746	3.9000	371	1.9400
68	69	46199	33367	21722	1024	10621	1024	21669	590	22103	562	547	699	15	0	0	987	4.3500	328	1.4500	17094	75.3300	2033	8.9600	845	3.7200	816	3.6000
69	70	68098	49250	32320	775	16155	775	32247	427	32595	762	762	1446	0	0	0	1471	4.4500	368	1.1100	25720	77.8900	3087	9.3500	1336	4.0500	613	1.8600
70	71	7415	5360	3296	128	1936	128	3273	146	3255	134	120	87	14	0	0	300	8.8200	61	1.7900	2096	61.6300	241	7.0900	138	4.0600	419	12.3200
71	72	54291	38630	13487	967	24176	967	13466	478	13955	675	640	467	35	0	0	1116	7.7300	304	2.1100	7378	51.1200	3132	21.7000	1189	8.2400	836	5.7900
72	73	62296	42500	12847	485	29168	485	12651	502	12634	866	861	509	5	0	0	1524	11.6000	420	3.2000	6443	49.0500	2492	18.9700	1115	8.4900	640	4.8700
73	74	69607	51630	25134	358	26138	358	25107	386	25079	926	799	213	127	0	0	1123	4.4100	346	1.3600	20499	80.5000	2137	8.3900	508	1.9900	466	1.8300
74	75	75490	56350	34023	1297	21030	1253	33345	770	33828	1039	1009	796	30	0	0	1528	4.4200	476	1.3800	26296	76.0000	3181	9.1900	1305	3.7700	1042	3.0100
75	76	88706	64100	35410	1641	27049	1610	35007	743	35874	1641	1629	687	12	0	0	2154	5.8800	724	1.9800	25820	70.5100	4333	11.8300	1684	4.6000	1159	3.1700
76	77	119081	88200	33921	1524	52755	1511	33538	1081	33968	1682	1660	1156	22	0	0	3212	9.1600	997	2.8400	19963	56.9600	5514	15.7300	1793	5.1200	2489	7.1000
77	78	64106	45480	18066	882	26532	882	17983	425	18440	881	747	282	134	0	0	1131	5.9900	293	1.5500	14181	75.1700	1914	10.1500	469	2.4900	452	2.4000
78	25	51843	39900	14133	1969	23798	1968	13540	448	15060	628	602	425	26	0	0	1096	7.0700	315	2.0300	9996	64.4600	2119	13.6600	946	6.1000	588	3.7900
79	79	80084	56870	18962	813	37095	812	18823	474	19161	1016	900	817	116	0	0	1827	9.3000	313	1.5900	11348	57.7900	3404	17.3400	1265	6.4400	1004	5.1100
80	80	54311	39930	13208	584	26138	584	13128	542	13170	716	613	627	103	0	0	1730	12.6200	332	2.4200	7814	56.9900	1907	13.9100	815	5.9400	572	4.1700
81	81	33302	23155	9921	575	12659	571	9744	358	9957	409	353	261	56	0	0	787	7.6300	246	2.3800	5916	57.3500	1600	15.5100	830	8.0500	578	5.6000
82	82	52197	36180	19800	1751	14629	1751	19670	419	21002	506	496	1464	10	0	0	1231	5.7500	331	1.5500	13911	64.9400	3162	14.7600	993	4.6400	1374	6.4100
83	83	36917	25700	11109	979	13612	979	10973	368	11584	439	325	560	114	0	0	617	5.1600	198	1.6600	7261	60.7500	2023	16.9300	633	5.3000	852	7.1300
84	84	72520	49700	21128	757	27815	757	20984	544	21197	805	627	532	178	0	0	1402	6.4500	458	2.1100	12601	57.9600	4046	18.6100	1151	5.2900	1539	7.0800
85	85	22732	15900	6195	517	9188	512	6082	188	6406	329	257	254	72	0	0	613	9.3000	159	2.4100	3378	51.2300	1196	18.1400	449	6.8100	611	9.2700
86	86	32923	25200	9162	943	15095	934	8849	380	9403	562	484	290	78	0	0	802	8.2000	187	1.9100	5115	52.2800	1769	18.0800	695	7.1000	835	8.5400
87	87	56697	41000	13374	640	26986	640	13283	465	13458	760	760	351	0	0	0	1267	9.1000	380	2.7300	8144	58.4900	2190	15.7300	816	5.8600	661	4.7500
88	88	56618	40221	17934	1013	21274	1013	17808	438	18383	666	663	1005	3	0	0	1150	6.1100	477	2.5300	12193	64.7800	2567	13.6400	853	4.5300	1143	6.0700
89	89	72043	54750	23206	1416	30128	1389	22428	820	22997	974	886	518	88	0	0	1765	7.4100	512	2.1500	15247	64.0200	3223	13.5300	957	4.0200	1293	5.4300
90	90	91689	67150	22045	2261	42844	2257	21686	789	23154	1190	1008	1368	182	0	0	2131	8.9000	666	2.7800	12680	52.9600	3759	15.7000	2298	9.6000	1620	6.7700
91	91	13603	9900	5786	272	3842	272	5608	166	5714	222	202	68	20	0	0	507	8.6200	136	2.3100	3997	67.9800	650	11.0500	226	3.8400	198	3.3700
92	92	31612	22730	17058	532	5140	531	16735	242	17024	392	257	249	135	0	0	533	3.0900	166	0.9600	12226	70.8100	2189	12.6800	938	5.4300	972	5.6300
93	93	53665	38300	17505	1230	19565	1230	17401	495	18136	706	686	910	20	0	0	1551	8.3200	360	1.9300	11178	59.9900	2994	16.0700	983	5.2800	1070	5.7400
94	94	36164	25200	11211	410	13579	410	11060	465	11005	468	462	230	6	0	0	1128	9.8300	290	2.5300	5541	48.3100	2184	19.0400	682	5.9500	1180	10.2900
95	95	64566	47600	18988	613	27999	613	18974	388	19199	885	797	502	88	0	0	935	4.7700	278	1.4200	15196	77.5800	1867	9.5300	522	2.6700	401	2.0500
96	96	89976	65500	26078	1078	38344	1078	25717	739	26056	1416	1378	1015	38	0	0	2030	7.5800	689	2.5700	15023	56.0700	5104	19.0500	1789	6.6800	1421	5.3000
97	97	59190	42943	23592	593	18758	593	23461	603	23451	788	747	612	41	0	0	1821	7.5700	350	1.4600	16739	69.5900	2627	10.9200	1019	4.2400	895	3.7200
98	98	83756	59750	23216	609	35925	609	23128	638	23099	1010	745	521	265	0	0	1509	6.3600	629	2.6500	13523	56.9700	4246	17.8900	1424	5.9900	1768	7.4500
99	99	66789	50300	20312	674	29314	674	20213	408	20479	680	475	259	205	0	0	1023	4.9000	410	1.9600	13547	64.8600	3083	14.7600	889	4.2600	1527	7.3100
100	100	48687	35500	12765	508	22227	508	12695	305	12898	535	358	419	177	0	0	690	5.2300	206	1.5600	9053	68.5700	1480	11.2100	1000	7.5700	469	3.5500
101	101	65426	46450	21822	870	23758	869	21691	424	22136	838	577	343	261	0	0	1114	4.9400	345	1.5300	16343	72.4400	2686	11.9100	697	3.0900	951	4.2200
102	102	57283	37524	21927	1887	13710	1887	21709	337	23259	760	385	166	375	0	0	834	3.5300	264	1.1200	16511	69.9700	3221	13.6500	969	4.1100	1460	6.1900
103	103	55388	40500	13766	1469	25265	1465	13320	369	14416	781	626	363	155	0	0	1130	7.6400	297	2.0100	7803	52.7800	2781	18.8100	1235	8.3500	1170	7.9100
104	104	97240	72300	24931	1636	45733	1632	24748	951	25429	1306	1107	612	199	0	0	1812	6.8700	668	2.5300	14561	55.2000	4786	18.1400	1927	7.3000	1675	6.3500
105	105	75469	55300	32013	1129	22158	1129	31888	612	32405	950	949	788	1	0	0	1414	4.2800	412	1.2500	25201	76.3300	3532	10.7000	1152	3.4900	694	2.1000
106	106	61804	43960	14422	593	28945	593	14283	481	14395	779	613	460	166	0	0	1105	7.4300	310	2.0800	7730	51.9600	3172	21.3200	963	6.4700	1115	7.5000
107	107	65677	46300	25917	1645	18738	1645	25782	2390	25037	801	801	750	0	0	0	406	1.4800	149	0.5400	19843	72.3500	3207	11.6900	1015	3.7000	417	1.5200
108	108	67823	49716	31226	1071	17419	1071	31194	596	31669	935	930	442	5	0	0	1800	5.5800	481	1.4900	23912	74.1100	3292	10.2000	1170	3.6300	1014	3.1400
109	109	89431	65100	42677	1430	20993	1430	42565	554	43441	1135	1135	440	0	0	0	1842	4.1900	562	1.2800	34914	79.3600	4050	9.2100	1216	2.7600	857	1.9500
110	110	65316	48275	19487	1679	27108	1677	19140	571	20246	753	612	1024	141	1	0	1346	6.4700	527	2.5300	10931	52.5100	3686	17.7100	2138	10.2700	1618	7.7700
111	111	111079	82400	23196	949	58255	949	23113	712	23350	1397	1354	736	43	0	0	2281	9.4800	649	2.7000	14642	60.8500	3096	12.8700	1677	6.9700	1005	4.1800
112	112	50917	34200	13911	832	19457	829	13791	391	14229	589	571	389	18	0	0	1148	7.8500	342	2.3400	8930	61.0800	2269	15.5200	651	4.4500	889	6.0800
113	113	64331	47500	16227	1399	29874	1397	16052	626	16823	891	867	746	24	0	0	1448	8.3000	464	2.6600	9549	54.7300	2788	15.9800	1596	9.1500	978	5.6000
114	114	14388	10040	4887	814	4339	814	4873	73	5614	143	110	104	33	0	0	177	3.1100	107	1.8800	3818	67.1400	824	14.4900	257	4.5200	431	7.5800
115	115	120034	87500	37526	1358	48616	1358	37325	859	37824	1636	1224	1126	412	0	0	2084	5.3900	729	1.8800	25682	66.3900	5758	14.8900	1747	4.5200	1824	4.7200
116	116	54678	40500	19768	733	19999	733	19739	484	19988	794	712	519	82	0	0	1226	5.9900	325	1.5900	14474	70.7000	2387	11.6600	839	4.1000	737	3.6000
117	117	35765	26640	10472	367	15801	367	10343	340	10370	455	369	666	86	0	0	731	6.8300	200	1.8700	6271	58.5500	1860	17.3700	636	5.9400	672	6.2700
118	118	75054	53260	22067	1890	29303	1890	21629	496	23023	763	632	250	131	0	0	1035	4.4000	320	1.3600	14939	63.5200	4146	17.6300	1158	4.9200	1425	6.0600
119	119	49535	35820	16030	965	18825	965	15818	328	16455	545	354	396	191	0	0	815	4.8600	242	1.4400	10285	61.2800	2830	16.8600	996	5.9300	1287	7.6700
120	120	50848	35810	19401	1469	14940	1468	19305	522	20251	616	569	549	47	0	0	934	4.5000	300	1.4400	13521	65.0900	3233	15.5600	927	4.4600	1336	6.4300
121	121	40851	29500	12226	911	16363	911	12073	297	12687	670	622	669	48	0	0	652	5.0200	198	1.5200	8011	61.7000	2154	16.5900	870	6.7000	802	6.1800
122	122	43476	31570	15233	1907	14430	1907	15201	360	16748	553	428	324	125	0	0	1065	6.2300	287	1.6800	12225	71.4600	1749	10.2200	814	4.7600	608	3.5500
123	123	50581	39100	16864	1593	20643	1583	16182	430	17335	580	531	211	49	0	0	1310	7.3700	486	2.7400	10656	59.9800	2791	15.7100	1074	6.0500	1018	5.7300
\.


--
-- TOC entry 1884 (class 0 OID 246811)
-- Dependencies: 1539
-- Data for Name: areaperson; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY areaperson (i, "ToArea", "AreaPerson", "Post") FROM stdin;
1	124	Горбунов Валентин Павлович	Председатель
2	124	Бобычев Александр Николаевич	Зам.председателя
3	124	Халилулин Фаяс Фатехович	Секретарь
4	124	Басати Вячеслав Борисович	Член
5	124	Горячев Валерий Сергеевич	Член
6	124	Гридневский Александр Дмитриевич	Член
7	124	Кузнецова Рима Владимировна	Член
8	124	Орлов Юрий Сергеевич	Член
9	124	Павлов Юрий Константинович	Член
10	124	Панфилов Алексей Юрьевич	Член
11	124	Петров Иван Евгеньевич	Член
12	124	Рачикова Ольга Николаевна	Член
13	124	Синельщикова Людмила Владимировна	Член
14	124	Шуленин Вячеслав Вячеславович	Член
15	1	Матвеев Денис Владимирович	Председатель
16	1	Московских Инна Александровна	Зам.председателя
17	1	Евсикова Ольга Пантелеевна	Секретарь
18	1	Вознесенская Людмила Васильевна	Член
19	1	Демина Людмила Михайловна	Член
20	1	Михайлова Людмила Прохоровна	Член
21	1	Стригунков Роман Васильевич	Член
22	1	Суслов Артем Игоревич	Член
23	1	Шардина Александра Анатольевна	Член
24	2	Останина Людмила Адольевна	Председатель
25	2	Анникова Татьяна Анатольевна	Зам.председателя
26	2	Кутузова Неля Анатольевна	Секретарь
27	2	Аверина Нина Федоровна	Член
28	2	Григорьева Лидия Михайловна	Член
29	2	Колина Людмила Ивановна	Член
30	2	Муссалимов Мухамеднур	Член
31	2	Самарянов Владимир Анатольевич	Член
32	2	Шведов Денис Валентинович	Член
33	3	Красникова Елена Борисовна	Председатель
34	3	Рахманов Валерий Алексеевич	Зам.председателя
35	3	Чехова Ирина Юрьевна	Секретарь
36	3	Васильева Елена Юрьевна	Член
37	3	Воротилина Елена Владимировна	Член
38	3	Денисова Марина Борисовна	Член
39	3	Кистенев Андрей Анатольевич	Член
40	3	Куликов Фёдор Евгеньевич	Член
41	3	Осколкова Любовь Григорьевна	Член
42	4	Митяков Антон Викторович	Председатель
43	4	Бондарев Сергей Владимирович	Зам.председателя
44	4	Бережная Елена Леонидовна	Секретарь
45	4	Антонов Олег Юрьевич	Член
46	4	Антошкин Сергей Александрович	Член
47	4	Дубовская Нина Александровна	Член
48	4	Духанин Вячеслав Алексеевич	Член
49	4	Ельцова Елена Николаевна	Член
50	4	Ерёмин Сергей Васильевич	Член
51	4	Иванова Ираида Борисовна	Член
52	4	Лихарев Александр Станиславович	Член
53	4	Терентьева Татьяна Валентиновна	Член
54	5	Иванникова Мария Ивановна	Председатель
55	5	Смирнов Юрий Викторович	Зам.председателя
56	5	Жеребятьева Людмила Эдуардовна	Секретарь
57	5	Белова Надежда Владимировна	Член
58	5	Боровиков Павел Валентинович	Член
59	5	Коломыйченко Андрей Викторович	Член
60	5	Обоймов Александр Степанович	Член
61	5	Панченко Антон Ростиславович	Член
62	5	Самсонов Лев Владимирович	Член
63	6	Антонов Роман Викторович	Председатель
64	6	Неёлова Ирина Геннадьевна	Зам.председателя
65	6	Рясная Надежда Федоровна	Секретарь
66	6	Бушмина Клавдия Александровна	Член
67	6	Давыдов Магамед Апандиевич	Член
68	6	Игнатова Валентина Николаевна	Член
69	6	Липина Людмила Дмитриевна	Член
70	6	Петренко Александра Михайловна	Член
71	6	Чибисов Николай Николаевич	Член
72	7	Анцифоров Сергей Александрович	Председатель
73	7	Ефимкина Татьяна Владимировна	Зам.председателя
74	7	Головнева Екатерина Игоревна	Секретарь
75	7	Балакирева Вера Николаевна	Член
76	7	Кузнецова Любовь Алексеевна	Член
77	7	Недбай Аркадий Яковлевич	Член
78	7	Сандлер Леонид Оскарович	Член
79	7	Соколова Марина Валерьевна	Член
80	7	Сороко Надежда Георгиевна	Член
81	8	Старков Валентин Иванович	Председатель
82	8	Кошелев Анатолий Борисович	Зам.председателя
83	8	Емельянов Александр Владимирович	Секретарь
84	8	Астапова Наталья Алексеевна	Член
85	8	Белов Николай Павлович	Член
86	8	Гиниятуллина Гюлназ Назифовна	Член
87	8	Петров Михаил Михайлович	Член
88	8	Старков Игорь Краснославович	Член
89	8	Чудин Владимир Викторович	Член
90	9	Макаров Станислав Петрович	Председатель
91	9	Крылова Мария Леонидовна	Зам.председателя
92	9	Аврамова Анастасия Сергеевна	Секретарь
93	9	Астахова Анастасия Леонидовна	Член
94	9	Бенда Дмитрий Сергеевич	Член
95	9	Воронина Людмиоа Васильевна	Член
96	9	Нестерова Татьяна Владимировна	Член
97	9	Рузакова Лариса Викторовна	Член
98	9	Шелоболин Александр Викторович	Член
99	10	Борисов Михаил Юрьевич	Председатель
100	10	Кудашева Валентина Юрьевна	Зам.председателя
101	10	Бурдюжа Галина Ивановна	Секретарь
102	10	Волжанина Маргарита Михайловна	Член
103	10	Иченец Ирина Григорьевна	Член
104	10	Ландор Юлия Михайловна	Член
105	10	Леванов Алексей Геннадьевич	Член
106	10	Малик Руслан Владимирович	Член
107	10	Сазонова Кристина Александровна	Член
108	10	Столярова Елена Владимировна	Член
109	10	Тарасова Юлия Николаевна	Член
110	11	Парфенчук Николай Иванович	Председатель
111	11	Полковникова Тамара Анатольевна	Зам.председателя
112	11	Мацко Ирина Акимовна	Секретарь
113	11	Брынзов Игорь Иванович	Член
114	11	Гасанова Ольга Борисовна	Член
115	11	Каплина Жанна Александровна	Член
116	11	Климашин Юрий Дмитриевич	Член
117	11	Нилин Викентий Михайлович	Член
118	11	Поротников Александр Иванович	Член
119	11	Строкова Надежда Ивановна	Член
120	11	Чикин Павел Владимирович	Член
121	12	Рубченков Владимир Михайлович	Председатель
122	12	Куликова Татьяна Геннадьевна	Зам.председателя
123	12	Антонян Роза Владимировна	Секретарь
124	12	Долгошеев Андрей Анатольевич	Член
125	12	Уткин Евгений Павлович	Член
126	12	Федоров Владимир Васильевич	Член
127	12	Фоминых Александр Анатольевич	Член
128	12	Числов Сергей Александрович	Член
129	12	Яковлев Антон Анатольевич	Член
130	13	Федосеева Галина Васильевна	Председатель
131	13	Егармина Марина Степановна	Зам.председателя
132	13	Герасимова Вера Александровна	Секретарь
133	13	Козлов Андрей Анатольевич	Член
134	13	Красочкина Любовь Ивановна	Член
135	13	Нестерова Ольга Львовна	Член
136	13	Поддубный Сергей Владимирович	Член
137	13	Поляков Александр Валерьевич	Член
138	13	Руш Екатерина Сергеевна	Член
139	13	Хрисанфов Владимир Аронович	Член
140	14	Никитин Юрий Васильевич	Председатель
141	14	Покатаев Сергей Александрович	Зам.председателя
142	14	Рехлецкая Светлана Ивановна	Секретарь
143	14	Бабичев Андрей Дмитриевич	Член
144	14	Батуков Александр Николаевич	Член
145	14	Богославский Сергей Николаевич	Член
146	14	Крачковский Павел Павлович	Член
147	14	Матвеева Татьяна Николаевна	Член
148	14	Трофимчук Сергей Петрович	Член
149	15	Шабарова Римма Юрьевна	Председатель
150	15	Любутова Алла Николаевна	Зам.председателя
151	15	Лемешонок Юлия Михайловна	Секретарь
152	15	Данилюк Михаил Антонович	Член
153	15	Дашян Татьяна Анатольевна	Член
154	15	Иванникова Марина Николаевна	Член
155	15	Рыженков Валентин Михайлович	Член
156	15	Свинцова Татьяна Евгеньевна	Член
157	15	Твердяков Юрий Анатольевич	Член
158	16	Юриков Игорь Анатольевич	Председатель
159	16	Бабанина Галина Андреевна	Зам.председателя
160	16	Минаева Светлана Константиновна	Секретарь
161	16	Володяев Филипп Владимирович	Член
162	16	Григоренко Дмитрий Николаевич	Член
163	16	Завалишина Елена Алексеевна	Член
164	16	Максимов Максим Викторович	Член
165	16	Поморцева Наталья Ивановна	Член
166	16	Шейко Валентина Евгеньевна	Член
167	17	Гумилева Наталья Александровна	Председатель
168	17	Ратина Мария Евгеньевна	Зам.председателя
169	17	Кодинцева Татьяна Валентиновна	Секретарь
170	17	Астафьева Надия Хафизовна	Член
171	17	Викторов Василий Андреевич	Член
172	17	Лукьянова Людмила Сергеевна	Член
173	17	Мошкина Марина Павловна	Член
174	17	Новоселова Валентина Протасовна	Член
175	17	Пантелеева Елена Ивановна	Член
176	17	Смирнов Анатолий Сергеевич	Член
177	17	Титов Сергей Анатольевич	Член
178	17	Шишков Владимир Юрьевич	Член
179	18	Рязанов Аркадий Геннадьевич	Председатель
180	18	Пахомова Елена Анатольевна	Зам.председателя
181	18	Свидинская Елена Геннадьевна	Секретарь
182	18	Андриенко Владимир Алексеевич	Член
183	18	Головина Надежда Валентиновна	Член
184	18	Денисов Алексей Юрьевич	Член
185	18	Коршунов Александр Федорович	Член
186	18	Малахов Анатолий Васильевич	Член
187	18	Осипов Валерий Валерьевич	Член
188	19	Нилов Андрей Евгеньевич	Председатель
189	19	Мухарденков Анатолий Васильевич	Зам.председателя
190	19	Белкина Светлана Анатольевна	Секретарь
191	19	Вера-Майорга Любовь Александровна	Член
192	19	Ганькин Анатолий Михайлович	Член
193	19	Золотов Лев Николаевич	Член
194	19	Корешкова Лидия Юрьевна	Член
195	19	Кузьмина Евгения Борисовна	Член
196	19	Привалов Валерий Максимович	Член
197	20	Косырьков Алексей Алексеевич	Председатель
198	20	Стуковенко Александр Степанович	Зам.председателя
199	20	Саакян Надежда Павловна	Секретарь
200	20	Бобылев Александр Геннадьевич	Член
201	20	Грачев Николай Михайлович	Член
202	20	Гущин Сергей Викторович	Член
203	20	Саргсян Мелик Вардкесович	Член
204	21	Конышева Алла Валерьевна	Председатель
205	21	Калинина Татьяна Алексеевна	Зам.председателя
206	21	Степина Любовь Александровна	Секретарь
207	21	Анурова Вера Борисовна	Член
208	21	Каминская Ольга Владимировна	Член
209	21	Красненкова Нина Федоровна	Член
210	21	Маров Андрей Игоревич	Член
211	21	Пантелеев Александр Иванович	Член
212	21	Парфененко Татьяна Николаевна	Член
213	22	Каретникова Елена Владимировна	Председатель
214	22	Анненкова Екатерина Ивановна	Зам.председателя
215	22	Мироненко Татьяна Анатольевна	Секретарь
216	22	Бирюков Сергей Евгеньевич	Член
217	22	Волкова Татьяна Михайловна	Член
218	22	Егоров Александр Тулеубекович	Член
219	22	Круглов Максим Сергеевич	Член
220	22	Орлов Евгений Дмитриевич	Член
221	22	Учакина Галина Николаевна	Член
222	23	Тарасюк Любовь Леонидовна	Председатель
223	23	Токовая Ольга Ивановна	Зам.председателя
224	23	Бычкова Галина Николаевна	Секретарь
225	23	Ващенко Вадим Ранджанович	Член
226	23	Красюк Елена Леонидовна	Член
227	23	Круть Сергей Никитович	Член
228	23	Линева Валентина Владимировна	Член
229	23	Маклашов Алексей Венедиктович	Член
230	23	Секара Денис Дмитриевич	Член
231	24	Захаров Александр Федорович	Председатель
232	24	Карчевский Юрий Евгеньевич	Зам.председателя
233	24	Терещенко Дмитрий Миланович	Секретарь
234	24	Волкова Тамара Семёновна	Член
235	24	Волчихина Светлана Геннадьевна	Член
236	24	Гавага Виктор Петрович	Член
237	24	Гагарин Юрий Олегович	Член
238	24	Дорошко Сергей Анатольевич	Член
239	24	Дровенкова Нина Васильевна	Член
240	24	Зайцева Наталия Сергеевна	Член
241	24	Милицина Татьяна Сергеевна	Член
242	24	Щербаков Николай Захарович	Член
243	25	Радченко Валентина Михайловна	Председатель
244	25	Акуличев Михаил Вячеславович	Зам.председателя
245	25	Артющенко Наталья Викторовна	Секретарь
246	25	Дормидошина Валентина Евгеньевна	Член
247	25	Карпенкова Мария Алексеевна	Член
248	25	Мухаев Рушан Адгемович	Член
249	25	Пантелеймонова Эльмира Сабировна	Член
250	25	Румянцев Сергей Евгеньевич	Член
251	25	Чагодаева Галина Ивановна	Член
252	26	Глущенко Сергей Валентинович	Председатель
253	26	Ильина Татьяна Александровна	Зам.председателя
254	26	Сафронова Татьяна Анатольевна	Секретарь
255	26	Бочаров Сергей Николаевич	Член
256	26	Зверев Николай Николаевич	Член
257	26	Лобов Дмитрий Андреевич	Член
258	26	Соколов Вячеслав Анатольевич	Член
259	26	Суханов Борис Николаевич	Член
260	26	Тамбовцев Александр Анатольевич	Член
261	27	Вялых Ирина Михайловна	Председатель
262	27	Арифулова Лютфия Надимовна	Зам.председателя
263	27	Прохоренко Татьяна Анатольевна	Секретарь
264	27	Байдакова Майя Николаевна	Член
265	27	Бербенев Николай Владимирович	Член
266	27	Винидиктова Нэля Владимировна	Член
267	27	Козлов Павел Борисович	Член
268	28	Боброва Ирина Ивановна	Председатель
269	28	Иванова Елена Сергеевна	Секретарь
270	28	Логвинова Вероника Валерьевна	Секретарь
271	28	Аль-Рубайи Алла Куантаевна	Член
272	28	Володина Лилия Николаевна	Член
273	28	Гун Илья Семенович	Член
274	28	Куликова Ангелина Александровна	Член
275	28	Хренова Наталия Ивановна	Член
276	28	Щелкунов Андрей Михайлович	Член
277	29	Рагозин Владимир Васильевич	Председатель
278	29	Буров Сергей Евгеньевич	Зам.председателя
279	29	Романенко Ольга Ивановна	Секретарь
280	29	Абрамов Олег Геннадьевич	Член
281	29	Болдина Татьяна Ивановна	Член
282	29	Долиденок Антон Михайлович	Член
283	29	Лозбин Александр Сергеевич	Член
284	29	Песина Татьяна Фридриховна	Член
285	29	Стоева Анастасия Ивановна	Член
286	30	Леонова Евгения Константиновна	Председатель
287	30	Полубинский Виктор Леонидович	Зам.председателя
288	30	Кручинина Людмила Валерьевна	Секретарь
289	30	Ахундова Наиля Назимовна	Член
290	30	Баринова Анна Николаевна	Член
291	30	Будкевич Ольга Павловна	Член
292	30	Вишнякова Юлия Владимировна	Член
293	30	Дюльдин Виктор Хрисанфович	Член
294	30	Меднова Елена Ивановна	Член
295	30	Сырчин Владимир Михайлович	Член
296	30	Тюрикова Галина Евгеньевна	Член
297	30	Фадеев Александр Михайлович	Член
298	30	Фёдорова Инна Николаевна	Член
299	30	Юсов Сергей Евгеньевич	Член
300	31	Кулаева Марина Владимировна	Председатель
301	31	Балашова Эльмира Рафаиловна	Зам.председателя
302	31	Герасимова Ирина Анатольевна	Секретарь
303	31	Андреев Виктор Алексеевич	Член
304	31	Ильин Сергей Георгиевич	Член
305	31	Истомин Феликс Георгиевич	Член
306	31	Кулакова Ирина Николаевна	Член
307	31	Носаченко Ирина Викторовна	Член
308	31	Пороховниченко Юрий Иванович	Член
309	31	Стерликова Наталия Вячеславовна	Член
310	31	Хасьминский Игорь Залманович	Член
311	32	Зубцова Татьяна Владимировна	Председатель
312	32	Чернышева Луиза Владимировна	Зам.председателя
313	32	Чичинева Светлана Владимировна	Секретарь
314	32	Агеева Оксана Викторовна	Член
315	32	Ануров Владимир Евгеньевич	Член
316	32	Васильев Владимир Ефимович	Член
317	32	Нетбай Наталья Михайловна	Член
318	32	Рогов Евгений Андреевич	Член
319	32	Филатов Владимир Александрович	Член
320	32	Чобану Людмила Алексеевна	Член
321	33	Краснов Василий Владимирович	Председатель
322	33	Алексеев Евгений Анатольевич	Зам.председателя
323	33	Калюжный Андрей Кузьмич	Секретарь
324	33	Басанов Руслан Владимирович	Член
325	33	Воробьева Галина Александровна	Член
326	33	Деордеева Людмила Дмитриевна	Член
327	33	Монеткин Иван Александрович	Член
328	33	Ольшамовская Елена Павловна	Член
329	33	Пахомова Татьяна Викторовна	Член
330	33	Путимцева Людмила Анатольевна	Член
331	33	Салахетдинов Рашид Алиевич	Член
332	33	Смирнов Алексей Геннадьевич	Член
333	33	Фатхуллин Максим Вагизович	Член
334	33	Фомин Николай Викторович	Член
335	34	Макарова Нина Сергеевна	Председатель
336	34	Носовкина Ирина Ивановна	Зам.председателя
337	34	Клюева Екатерина Михайловна	Секретарь
338	34	Громов Владимир Владимирович	Член
339	34	Исайчев Михаил Николаевич	Член
340	34	Лазарев Александр Владимирович	Член
341	34	Свинарев Андрей Витальевич	Член
342	34	Строкулева Ольга Евгеньевна	Член
343	34	Трошин Алексей Владимирович	Член
344	34	Черных Михаил Николаевич	Член
345	35	Степанова Вера Григорьевна	Председатель
346	35	Трофимова Марина Олеговна	Зам.председателя
347	35	Андреева Елена Васильевна	Секретарь
348	35	Еремина Людмила Николаевна	Член
349	35	Кондратьева Анна Анатольевна	Член
350	35	Образцов Николай Александрович	Член
351	35	Пенкин Константин Петрович	Член
352	35	Посполитак Андрей Николаевич	Член
353	35	Сталенская Нина Александровна	Член
354	35	Степанян Армен Жоресович	Член
355	35	Томилова Юлия Витальевна	Член
356	35	Троицкая Тамара Сергеевна	Член
357	36	Меньщикова Елена Кузьминична	Председатель
358	36	Гайченков Михаил Евгеньевич	Зам.председателя
359	36	Ремнева Татьяна Степановна	Секретарь
360	36	Дорохина Лариса Георгиевна	Член
361	36	Достовалов Михаил Сергеевич	Член
362	36	Лобанова Татьяна Владимировна	Член
363	36	Травкин Евгений Николаевич	Член
364	37	Монина Марина Александровна	Председатель
365	37	Шумеева Раиса Николаевна	Зам.председателя
366	37	Улюкина Ирина Николаевна	Секретарь
367	37	Козлов Анатолий Александрович	Член
368	37	Кондратьева Тамара Николаевна	Член
369	37	Логинова Лариса Николаевна	Член
370	37	Михайличенко Антон Юрьевич	Член
371	37	Суконников Николай Петрович	Член
372	37	Сунагатов Артур Ринатович	Член
373	38	Смирнова Светлана Михайловна	Председатель
374	38	Донников Александр Васильевич	Зам.председателя
375	38	Афанасьева Светлана Петровна	Секретарь
376	38	Волкова Валентина Александровна	Член
377	38	Волохова Лариса Ивановна	Член
378	38	Подкуйко Светлана Алексеевна	Член
379	38	Подрубалов Максим Валерьевич	Член
380	38	Салобаева Екатерина Викторовна	Член
381	38	Честнов Виталий Анатольевич	Член
382	39	Туркатов Олег Егорович	Председатель
383	39	Миненок Евгения Альбертовна	Зам.председателя
384	39	Луканова Ирина Геннадьевна	Секретарь
385	39	Безобразова Татьяна Павловна	Член
386	39	Гордеева Александра Владимировна	Член
387	39	Колпаков Николай Владимирович	Член
388	39	Цыбина Светлана Александровна	Член
389	40	Бровко Евгений Иванович	Председатель
390	40	Котова Татьяна Петровна	Зам.председателя
391	40	Никифорова Жанна Сергеевна	Секретарь
392	40	Арсеньев Павел Андреевич	Член
393	40	Евтушенков Юрий Сергеевич	Член
394	40	Еремина Елена Юрьевна	Член
395	40	Лужаева Наталья Ивановна	Член
396	40	Радионова Галина Григорьевна	Член
397	40	Соловьева Наталья Владимировна	Член
398	40	Терехов Дмитрий Юрьевич	Член
399	40	Шевченко Галина Степановна	Член
400	41	Наумов Дмитрий Александрович	Председатель
401	41	Воронин Дмитрий Юрьевич	Зам.председателя
402	41	Акулова Елена Николаевна	Секретарь
403	41	Бочарова Нина Ильинична	Член
404	41	Грицкова Светлана Юрьевна	Член
405	41	Казаков Олег Викторович	Член
406	41	Карпухин Игорь Александрович	Член
407	41	Огиевская Ольга Дмитриевна	Член
408	41	Огородников Сергей Михайлович	Член
409	41	Плотников Сергей Николаевич	Член
410	41	Рушникова Валентина Александровна	Член
411	41	Шевченко Владимир Борисович	Член
412	42	Цеслер Юрий Яковлевич	Председатель
413	42	Метелкина Людмила Петровна	Зам.председателя
414	42	Дмитриева Вера Сергеевна	Секретарь
415	42	Акчурина Шамиля Халильевна	Член
416	42	Войцеховская Татьяна Федоровна	Член
417	42	Гайфудинова Нервада Ризвановна	Член
418	42	Иванова Ирина Васильевна	Член
419	42	Подберезина Алла Семеновна	Член
420	42	Щегловитов Николай Дмитриевич	Член
421	43	Тарасова Елена Ивановна	Председатель
422	43	Теслюк Елена Анатольевна	Зам.председателя
423	43	Очкуренко Нина Николаевна	Секретарь
424	43	Агафонова Анастасия Алексеевна	Член
425	43	Горбачев Олег Константинович	Член
426	43	Захаров Владимир Михайлович	Член
427	43	Тюрина Марина Вахтанговна	Член
428	43	Черняховский Борис Давыдович	Член
429	43	Шуйков Иван Кузьмич	Член
430	44	Семёнова Татьяна Николаевна	Председатель
431	44	Чепрасова Наталья Юрьевна	Зам.председателя
432	44	Гречихин Роман Олегович	Секретарь
433	44	Головачева Татьяна Викторовна	Член
434	44	Гусев Юрий Андреевич	Член
435	44	Емельянов Алексей Юрьевич	Член
436	44	Колобкова Нина Васильевна	Член
437	44	Липин Дмитрий Анатольевич	Член
438	44	Сметанин Валентин Валентинович	Член
439	45	Семенова Лидия Викторовна	Председатель
440	45	Юпланова Валентина Александровна	Зам.председателя
441	45	Фомина Татьяна Даниловна	Секретарь
442	45	Белов Михаил Юрьевич	Член
443	45	Величко Андрей Федорович	Член
444	45	Карпеев Игорь Вячеславович	Член
445	45	Касьянов Евгений Михайлович	Член
446	45	Шипова Елена Викторовна	Член
447	45	Шмурнов Василий Александрович	Член
448	46	Сидоркина Галина Петровна	Председатель
449	46	Савелова Светлана Владимировна	Зам.председателя
450	46	Норкина Ольга Семеновна	Секретарь
451	46	Ефремова Наталья Геннадьевна	Член
452	46	Клюкин Андрей Владимирович	Член
453	46	Михайлова Елена Сергеевна	Член
454	46	Нехорошкова Алёна Юрьевна	Член
455	46	Нечаева Татьяна Михайловна	Член
456	46	Соловьева Валентина Васильевна	Член
457	47	Мендекинова Валентина Владимировна	Председатель
458	47	Фролова Ольга Алексеевна	Зам.председателя
459	47	Алексеева Наталья Владимировна	Секретарь
460	47	Васильева Жанна Ивановна	Член
461	47	Жукова Аксана Ассадовна	Член
462	47	Картинцева Тамара Ильинична	Член
463	47	Летунова Любовь Алексеевна	Член
464	47	Усов Сергей Николаевич	Член
465	47	Царьков Игорь Петрович	Член
466	48	Жегало Наталья Ивановна	Председатель
467	48	Третьякова Марина Борисовна	Зам.председателя
468	48	Печенец Олег Леонтьевич	Секретарь
469	48	Бородина Людмила Ивановна	Член
470	48	Бураков Николай Евсеевич	Член
471	48	Воробьев Сергей Алексеевич	Член
472	48	Горбунов Алексей Викторович	Член
473	48	Жаринова Галина Ивановна	Член
474	48	Кочоян Айк Васильевич	Член
475	48	Лейкин Борис Абрамович	Член
476	48	Лянная Тамара Васильевна	Член
477	49	Бровко Маргарита Анатольевна	Председатель
478	49	Ильин Сергей Петрович	Зам.председателя
479	49	Кузина Ольга Алексеевна	Секретарь
480	49	Ларин Игорь Александрович	Член
481	49	Михайлова Наталья Алексеевна	Член
482	49	Свиридова Раиса Петровна	Член
483	49	Цапко Рамзия Аплехатовна	Член
484	50	Воловиков Валерий Иванович	Председатель
485	50	Курант Владимир Федорович	Зам.председателя
486	50	Корчагина Лариса Викторовна	Секретарь
487	50	Бабкин Илья Дмитриевич	Член
488	50	Бородин Георгий Захарович	Член
489	50	Гарбуз Ирина Борисовна	Член
490	50	Карсанов Дмитрий Александрович	Член
491	50	Колесникова Лидия Александровна	Член
492	50	Марущак Людмила Федоровна	Член
493	50	Соболева Елена Олеговна	Член
494	50	Соколов Григорий Георгиевич	Член
495	51	Ельчинова Людмила Львовна	Председатель
496	51	Подельщикова Людмила Николаевна	Зам.председателя
497	51	Гальцова Галина Николаевна	Секретарь
498	51	Авилова Галина Алексеевна	Член
499	51	Авилова Наталья Абрамовна	Член
500	51	Кирьянов Максим Андреевич	Член
501	51	Коган Артем Сергеевич	Член
502	51	Котов Юрий Борисович	Член
503	51	Шилина Любовь Николаевна	Член
504	52	Мишина Тамара Константиновна	Председатель
505	52	Мешков Валерий Геннадьевич	Зам.председателя
506	52	Долдонова Валерия Эдуардовна	Секретарь
507	52	Андросова Татьяна Владимировна	Член
508	52	Жибарев Юрий Иванович	Член
509	52	Лазарев Андрей Валерьевич	Член
510	52	Молчанова Нина Викторовна	Член
511	53	Панова Ольга Владимировна	Председатель
512	53	Чабанов Юрий Андреевич	Зам.председателя
513	53	Давыдова Мирослава Михайловна	Секретарь
514	53	Белягина Елена Сергеевна	Член
515	53	Власов Анатолий Васильевич	Член
516	53	Дмитриева Ольга Валентиновна	Член
517	53	Дровенков Евгений Александрович	Член
518	53	Москалева Наталья Александровна	Член
519	53	Смышляева Елена Анатольевна	Член
520	53	Черняков Максим Александрович	Член
521	53	Чубарь Елена Владимировна	Член
522	54	Челенков Оскар Дисанович	Председатель
523	54	Недозимов Евгений Валерьевич	Зам.председателя
524	54	Митрофанова Валентина Васильевна	Секретарь
525	54	Абраменкова Ирина Алексеевна	Член
526	54	Витославский Виталий Антонович	Член
527	54	Кузнецова Светлана Николаевна	Член
528	54	Ларионова Елена Геннадьевна	Член
529	54	Окин Артем Вячеславович	Член
530	54	Черемухин Владимир Николаевич	Член
531	55	Косова Татьяна Николаевна	Председатель
532	55	Санин Геннадий Иванович	Зам.председателя
533	55	Ключарева Елена Евгеньевна	Секретарь
534	55	Захарченко Эдуард Соломонович	Член
535	55	Лебедева Лариса Александровна	Член
536	55	Мязина Раиса Александровна	Член
537	55	Стрельцов Евгений Вадимович	Член
538	55	Стукалова Ольга Владимировна	Член
539	55	Чесников Максим Александрович	Член
540	56	Лебедева Людмила Алексеевна	Председатель
541	56	Окатов Владимир Михайлович	Зам.председателя
542	56	Русакова Надежда Ивановна	Секретарь
543	56	Беляничева Лидия Геннадьевна	Член
544	56	Браславская Ольга Игоревна	Член
545	56	Герасимова Мария Владимировна	Член
546	56	Назарова Валентина Ивановна	Член
547	56	Сурков Геннадий Борисович	Член
548	56	Хомутский Роман Михайлович	Член
549	57	Шабанова Татьяна Геннадьевна	Председатель
550	57	Котляров Сергей Константинович	Зам.председателя
551	57	Алехина Татьяна Петровна	Секретарь
552	57	Володин Сергей Анатольевич	Член
553	57	Гужевкин Константин Сергеевич	Член
554	57	Дорошенко Галина Валентиновна	Член
555	57	Коротких Юрий Яковлевич	Член
556	57	Малиничев Николай Александрович	Член
557	57	Ромашкин Леонид Григорьевич	Член
558	58	Михайловская Лариса Николаевна	Председатель
559	58	Силантьева Елена Владимировна	Зам.председателя
560	58	Невзорова Зоя Андреевна	Секретарь
561	58	Гурылева Наталья Владимировна	Член
562	58	Журавлева Любовь Сергеевна	Член
563	58	Закондраев Александр Евгеньевич	Член
564	58	Павлюченков Виктор Иванович	Член
565	59	Попов Дмитрий Николаевич	Председатель
566	59	Чернышова Ирина Викторовна	Зам.председателя
567	59	Нечаева Ольга Валентиновна	Секретарь
568	59	Арефьев Мстислав Алексеевич	Член
569	59	Векленко Денис Олегович	Член
570	59	Зенина Ираида Петровна	Член
571	59	Колесов Градислав Алексеевич	Член
572	59	Русская Евгения Леонидовна	Член
573	59	Савельева Наталья Валентиновна	Член
574	59	Соловьева Дамзиля Хабрахмановна	Член
575	59	Щекин Игорь Николаевич	Член
576	60	Галынкина Вера Николаевна	Председатель
577	60	Шилина Марина Борисовна	Зам.председателя
578	60	Егорова Елена Александровна	Секретарь
579	60	Алипбеков Абдулла Каипович	Член
580	60	Васимова Гузель Нурисламовна	Член
581	60	Введенский Виктор Борисович	Член
582	60	Десницкий Александр Викторович	Член
583	60	Елизаров Павел Олегович	Член
584	60	Макаров Алексей Борисович	Член
585	60	Мельникова Тамара Петровна	Член
586	60	Никашкина Ольга Александровна	Член
587	60	Окутина Наталья Александровна	Член
588	60	Панина Римма Семёновна	Член
589	60	Фомин Виктор Константинович	Член
590	61	Федотова Татьяна Алексеевна	Председатель
591	61	Закирова Гулнафира Мухаметдиновна	Зам.председателя
592	61	Денисова Елена Юрьевна	Секретарь
593	61	Гуличева Елена Геннадьевна	Член
594	61	Матюшкина Ольга Михайловна	Член
595	61	Митроченкова Людмила Алексеевна	Член
596	61	Петрова Ирина Станиславовна	Член
597	61	Селивановский Владимир Васильевич	Член
598	61	Сиромаха Валерий Николаевич	Член
599	62	Тарасов Алексей Николаевич	Председатель
600	62	Головкина Валентина Николаевна	Зам.председателя
601	62	Смирнова Светлана Валерьевна	Секретарь
602	62	Куркоткина Татьяна Ивановна	Член
603	62	Ларкина Мария Александровна	Член
604	62	Рухадзе Фатима Мурмановна	Член
605	62	Рязанцева Людмила Геннадьевна	Член
606	63	Жучков Анатолий Петрович	Председатель
607	63	Белкин Анатолий Николаевич	Зам.председателя
608	63	Осипова Ирина Александровна	Секретарь
609	63	Бухтиярова Галина Анатольевна	Член
610	63	Лаврова Екатерина Ивановна	Член
611	63	Марчук Анна Петровна	Член
612	63	Назарова Татьяна Сергеевна	Член
613	63	Рыклина Ксения Михайловна	Член
614	63	Ушенин Александр Васильевич	Член
615	64	Мещерякова Галина Александровна	Председатель
616	64	Костикова Светлана Александровна	Зам.председателя
617	64	Вилкина Татьяна Ивановна	Секретарь
618	64	Варфоломеева Людмила Фёдоровна	Член
619	64	Григорьева Нина Владимировна	Член
620	64	Долгова Мария Алексеевна	Член
621	64	Лапутин Юлий Михайлович	Член
622	64	Мартьянова Елена Петровна	Член
623	64	Мякшин Роман Владимирович	Член
624	64	Налегач Екатерина Евгеньевна	Член
625	64	Эрендженова Анна Любомировна	Член
626	65	Федоров Владимир Николаевич	Председатель
627	65	Балыкин Николай Дмитриевич	Зам.председателя
628	65	Лебедева Людмила Васильевна	Секретарь
629	65	Езерский Андрей Вячеславович	Член
630	65	Казакова Юлия Сергеевна	Член
631	65	Олекминская Вера Николаевна	Член
632	65	Рожков Андрей Александрович	Член
633	65	Сабчук Светлана Михайловна	Член
634	65	Сластенина Ольга Ивановна	Член
635	65	Солдатов Сергей Михайлович	Член
636	65	Тихонова Ирина Викторовна	Член
637	66	Михалева Лариса Анатольевна	Председатель
638	66	Порецкова Наталья Евгеньевна	Зам.председателя
639	66	Камынин Александр Семенович	Секретарь
640	66	Дадаев Салман Кадиявович	Член
641	66	Дятчик Иосиф Александрович	Член
642	66	Косов Андрей Анатольевич	Член
643	66	Стернин Григорий Ефимович	Член
644	66	Стручков Демьян Дмитриевич	Член
645	66	Терновой Марк Алексеевич	Член
646	67	Андрианова Людмила Николаевна	Председатель
647	67	Штанина Наталья Анатольевна	Зам.председателя
648	67	Жаровина Тамара Дмитриевна	Секретарь
649	67	Баклыкова Наталья Ивановна	Член
650	67	Бурт Светлана Валерьевна	Член
651	67	Горюнов Александр Викторович	Член
652	67	Гужавина Светлана Владимировна	Член
653	67	Ерошкин Николай Валентинович	Член
654	67	Ковалев Валентин Михайлович	Член
655	67	Котельникова Светлана Николаевна	Член
656	67	Липкина Вера Владимировна	Член
657	67	Петренко Денис Игоревич	Член
658	67	Сошникова Юлия Евгеньевна	Член
659	67	Степанова Анастасия Владимировна	Член
660	68	Харлова Ирина Николаевна	Председатель
661	68	Проворная Людмила Алексеевна	Зам.председателя
662	68	Барышева Галина Дмитриевна	Секретарь
663	68	Иванова Марина Юрьевна	Член
664	68	Клюева Виктория Сергеевна	Член
665	68	Колесенков Константин Дмитриевич	Член
666	68	Манцветова Марина Анатольевна	Член
667	68	Петрова Галина Юрьевна	Член
668	68	Чехарина Валентина Анатольевна	Член
669	69	Милосердов Юрий Дмитриевич	Председатель
670	69	Владимирова Ирина Владимировна	Зам.председателя
671	69	Татарникова Римма Николаевна	Секретарь
672	69	Алексеева Ольга Александровна	Член
673	69	Дунаева Виктория Викторовна	Член
674	69	Комаров Олег Филиппович	Член
675	69	Кузьмина Татьяна Валериевна	Член
676	69	Макарова Екатерина Евгеньевна	Член
677	69	Оболенская Маргарита Сергеевна	Член
678	69	Радионов Валерий Константинович	Член
679	69	Руднева Вера Геннадьевна	Член
680	69	Чернякова Наталья Владимировна	Член
681	69	Ярославцева Марина Лазаревна	Член
682	70	Кокурина Елена Петровна	Председатель
683	70	Рыбин Алексей Николаевич	Зам.председателя
684	70	Чулимова Наталья Александровна	Секретарь
685	70	Автухова Тамара Александровна	Член
686	70	Афанасьева Елена Арьевна	Член
687	70	Власова Ольга Ивановна	Член
688	70	Грязнова Наталия Алексеевна	Член
689	70	Жукова Наталья Ивановна	Член
690	70	Карамышев Александр Григорьевич	Член
691	70	Мурадян Зара Ромеовна	Член
692	70	Пояркова Галина Михайловна	Член
693	71	Агаджанян Карен Мелсикович	Председатель
694	71	Меньшова Ирина Викторовна	Зам.председателя
695	71	Гвоздева Татьяна Николаевна	Секретарь
696	71	Макеева Нелли Федоровна	Член
697	71	Никольский Александр Викторович	Член
698	71	Фролов Кирилл Михайлович	Член
699	71	Цуркан Анатолий Викторович	Член
700	72	Сапунихина Людмила Александровна	Председатель
701	72	Дементьева Людмила Оттовна	Зам.председателя
702	72	Федорова Нина Михайловна	Секретарь
703	72	Банк Василий Васильевич	Член
704	72	Журавлев Анатолий Витальевич	Член
705	72	Корсаков Евгений Евгеньевич	Член
706	72	Кугуенко Николай Федорович	Член
707	72	Николаев Юрий Дмитриевич	Член
708	72	Паламарчук Вадим Иванович	Член
709	72	Посысаева Наталья Игоревна	Член
710	72	Фомичев Станислав Владимирович	Член
711	73	Исаев Алексей Юрьевич	Председатель
712	73	Багразян Лариса Васильевна	Зам.председателя
713	73	Куликовская Лада Николаевна	Секретарь
714	73	Ивашечкина Елена Геннадьевна	Член
715	73	Кленов Евгений Маркович	Член
716	73	Кочанова Татьяна Юрьевна	Член
717	73	Левчук Людмила Константиновна	Член
718	73	Никифорова Наталья Юрьевна	Член
719	73	Сотникова Наталья Алексеевна	Член
720	73	Харитонов Петр Дмитриевич	Член
721	73	Черниченко Андрей Сергеевич	Член
722	73	Шадрина Ольга Ивановна	Член
723	74	Рура Татьяна Дмитриевна	Председатель
724	74	Куземина Юлия Владимировна	Зам.председателя
725	74	Груничева Ольга Викторовна	Секретарь
726	74	Алексеева Лариса Анатольевна	Член
727	74	Бронтман Юлия Александровна	Член
728	74	Гаранина Валентина Сильвестровна	Член
729	74	Лазарев Алексей Игоревич	Член
730	74	Перевалова Любовь Владимировна	Член
731	74	Петрухин Андрей Александрович	Член
732	75	Ярыгина Светлана Николаевна	Председатель
733	75	Андреева Светлана Валентиновна	Зам.председателя
734	75	Колычева Ирина Валентиновна	Секретарь
735	75	Ефанов Сергей Сергеевич	Член
736	75	Кошечкина Ирина Борисовна	Член
737	75	Лаврега Маися Хамзяновна	Член
738	75	Максимов Александр Юрьевич	Член
739	75	Почекаева Любовь Николаевна	Член
740	75	Ралле Мария Владимировна	Член
741	76	Егоров Игорь Николаевич	Председатель
742	76	Бодрова Елена Николаевна	Зам.председателя
743	76	Ветчинкина Елена Владимировна	Секретарь
744	76	Амиранова Таисия Владимировна	Член
745	76	Владимиров Станислав Рустэмович	Член
746	76	Дубман Елена Владимировна	Член
747	76	Егоров Денис Валерьевич	Член
748	76	Рагимова Галина Ага-Мирзоевна	Член
749	76	Сельцов Алексей Яковлевич	Член
750	77	Самигуллин Дамир Шарифуллич	Председатель
751	77	Чумак Игорь Юрьевич	Зам.председателя
752	77	Кузьменко Ольга Андреевна	Секретарь
753	77	Гладкий Илья Викторович	Член
754	77	Голубцов Владимир Петрович	Член
755	77	Гражданинов Владимир Алексеевич	Член
756	77	Гринь Лариса Гургеновна	Член
757	77	Гурова Елена Валентиновна	Член
758	77	Дёмин Виктор Иванович	Член
759	77	Иванов Петр Николаевич	Член
760	77	Куркиева Анжела Юрьевна	Член
761	77	Пахомова Светлана Васильевна	Член
762	77	Прищенко Михаил Валентинович	Член
763	77	Щетинников Геннадий Николаевич	Член
764	78	Косарев Владимир Сергеевич	Председатель
765	78	Самойлов Вадим Вячеславович	Зам.председателя
766	78	Жукова Елена Михайловна	Секретарь
767	78	Бадаева Надежда Александровна	Член
768	78	Веселова Елена Евгеньевна	Член
769	78	Киселева Наталия Владимировна	Член
770	78	Корнеева Нина Андреевна	Член
771	78	Литвин Сергей Александрович	Член
772	78	Могилевич Игорь Васильевич	Член
773	79	Дякин Вячеслав Александрович	Председатель
774	79	Шевцова Ирина Борисовна	Зам.председателя
775	79	Абрамова Татьяна Васильевна	Секретарь
776	79	Гнедина Татьяна Николаевна	Член
777	79	Зборошенко Николай Сергеевич	Член
778	79	Киселев Александр Николаевич	Член
779	79	Кузьменко Галина Анисимовна	Член
780	79	Кулешова Валентина Константиновна	Член
781	79	Невежин Дмитрий Викторович	Член
782	79	Прасолов Евгений Олегович	Член
783	79	Пушкаренко Татьяна Ивановна	Член
784	79	Федотов Валерий Васильевич	Член
785	80	Кустов Александр Сергеевич	Председатель
786	80	Попова Татьяна Александровна	Зам.председателя
787	80	Кузьмин Николай Александрович	Секретарь
788	80	Амосов Дмитрий Андреевич	Член
789	80	Козлов Василий Юрьевич	Член
790	80	Коротов Юрий Викторович	Член
791	80	Лёвин Михаил Вячеславович	Член
792	80	Самойлов Игорь Борисович	Член
793	80	Северин Николай Иванович	Член
794	81	Матюхин Владимир Алексеевич	Председатель
795	81	Гусева Ольга Викторовна	Зам.председателя
796	81	Андреева Нина Сергеевна	Секретарь
797	81	Гапеенко Евгений Иванович	Член
798	81	Краснова Лидия Ивановна	Член
799	81	Липатов Дмитрий Борисович	Член
800	81	Сиваков Алексей Игоревич	Член
801	81	Сычева Анастасия Рудольфовна	Член
802	81	Усачёв Дмитрий Александрович	Член
803	82	Давыдова Наталья Александровна	Председатель
804	82	Брежнева Галина Владимировна	Зам.председателя
805	82	Расторгуева Анастасия Викторовна	Секретарь
806	82	Демидов Олег Викторович	Член
807	82	Карватская Наталия Владимировна	Член
808	82	Новикова Ирина Валерьевна	Член
809	82	Петрий Дмитрий Петрович	Член
810	82	Пономарев Антон Васильевич	Член
811	82	Широков Дмитрий Андреевич	Член
812	83	Барашков Валентин Сергеевич	Председатель
813	83	Рыбакова Зинаида Дмитриевна	Зам.председателя
814	83	Стукалова Светлана Викторовна	Секретарь
815	83	Кургина Ирина Васильевна	Член
816	83	Лебедева Ирина Николаевна	Член
817	83	Резников Сергей Петрович	Член
818	83	Серкова Ольга Борисовна	Член
819	83	Тюрина Марина Евгеньевна	Член
820	83	Чернова Вера Васильевна	Член
821	84	Деденева Галина Сергеевна	Председатель
822	84	Цыбулько Лидия Александровна	Зам.председателя
823	84	Викторова Ирина Николаевна	Секретарь
824	84	Бушмина Галина Васильевна	Член
825	84	Жуков Павел Дмитриевич	Член
826	84	Котиков Евгений Михайлович	Член
827	84	Лямин Вадим Федорович	Член
828	84	Прилепова Инга Александровна	Член
829	84	Симонов Валерий Александрович	Член
830	85	Королев Владимир Алексеевич	Председатель
831	85	Рекунов Евгений Капитонович	Зам.председателя
832	85	Цунаева Анна Михайловна	Секретарь
833	85	Борисова Марина Анатольевна	Член
834	85	Локтев Игорь Владимирович	Член
835	85	Нестеров Павел Иванович	Член
836	85	Хильченко Лариса Валентиновна	Член
837	85	Хоркина Татьяна Павловна	Член
838	85	Чуфарова Елена Павловна	Член
839	86	Прокудин Алексей Александрович	Председатель
840	86	Шанидзе Ольга Дмитриевна	Зам.председателя
841	86	Крылова Татьяна Владимировна	Секретарь
842	86	Брухис Павел Моисеевич	Член
843	86	Донских Нина Владимировна	Член
844	86	Елисеев Александр Рудольфович	Член
845	86	Еронина Елена Валентиновна	Член
846	86	Марон Бронислав Автандилович	Член
847	86	Матвеева Ольга Николаевна	Член
848	86	Патрашков Арнольд Федорович	Член
849	86	Силаева Светлана Ивановна	Член
850	87	Дроздова Елена Юрьевна	Председатель
851	87	Первеев Владимир Михайлович	Зам.председателя
852	87	Шатаева Ольга Владимировна	Секретарь
853	87	Беседина Наталия Александровна	Член
854	87	Комаров Евгений Михайлович	Член
855	87	Коровкина Людмила Владимировна	Член
856	87	Лапшина Анна Ивановна	Член
857	87	Рахимова Ольга Ивановна	Член
858	87	Соловьев Вячеслав Васильевич	Член
859	88	Юманов Николай Александрович	Председатель
860	88	Ермилова Инна Владимировна	Зам.председателя
861	88	Пашкина Елена Александровна	Секретарь
862	88	Баранов Владимир Иванович	Член
863	88	Бисикалова Вероника Александровна	Член
864	88	Гуськов Валерий Александрович	Член
865	88	Ефимова Елена Александровна	Член
866	88	Кашина Ирина Викторовна	Член
867	88	Михалев Александр Геннадьевич	Член
868	88	Романова Надежда Владимировна	Член
869	88	Спирина Ирина Михайловна	Член
870	88	Сташкевич Елена Васильевна	Член
871	89	Ерганова Людмила Борисовна	Председатель
872	89	Жильцов Владимир Васильевич	Зам.председателя
873	89	Бухонина Жанна Михайловна	Секретарь
874	89	Буслаева Тамара Алексеевна	Член
875	89	Дроздова Ольга Владимировна	Член
876	89	Завьялов Виталий Александрович	Член
877	89	Канинский Рафаил Михайлович	Член
878	89	Кузнецова Татьяна Юрьевна	Член
879	89	Москаленко Алеся Викторовна	Член
880	89	Мотрич Ксения Владимировна	Член
881	89	Найдёнова Елена Яковлевна	Член
882	89	Немцев Михаил Иванович	Член
883	89	Романенко Елена Юрьевна	Член
884	89	Тычинкина Венера Мухтаровна	Член
885	90	Бабаев Анатолий Михайлович	Председатель
886	90	Егоров Олег Константинович	Зам.председателя
887	90	Бородина Мария Викторовна	Секретарь
888	90	Кривчикова Софья Рубеновна	Член
889	90	Малофеева Ольга Юрьевна	Член
890	90	Стребелева Алефтина Сергеевна	Член
891	90	Тураносова Любовь Георгиевна	Член
892	90	Умников Антон Геннадьевич	Член
893	90	Устинова Анна Игоревна	Член
894	90	Шепитько Кирилл Валерьевич	Член
895	90	Юнакова Валентина Вадимовна	Член
896	91	Никонова Ольга Михайловна	Председатель
897	91	Ершова Валентина Ивановна	Зам.председателя
898	91	Муравьева Светлана Александровна	Секретарь
899	91	Белякова Татьяна Александровна	Член
900	91	Дегтяренко Лидия Владимировна	Член
901	91	Игнатьева Людмила Евгеньевна	Член
902	91	Разницын Максим Александрович	Член
903	92	Анненков Валерий Владимирович	Председатель
904	92	Золотарёва Марина Станиславовна	Зам.председателя
905	92	Есаков Дмитрий Владимирович	Секретарь
906	92	Антипова Елена Анатольевна	Член
907	92	Вышинская Карина Александровна	Член
908	92	Ефремова Татьяна Дмитриевна	Член
909	92	Мокина Наталья Викторовна	Член
910	92	Новикова Марина Борисовна	Член
911	92	Тикеев Рустам Магамедович	Член
912	93	Чечкина Лариса Валерьевна	Председатель
913	93	Глухов Игорь Федорович	Зам.председателя
914	93	Вартанова Виктория Николаевна	Секретарь
915	93	Забегаева Людмила Евгеньевна	Член
916	93	Иванов Владимир Борисович	Член
917	93	Кабанов Олег Борисович	Член
918	93	Орлов Александр Вячеславович	Член
919	93	Орлова Вельгельмина Ананьевна	Член
920	93	Радзевич Артур Медардович	Член
921	93	Телицына Ирина Андреевна	Член
922	94	Бурцев Евгений Николаевич	Председатель
923	94	Полякова Ванда Станиславовна	Зам.председателя
924	94	Чепурова Людмила Викторовна	Секретарь
925	94	Алдошина Наталья Юрьевна	Член
926	94	Исманов Артур Махмуджанович	Член
927	94	Киселев Иван Владимирович	Член
928	94	Комаров Сергей Геннадьевич	Член
929	94	Леднев Александр Иванович	Член
930	94	Ситникова Лидия Яковлевна	Член
931	95	Бражникова Елена Александровна	Председатель
932	95	Коваленко Виталий Митрофанович	Зам.председателя
933	95	Лучевникова Марина Васильевна	Секретарь
934	95	Мазур Надежда Николаевна	Член
935	95	Менский Борис Михайлович	Член
936	95	Налетова Евгения Николаевна	Член
937	95	Резникова Елена Сергеевна	Член
938	95	Рыжиков Владимир Иванович	Член
939	95	Солодова Ольга Давидовна	Член
940	96	Ковальчук Валентина Павловна	Председатель
941	96	Старцев Сергей Николаевич	Зам.председателя
942	96	Карасева Светлана Алексеевна	Секретарь
943	96	Кореняко Артем Владимирович	Член
944	96	Мареева Галина Константиновна	Член
945	96	Мелентьева Светлана Владимировна	Член
946	96	Милякова Татьяна Владимировна	Член
947	96	Прохорович Елена Николаевна	Член
948	96	Пупырева Фания Габдрахмановна	Член
949	96	Сидорова Ольга Александровна	Член
950	96	Сотников Андрей Юрьевич	Член
951	96	Халина Елена Евгеньевна	Член
952	97	Шапошникова Марина Николаевна	Председатель
953	97	Никонова Марина Николаевна	Зам.председателя
954	97	Бурова Елена Борисовна	Секретарь
955	97	Баумштейн Юрий Михайлович	Член
956	97	Даниялова Елена Евгеньевна	Член
957	97	Дуганов Василий Владимирович	Член
958	97	Елисеева Надежда Николаевна	Член
959	97	Побудей Андрей Михайлович	Член
960	97	Химухин Максим Андреевич	Член
961	98	Рулев Владимир Федорович	Председатель
962	98	Брычкина Алла Яковлевна	Зам.председателя
963	98	Мингалева Людмила Васильевна	Секретарь
964	98	Антонова Елена Леонидовна	Член
965	98	Зеленская Надежда Владимировна	Член
966	98	Перов Николай Федорович	Член
967	98	Соломатин Павел Демьянович	Член
968	98	Сонин Евгений Васильевич	Член
969	98	Степанов Сергей Борисович	Член
970	98	Хруслов Георгий Владиславович	Член
971	98	Ченцова Наталия Алексеевна	Член
972	99	Толочко Ирина Анатольевна	Председатель
973	99	Жидков Андрей Викторович	Зам.председателя
974	99	Ходеева Любовь Сергеевна	Секретарь
975	99	Аллилуев Александр Юльевич	Член
976	99	Бабичева Вера Владимировна	Член
977	99	Емелина Любовь Викторовна	Член
978	99	Половова Наталья Николаевна	Член
979	99	Тюрин Сергей Валерьевич	Член
980	99	Ушакова Ольга Борисовна	Член
981	100	Самсонов Алексей Яковлевич	Председатель
982	100	Шепелева Лариса Леонидовна	Зам.председателя
983	100	Подъяконова Людмила Викторовна	Секретарь
984	100	Калинин Алексей Сергеевич	Член
985	100	Корсаков Николай Николаевич	Член
986	100	Михайлова Ольга Микулашевна	Член
987	100	Силицкая Татьяна Николаевна	Член
988	100	Тарасов Игорь Иванович	Член
989	100	Теплицкий Сергей Львович	Член
990	101	Казарьян Виктор Карович	Председатель
991	101	Калугина Людмила Михайловна	Зам.председателя
992	101	Ривилис Виктория Михайловна	Секретарь
993	101	Кирилычева Галина Петровна	Член
994	101	Монашев Валерий Леонидович	Член
995	101	Прокуронова Марьяна Анатольевна	Член
996	101	Сохацкий Виктор Павлович	Член
997	101	Стовбер Людмила Евгеньевна	Член
998	101	Чистяков Дмитрий Олегович	Член
999	102	Козлов Юрий Дмитриевич	Председатель
1000	102	Пахомов Юрий Николаевич	Зам.председателя
1001	102	Шумеева Лариса Николаевна	Секретарь
1002	102	Воронков Андрей Олегович	Член
1003	102	Денисов Сергей Юрьевич	Член
1004	102	Орлов Александр Васильевич	Член
1005	102	Осипова Наталья Николаевна	Член
1006	102	Симачева Ольга Петровна	Член
1007	102	Соколов Александр Викторович	Член
1008	103	Нефедова Елена Вячеславовна	Председатель
1009	103	Филаретова Татьяна Павловна	Зам.председателя
1010	103	Дешалыт Лилия Михайловна	Секретарь
1011	103	Беликова Татьяна Мироновна	Член
1012	103	Галкина Наталья Валентиновна	Член
1013	103	Гвоздев Виктор Юрьевич	Член
1014	103	Гумматова Татьяна Оруджалиевна	Член
1015	103	Казакова Лидия Ивановна	Член
1016	103	Паницкая Вера Владимировна	Член
1017	104	Ищенко Виктор Иванович	Председатель
1018	104	Богаченко Виктор Александрович	Зам.председателя
1019	104	Борисов Виктор Александрович	Секретарь
1020	104	Алексеева Галина Алексеевна	Член
1021	104	Быканова Светлана Григорьевна	Член
1022	104	Гуриков Павел Александрович	Член
1023	104	Кузьменко Светлана Александровна	Член
1024	104	Лановой Анатолий Васильевич	Член
1025	104	Локтионов Павел Николаевич	Член
1026	104	Мустафина Рамиля Нургалиевна	Член
1027	104	Попова Людмила Алексеевна	Член
1028	104	Рассадина Рамиля Абдулхамитовна	Член
1029	104	Товкус Ольга Борисовна	Член
1030	104	Узликова Елена Григорьевна	Член
1031	105	Манешина Фаина Федоровна	Председатель
1032	105	Михалина Елена Петровна	Зам.председателя
1033	105	Кузина Светлана Олеговна	Секретарь
1034	105	Алерханова Аза Виситовна	Член
1035	105	Антипина Нина Борисовна	Член
1036	105	Жуков Владимир Сергеевич	Член
1037	105	Каушнян Любовь Федоровна	Член
1038	105	Пудов Владимир Иванович	Член
1039	105	Тарасов Сергей Викторович	Член
1040	105	Холодцова Инна Вадимовна	Член
1041	105	Ягодина Вера Васильевна	Член
1042	106	Юдина Марина Владимировна	Председатель
1043	106	Минаева Екатерина Васильевна	Зам.председателя
1044	106	Трофимова Елена Алексеевна	Секретарь
1045	106	Абдуллаев Абдерагим Магомедович	Член
1046	106	Акимова Мария Владимировна	Член
1047	106	Аксенова Валентина Фаритовна	Член
1048	106	Епифанов Сергей Олегович	Член
1049	106	Клефин Евгений Евгеньевич	Член
1050	106	Постнова Людмила Владимировна	Член
1051	107	Назарова Наталья Ивановна	Председатель
1052	107	Иванова Людмила Григорьевна	Зам.председателя
1053	107	Шевернева Наталья Вячеславовна	Секретарь
1054	107	Бокова Лариса Евгеньевна	Член
1055	107	Гац Юрий Иванович	Член
1056	107	Заморина Наталья Юрьевна	Член
1057	107	Лавриненко Надежда Анатольевна	Член
1058	107	Политаев Петр Петрович	Член
1059	107	Радюкина Лидия Сергеевна	Член
1060	108	Козель Екатерина Александровна	Председатель
1061	108	Ганжа Виктор Георгиевич	Зам.председателя
1062	108	Иванова Татьяна Ивановна	Секретарь
1063	108	Андреев Александр Алексеевич	Член
1064	108	Иванов Николай Михайлович	Член
1065	108	Илюшин Дмитрий Михайлович	Член
1066	108	Петренко Ирина Леонидовна	Член
1067	108	Расторгуева Ольга Евгеньевна	Член
1068	108	Скрылев Олег Игоревич	Член
1069	108	Соловьева Елена Вячеславовна	Член
1070	108	Щипакова Зоя Яковлевна	Член
1071	109	Кравец Юрий Сергеевич	Председатель
1072	109	Власова Валентина Дмитриевна	Зам.председателя
1073	109	Мельникова Татьяна Викторовна	Секретарь
1074	109	Зверева Нина Борисовна	Член
1075	109	Киселева Эвелина Георгиевна	Член
1076	109	Никифорова Яна Александровна	Член
1077	109	Панов Валерий Борисович	Член
1078	109	Романчев Валерий Михайлович	Член
1079	109	Хрипунова Любовь Илларионовна	Член
1080	110	Пастухов Александр Николаевич	Председатель
1081	110	Хромова Валентина Васильевна	Зам.председателя
1082	110	Бойко Нина Владимировна	Секретарь
1083	110	Бурханов Александр Михайлович	Член
1084	110	Гольцев Александр Олегович	Член
1085	110	Иванин Эдуард Александрович	Член
1086	110	Кишкина Тамара Васильевна	Член
1087	110	Кулакова Ольга Владиславовна	Член
1088	110	Курбанова Питимат Магомедовна	Член
1089	110	Перетолчин Алексей Анатольевич	Член
1090	110	Рыбникова Мария Владимировна	Член
1091	110	Сергушин Фёдор Парфирьевич	Член
1092	110	Старикова Светлана Анатольевна	Член
1093	110	Харитонов Николай Михайлович	Член
1094	111	Петрин Анатолий Васильевич	Председатель
1095	111	Морозова Лидия Сергеевна	Зам.председателя
1096	111	Харьковская Ирина Геннадиевна	Секретарь
1097	111	Большакова Надежда Алексеевна	Член
1098	111	Кузовлева Галина Михайловна	Член
1099	111	Машкарина Елена Викторовна	Член
1100	111	Орлова Ирина Алексеевна	Член
1101	111	Панкратов Дмитрий Евгеньевич	Член
1102	111	Шишкин Геннадий Александрович	Член
1103	112	Камынин Николай Петрович	Председатель
1104	112	Замуруева Наталья Владимировна	Зам.председателя
1105	112	Чужук Анастасия Михайловна	Секретарь
1106	112	Бабенкова Татьяна Витальевна	Член
1107	112	Василенко Вера Александровна	Член
1108	112	Есина Раиса Викторовна	Член
1109	112	Меньшикова Ольга Владимировна	Член
1110	112	Писарева Вера Николаевна	Член
1111	112	Юдин Лев Евгеньевич	Член
1112	113	Булгаков Александр Игоревич	Председатель
1113	113	Малахов Виктор Алексеевич	Зам.председателя
1114	113	Зелянина Татьяна Михайловна	Секретарь
1115	113	Касперский Юрий Николаевич	Член
1116	113	Лихачев Юрий Валентинович	Член
1117	113	Петрова Людмила Владимировна	Член
1118	113	Пикурова Татьяна Васильевна	Член
1119	113	Шуманова Татьяна Михайловна	Член
1120	113	Ясинский Игорь Алексеевич	Член
1121	114	Тарасов Алексей Васильевич	Председатель
1122	114	Лобанова Татьяна Валентиновна	Зам.председателя
1123	114	Наговицына Ирена Александровна	Секретарь
1124	114	Дюмон Роман Александрович	Член
1125	114	Моляров Валерий Георгиевич	Член
1126	114	Садофьева Яна Валерьевна	Член
1127	114	Фомичева Наталья Валерьевна	Член
1128	115	Юрьев Владимир Владимирович	Председатель
1129	115	Плавник Валентин Гилярьевич	Зам.председателя
1130	115	Мячина Нина Серафимовна	Секретарь
1131	115	Бобринская Татьяна Ивановна	Член
1132	115	Доценко Людмила Юрьевна	Член
1133	115	Елманов Николай Павлович	Член
1134	115	Заитов Альфред Махмутович	Член
1135	115	Кириллова Алла Теймуразовна	Член
1136	115	Колесникова Ольга Николаевна	Член
1137	115	Моисеева Анастасия Александровна	Член
1138	115	Фадина Елена Борисовна	Член
1139	116	Лисицын Юрий Васильевич	Председатель
1140	116	Дедкова Татьяна Николаевна	Зам.председателя
1141	116	Шорина Марина Евгеньевна	Секретарь
1142	116	Голицына Светлана Александровна	Член
1143	116	Есаян Саркис Арамаисович	Член
1144	116	Кольцова Юлия Александровна	Член
1145	116	Кузнецов Николай Николаевич	Член
1146	116	Новиков Александр Михайлович	Член
1147	116	Соколов Александр Васильевич	Член
1148	117	Швед Елена Александровна	Председатель
1149	117	Расторгуева Наталья Павловна	Зам.председателя
1150	117	Ильина Светлана Геннадьевна	Секретарь
1151	117	Ефимов Михаил Витальевич	Член
1152	117	Каплюк Виталий Васильевич	Член
1153	117	Крупнова Ольга Николаевна	Член
1154	117	Одоевская Светлана Николаевна	Член
1155	117	Световидов Дмитрий Евгеньевич	Член
1156	117	Федорова Ольга Николаевна	Член
1157	118	Бахтиарова Римма Петровна	Председатель
1158	118	Чувакова Лидия Сергеевна	Зам.председателя
1159	118	Мишенина Елена Валентиновна	Секретарь
1160	118	Гавриленко Ольга Владимировна	Член
1161	118	Гасанов Мунасиб Гасан-Оглы	Член
1162	118	Глазейкина Елена Николаевна	Член
1163	118	Корольков Владимир Олегович	Член
1164	118	Сидаков Тэфкиль Абдулхакович	Член
1165	118	Цьмох Ирина Васильевна	Член
1166	119	Сытин Александр Михайлович	Председатель
1167	119	Слонова Ольга Васильевна	Зам.председателя
1168	119	Зеверова Ольга Евгеньевна	Секретарь
1169	119	Алексеева Надежда Николаевна	Член
1170	119	Завьялов Алексей Дмитриевич	Член
1171	119	Малышев Павел Александрович	Член
1172	119	Савенко Вячеслав Илларионович	Член
1173	119	Чувиковский Вячеслав Александрович	Член
1174	120	Струков Олег Владимирович	Председатель
1175	120	Чугута Александр Тимофеевич	Зам.председателя
1176	120	Воробьева Галина Ивановна	Секретарь
1177	120	Бабенко Ирма Яковлевна	Член
1178	120	Денисова Ирина Игоревна	Член
1179	120	Кацнельсон Илья Юрьевич	Член
1180	120	Паницкий Владимир Александрович	Член
1181	120	Потапов Денис Анатольевич	Член
1182	120	Терещук Нина Валерьевна	Член
1183	121	Лахин Петр Александрович	Председатель
1184	121	Лапшина Анна Юрьевна	Зам.председателя
1185	121	Мирошниченко Александр Яковлевич	Секретарь
1186	121	Агапеев Виктор Аркадьевич	Член
1187	121	Карпин Виктор Александрович	Член
1188	121	Липин Анатолий Николаевич	Член
1189	121	Луцай Антон Андреевич	Член
1190	121	Папочкина Наталья Анатольевна	Член
1191	121	Сумарокова Ольга Андреевна	Член
1192	122	Карманов Айдар Саидович	Председатель
1193	122	Тамбовцев Александр Александрович	Зам.председателя
1194	122	Новожилова Марина Александровна	Секретарь
1195	122	Алексеева Татьяна Ивановна	Член
1196	122	Андрюхов Юрий Афанасьевич	Член
1197	122	Гуркин Михаил Васильевич	Член
1198	122	Леонова Наталья Владимировна	Член
1199	122	Цезарев Андрей Александрович	Член
1200	122	Якименко Анатолий Васильевич	Член
1201	123	Абакумова Галина Леонардовна	Председатель
1202	123	Цыплятникова Надежда Викторовна	Зам.председателя
1203	123	Надольская Лариса Петровна	Секретарь
1204	123	Бармятова Вера Евгеньевна	Член
1205	123	Богданова Алина Ананьевна	Член
1206	123	Васильева Валентина Ивановна	Член
1207	123	Давшиц Надежда Борисовна	Член
1208	123	Нотченко Людмила Дмитриевна	Член
1209	123	Осипов Николай Валентинович	Член
1210	123	Решетняк Сергей Васильевич	Член
1211	123	Турков Алексей Михайлович	Член
\.


--
-- TOC entry 1885 (class 0 OID 246819)
-- Dependencies: 1541
-- Data for Name: areaplace; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY areaplace (i, "ToArea", "Address", "Tel", "Fax") FROM stdin;
1	124	125032, Город Москва, Тверская, 13	телефон: 6335156	\N
2	1	117218, город Москва, ЮЗАО, Академический район, Профсоюзная ул., дом 11/11	телефон: 124-0929	факс: 124-2401
3	2	129626, город Москва, СВАО, Алексеевский район, Мира просп., дом 104	телефон: 620-2638	факс: 620-2638
4	3	127549, город Москва, СВАО, Алтуфьевский район, Алтуфьевское шоссе, дом 56А	телефон: 901-0711	факс: 901-0745
5	4	129344, город Москва, СВАО, Бабушкинский район, Бабушкина летчика ул., дом 1, корп. 1	телефон: 471- 4477, 471-4424	факс: 471-3155
6	5	105066, город Москва, ЦАО, Басманный район, Басманная Нов. ул., дом 37	телефон: 267-4322	факс: 267-4322
7	6	127474, город Москва, САО, Бескудниковский район, Бескудниковский бульв., 16А	телефон: 480-2059	факс: 480-2059
8	7	127322, город Москва, СВАО, Бутырский район, Милашенкова ул., дом 14	телефон: 619-8817	факс: 619-8817
9	8	125171, город Москва, САО, Войковский район, Новоподмосковный 1-й пер., дом 2/1	телефон: 156-2615	факс: 156-2615
10	9	119296, город Москва, ЮЗАО, Гагаринский район, Ленинский просп., дом 68/10	телефон: 930-5159	\N
11	10	125565, город Москва, САО, Головинский район, Флотская ул., дом 1	телефон: 453-05-72	\N
12	11	115191, город Москва, ЮАО, Даниловский район, Тульская Б. ул., дом 9а	телефон: 952-6958	\N
13	12	127644, город Москва, САО, Дмитровский район, Клязьминская ул., дом 11/3	телефон: 486-4006	факс: 486-4006
14	13	117105, город Москва, ЮАО, Донской район, Варшавское шоссе, дом 10	телефон: 952-6001	факс: 952-2185
15	14	107140, город Москва, ЦАО, Красносельский район, Красносельская нижн. ул., дом 5, стр. 7	телефон: 264-5783	факс: 264-5783
16	15	125565, город Москва, САО, Левобережный район, Флотская ул., дом 1	телефон: 454-0412	факс: 454-0412
17	16	119331, город Москва, ЮЗАО, Ломоносовский район, Кравченко ул., дом 8	телефон: 133-9091	факс: 133-9091
18	17	129344, город Москва, СВАО, Лосиноостровский район, Бабушкина Летчика ул., дом 1, корп. 1	телефон: 471-2370	факс: 471-2370
19	18	129010, город Москва, ЦАО, Мещанский район, Мира просп., дом 5, стр. 2	телефон: 607-5990, 608-6877	факс: 607-5990, 608-6877
20	19	121596, город Москва, ЗАО, Можайский район, Кубинка ул., дом 3, стр.5	телефон: (495) 446-5783	факс: (495) 446-2424
21	20	141408, город Москва, САО, Молжаниновский район, Новоселки 4-я ул., дом 2	телефон: 571-3258	факс: 571-3258
22	21	117556, город Москва, ЮАО, Нагорный район, Болотниковская ул., дом 3, корп. 2	телефон: 8-499-619-5655	факс: 8-499-794-0206
23	22	109052, город Москва, ЮВАО, Нижегородский район, Нижегородская ул., дом 58, корп. 1	телефон: 678-5567	факс: 678-5567
24	23	119421, город Москва, ЮЗАО, Обручевский район, Новаторов ул., дом 4, корп. 8	телефон: 936-2382	\N
25	24	129085, город Москва, СВАО, Останкинский район, Мира просп., дом 81	телефон: 683-1027	факс: 683-1027
26	25	123460, Город Москва, Зеленоградский административный округ, Панфиловский район, Зеленоград, корп. 1123		\N
27	26	123100, город Москва, ЦАО, Пресненский район, Шмитовский пр., дом 2	телефон: 256-8584	факс: 256-8584
28	27	121002, город Москва, ЦАО, район Арбат, Арбат ул., дом 40, стр. 2	телефон: 241-2526	\N
29	28	125315, город Москва, САО, район Аэропорт, Усиевича ул., дом 23	телефон: 151-4681	факс: 151-4681
30	29	125040, Город Москва, САО, район Беговой, Ленинградский просп., дом 30, стр. 3	телефон: 612-2164	факс: 612-2164, 614-7471
31	30	127549, город Москва, СВАО, район Бибирево, Пришвина ул., дом 12, корп. 2	телефон: 406-0291, 406-4890	\N
32	31	115547, город Москва, ЮАО, район Бирюлево Восточное, Бирюлевская ул., дом 48, корп. 2	телефон: 329-63-46	факс: 655-22-38
33	32	117546, город Москва, ЮАО, район Бирюлево Западное, Медынская ул., дом 14Б	телефон: 385-1222	факс: 385-1222
34	33	107564, город Москва, ВАО, район Богородское, Краснобогатырская ул., дом 29, корп. 2	телефон: 168-0735	факс: 162-0537
35	34	115408, город Москва, ЮАО, район Братеево, Алма-Атинская ул., дом 10, корп. 3	телефон: 779-9883	факс: 342-4270
36	35	111539, город Москва, ВАО, район Вешняки, Вешняковская ул., дом 9, корп. 2	телефон: 918-7380	факс: 370-2429
37	36	119027, город Москва, ЗАО, район Внуково, Спортивная ул., дом 3а	телефон: 736-0750	факс: 436-2878
38	37	127591, город Москва, САО, район Восточное Дегунино, 800-летия Москвы ул., дом 32	телефон: 900-4245	факс: 900-4245
39	38	105077, город Москва, ВАО, район Восточное Измайлово, Парковая 15-ая ул., дом 23, корп. А	телефон: 461-08-65	факс: 965-57-56
40	39	105173, город Москва, ВАО, район Восточный, Девятого мая ул., дом 12а	телефон: 8-499-780-9705	факс: 8-499-780-9574
41	40	109542, город Москва, ЮВАО, район Выхино-Жулебино, Рязанский просп., дом 64, корп. 2	телефон: 8-499-722-6334	факс: 8-499-722-6361
42	41	107065, город Москва, ВАО, район Гольяново, Курганская ул., дом 8	телефон: 466-9344	\N
43	42	121170, город Москва, ЗАО, район Дорогомилово, Кутузовский просп., дом 39	телефон: 249-3806	факс: 249-4526
44	43	115054, город Москва, ЦАО, район Замоскворечье, Бахрушина ул., дом 13	телефон: 620-2888	\N
45	44	127486, город Москва, САО, район Западное Дегунино, Дегунинская ул., дом 1, корп. 1	телефон: 488-9956	\N
46	45	117461, город Москва, ЮЗАО, район Зюзино, Каховка ул., дом 12, корп. Б	телефон: 789-4513	факс: 789-4513, 789-2239
47	46	115682, город Москва, ЮАО, район Зябликово, Кустанайская ул., дом 3, корп. 2	телефон: 8-499-725-4390	факс: 8-499-725-4392
48	47	111555, город Москва, ВАО, район Ивановское, Саянская ул., дом 18	телефон: 918-9843	\N
49	48	105043, город Москва, ВАО, район Измайлово, Парковая 5-я ул., дом 16	телефон: 164-7817	факс: 165-1811
50	49	109429, город Москва, ЮВАО, район Капотня, Капотня 2-й квартал, дом 9	телефон: 355-0620, 657-4146	\N
51	50	117647, город Москва, ЮЗАО, район Коньково, Островитянова ул., дом 32	телефон: 420-8960	факс: 420-7733
52	51	125130, город Москва, САО, район Коптево, Космодемьянских З. и А. ул., дом 31, корп. 1	телефон: 156-4895	факс: 450-0578
53	52	111621, город Москва, ВАО, район Косино-Ухтомский, Косинская Б. ул., дом 20, корп. 1	телефон: 700-2000, 700-5365	\N
54	53	117447, город Москва, ЮЗАО, район Котловка, Севастопольский просп., дом 15, корп. 4	телефон: 123-0017	факс: 127-3858
55	54	121614, город Москва, ЗАО, район Крылатское, Крылатские холмы ул., дом 27, корп. 1	телефон: 415-4884	\N
56	55	124617, Город Москва, Зеленоградский административный округ, район Крюково, , корпус 1444	телефон: 733-04-00	\N
57	56	109443, город Москва, ЮВАО, район Кузьминки, Юных Ленинцев ул., дом 66, корп. 2	телефон: 178-1684, 175-8475, 175-7388	факс: 175-8475
58	57	121552, город Москва, ЗАО, район Кунцево, Павлова Акад. ул., дом 42, корп. 2	телефон: 140-9444, 149-8935	факс: 141-2536
59	58	125466, город Москва, СЗАО, район Куркино, Родионовская ул., дом 16, корп. 3а	телефон: (495)961-3475	\N
60	59	111250, город Москва, ЮВАО, район Лефортово, Красноказарменная ул., дом 3	телефон: 361-31-68, 361-31-83	\N
61	60	127576, город Москва, СВАО, район Лианозово, Алтуфьевское шоссе, дом 85а	телефон: 400-7859	\N
62	61	109387, город Москва, ЮВАО, район Люблино, Люблинская ул., дом 53	телефон: 350-1615, 350-3320	факс: 350-5201, 350-5237
63	62	127276, город Москва, СВАО, район Марфино, Марфинская Б. ул., дом 4	телефон: 618-3620, 619-3194	факс: 619-3297
64	63	127018, город Москва, СВАО, район Марьина Роща, Ямская 2-я ул., дом 15	телефон: 656-2039	\N
65	64	109341, город Москва, ЮВАО, район Марьино, Люблинская ул., дом 159	телефон: 345-4499, 346-3699, 347-0699	факс: 349-6991
66	65	124482, Город Москва, Зеленоградский административный округ, район Матушкино-Савелки, ул.Юности, корп. 311 н/п	телефон: 762-37-10	\N
67	66	107143, город Москва, ВАО, район Метрогородок, Открытое шоссе, дом 19, корп. 6	телефон: 167-9539	\N
68	67	125368, город Москва, СЗАО, район Митино, Митинская ул., дом 35	телефон: (495)753-7438	\N
69	68	115522, город Москва, ЮАО, район Москворечье-Сабурово, Пролетарский просп., дом 7	телефон: 323-6213	факс: 323-6226
70	69	115446, город Москва, ЮАО, район Нагатино-Садовники, Миллионщикова акад. ул., дом 37	телефон: 8-499-612-6367	факс: 8-499-612-6238
71	70	115142, город Москва, ЮАО, район Нагатинский затон, Коломенская наб., дом 22, корп. 2	телефон: 8-499-614-7439	факс: 8-499-615-0576
72	71	111674, город Москва, ЮВАО, район Некрасовка, Вольская 1-я ул., дом 24, корп. 1	телефон: 706-8244	\N
73	72	111396, город Москва, ВАО, район Новогиреево, Зеленый просп., дом 20	телефон: 302-0423, 302-2239	\N
74	73	111673, город Москва, ВАО, район Новокосино, Суздальская ул., дом 20	телефон: 702-5220	факс: 701-3361
75	74	119633, город Москва, ЗАО, район Ново-Переделкино, Боровское шоссе, дом 33	телефон: 732-6978	\N
76	75	115551, город Москва, ЮАО, район Орехово-Борисово Северное, Шипиловский пр., дом 45, корп. 1	телефон: 8-499-725-7768	факс: 391-5268
77	76	115582, город Москва, ЮАО, район Орехово-Борисово Южное, Каширское шоссе, дом 122	телефон: 8-499-725-7819	факс: 8-499-725-7819
78	77	127213, город Москва, СВАО, район Отрадное, Якушкина пр., дом 4	телефон: 907-7179	\N
79	78	119361, город Москва, ЗАО, район Очаково-Матвеевское, Очаковская Б. ул., дом 10	телефон: 437-9988	\N
80	79	111397, город Москва, ВАО, район Перово, Зеленый просп., дом 20	телефон: 301-9588	\N
81	80	109383, город Москва, ЮВАО, район Печатники, Шоссейная ул., дом 86	телефон: 786-1705	\N
82	81	125362, город Москва, СЗАО, район Покровское-Стрешнево, Свободы ул., дом 16	телефон: (495)491-7400	\N
83	82	107061, город Москва, ВАО, район Преображенское, Черкизовская Б.ул., дом 14А	телефон: 8-499-161-3291	факс: 8-499-161-3170
84	83	119454, город Москва, ЗАО, район Проспект Вернадского, Лобачевского ул., дом 66А	телефон: 432-9956	\N
85	84	119607, город Москва, ЗАО, район Раменки, Мичуринский просп., дом 31, корп. 5	телефон: 932-3422	\N
86	85	129128, город Москва, СВАО, район Ростокино, Будайский пр., дом 9	телефон: 177-7192	\N
87	86	129344, город Москва, СВАО, район Свиблово, Бабушкина летчика ул., дом 1, корп. 2	телефон: 471-0815	факс: 471-2886
88	87	117216, город Москва, ЮЗАО, район Северное Бутово, Грина ул., дом 1, корп. 2	телефон: 389-6233	\N
89	88	105425, город Москва, ВАО, район Северное Измайлово, Парковая 5-я ул., дом 58, стр. А	телефон: 164-2077	\N
90	89	127642, город Москва, СВАО, район Северное Медведково, Шокальского пр., дом 30, корп. 1	телефон: 476-1325, 478-4704	\N
91	90	125480, город Москва, СЗАО, район Северное Тушино, Туристская ул., дом 29, корп. 1	телефон: (495)948-4613	\N
92	91	127204, город Москва, СВАО, район Северный, 9 Северная линия, дом 5	телефон: 767-7790	факс: 767-6629
93	92	125080, город Москва, САО, район Сокол, Шишкина ул., дом 7	телефон: 198-0213	\N
94	93	105318, город Москва, ВАО, район Соколиная гора, Щербаковская ул., дом 5а	телефон: 369-3939	\N
95	94	107014, город Москва, ВАО, район Сокольники, Стромынка ул., дом 3	телефон: 603-0584	факс: 268-3637
96	95	119620, город Москва, ЗАО, район Солнцево, Богданова ул., дом 50	телефон: 934-4643	\N
97	96	123181, город Москва, СЗАО, район Строгино, Катукова маршала ул., дом 19, корп. 1	телефон: (499)740-1107	\N
98	97	109129, город Москва, ЮВАО, район Текстильщики, Текстильщиков 8-я ул., дом 16, корп. 5	телефон: 179-9526	\N
99	98	117321, город Москва, ЮЗАО, район Теплый Стан, Профсоюзная ул., дом 154, корп. 2	телефон: 338-5166	факс: 338-2244
100	99	119571, город Москва, ЗАО, район Тропарёво-Никулино, Ленинский просп., дом 150	телефон: 433-2731	\N
101	100	121309, город Москва, ЗАО, район Филевский парк, Филевская Б. ул., дом 13	телефон: (495) 145-2592	\N
102	101	121108, город Москва, ЗАО, район Фили-Давыдково, Кастанаевская ул., дом 29, корп. 2	телефон: 144-7647	факс: 144-3724
103	102	119034, Город Москва, Центральный административный округ, район Хамовники, Пречистенка, 14	телефон: 202-42-14	\N
104	103	125565, город Москва, САО, район Ховрино, Флотская ул., дом 1	телефон: 456-0739	\N
105	104	123154, город Москва, СЗАО, район Хорошево-Мневники, Народного Ополчения ул., дом 33, корп. 1	телефон: 499 192-22-80; 499 192-22-81	\N
106	105	115516, город Москва, ЮАО, район Царицыно, Веселая ул., дом 31 А	телефон: 321-2056	\N
107	106	117335, город Москва, ЮЗАО, район Черемушки, Власова Архитектора ул., дом 25, корп. 2	телефон: 129-63-09	\N
108	107	117587, город Москва, ЮАО, район Чертаново Северное, Варшавское шоссе, дом 116	телефон: 318-70-00, 318-64-51	факс: 318-64-51
109	108	117570, город Москва, ЮАО, район Чертаново Центральное, Днепропетровская ул., дом 16, корп. 8	телефон: 389-5477	\N
110	109	117545, город Москва, ЮАО, район Чертаново Южное, Подольских курсантов ул., дом 4А	телефон: 382-7465	\N
111	110	123060, город Москва, СЗАО, район Щукино, Расплетина ул., дом 9	телефон: (499)197-2845	\N
112	111	117623, город Москва, ЮЗАО, район Южное Бутово, Бутовская Б. ул., дом 13	телефон: 659-2672	\N
113	112	127081, город Москва, СВАО, район Южное Медведково, Ясный пр., дом 17	телефон: 602-7192	факс: 477-3278
114	113	125364, город Москва, СЗАО, район Южное Тушино, Свободы ул., дом 42	телефон: 490-5703	факс: 492-8701
115	114	115035, город Москва, ЦАО, район Якиманка, Болотная ул., дом 18	телефон: 953-4437	\N
116	115	117463, город Москва, ЮЗАО, район Ясенево, Паустовского ул., дом 8, корп.1	телефон: 423-0858; 427-9830	\N
117	116	109378, город Москва, ЮВАО, Рязанский район, Новокузьминская 1-я ул., дом 10	телефон: 371-0777	\N
118	117	127083, город Москва, САО, Савеловский район, Петровско-Разумовский пр., дом 5	телефон: 614-2263	\N
119	118	109147, город Москва, ЦАО, Таганский район, Воронцовская ул., дом 21	телефон: 912-7467	\N
120	119	125047, город Москва, ЦАО, Тверской район, Чаянова ул., дом 11/2.	телефон: 251-96-05	факс: 250-98-98
121	120	127206, город Москва, САО, Тимирязевский район, Астрадамский пр., дом 4	телефон: 977-8833	факс: 977-7911
122	121	123007, город Москва, САО, Хорошевский район, Хорошевское шоссе, дом 84, корп. 3	телефон: 195-0141	\N
123	122	115432, город Москва, ЮВАО, Южнопортовый район, Трофимова ул., дом 27, корп. 1	телефон: 710-3946	факс: 958-7399
124	123	129337, город Москва, СВАО, Ярославский район, Ярославское шоссе, дом 122, корп. 1	телефон: 656-1617, 188-3612	\N
\.


--
-- TOC entry 1892 (class 0 OID 246995)
-- Dependencies: 1555
-- Data for Name: areatime; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY areatime (i, "ToArea", "10", "12", "14", "16", "18") FROM stdin;
1	1	2.3900	5.1200	14.1600	20.1900	27.0700
2	2	2.5500	7.9800	15.8500	21.6200	26.5600
3	3	2.9200	9.4500	16.7400	22.4100	28.5000
4	4	2.5100	7.0700	14.3900	18.7200	23.3100
5	5	1.9600	9.0200	22.7800	29.2300	42.9000
6	6	2.8900	10.0200	19.3600	25.7200	30.2900
7	7	2.9300	9.6000	16.1900	21.2700	25.5600
8	8	2.4700	9.1400	20.9000	30.8300	37.1700
9	9	1.1500	5.1000	11.6700	17.1900	21.1400
10	10	2.0200	7.3600	20.5300	25.7900	32.2400
11	11	3.5000	12.5100	21.4700	26.1200	35.0900
12	12	2.3400	8.0100	14.9000	19.2800	23.5500
13	13	3.7200	12.2300	23.2000	33.1200	40.4500
14	14	2.2600	8.2600	22.0900	37.2000	41.3200
15	15	2.7800	10.6300	14.8600	25.2900	32.4000
16	16	1.3200	5.3500	11.1400	16.3900	19.0400
17	17	2.8200	6.9200	13.8900	19.2600	26.4600
18	18	2.1300	8.5900	21.6500	29.2400	37.3300
19	19	1.9000	6.8000	14.0900	20.0400	26.6200
20	20	4.5800	14.4300	20.7200	27.1100	30.6500
21	21	3.7800	12.9100	21.3000	29.0400	37.4300
22	22	3.6000	10.4200	18.9900	28.2700	32.9700
23	23	1.6200	6.3800	14.1600	19.3200	22.0600
24	24	3.5200	8.2100	17.1700	21.1000	25.6100
25	26	1.5600	5.9700	18.9200	20.9700	30.3500
26	27	2.2500	10.8100	23.5000	27.7000	33.8300
27	28	2.4300	6.9900	14.3100	26.5600	32.1000
28	29	1.5900	6.8700	16.5500	23.0700	27.4000
29	30	4.2300	11.9900	22.0600	29.0700	35.6500
30	31	3.8000	14.8200	24.4100	32.7800	39.9000
31	32	2.3800	7.6300	14.2800	19.6600	24.8600
32	33	2.4400	7.6100	20.3300	24.1100	28.3000
33	34	3.7100	14.7800	24.1800	32.0900	39.0200
34	35	3.6900	10.3500	20.2700	23.4000	28.0200
35	36	2.4600	8.8900	20.2800	23.5800	28.9300
36	37	2.0300	6.5000	13.5000	18.8500	23.1500
37	38	4.2800	13.3100	23.7000	32.9000	37.8900
38	39	5.9100	16.1100	25.9300	30.7800	34.2700
39	40	1.9600	10.2000	21.6100	28.0900	34.6300
40	41	3.2500	10.1200	17.8300	23.7600	28.0500
41	42	2.5100	10.0100	17.8600	25.3000	30.8500
42	43	1.1300	8.2800	22.4000	30.8800	34.5600
43	44	1.9500	8.1700	16.1200	21.0900	24.7600
44	45	2.8700	9.0800	15.6300	21.1300	25.9100
45	46	4.6100	10.1500	21.3300	28.2300	34.0900
46	47	1.4200	5.6000	14.0900	20.1100	22.5800
47	48	2.5700	7.0600	14.9000	21.9200	27.4300
48	49	5.0600	15.0500	24.3800	34.9000	40.6200
49	50	1.2500	4.8200	10.8700	15.0700	18.7000
50	51	2.4700	8.3000	17.7900	23.9700	29.3300
51	52	2.7000	8.8100	15.5400	20.7700	24.5700
52	53	2.6600	9.8000	17.0600	23.2800	27.2800
53	54	2.5600	7.1400	15.8200	23.1300	29.2300
54	55	1.9000	6.8500	13.1400	17.6900	20.7500
55	56	3.1600	8.7600	18.6200	28.2500	34.3000
56	57	3.2700	7.0900	14.6500	24.0200	31.6600
57	58	2.2600	8.2900	16.3600	22.5500	25.3900
58	59	3.2700	10.1600	19.5000	27.5500	31.0700
59	60	2.9100	9.9700	18.1700	24.0500	28.4900
60	61	2.2000	9.8000	21.0100	28.8800	40.5800
61	62	3.3100	11.4200	20.8700	25.2700	34.0100
62	63	2.0900	7.3700	15.0500	20.0100	24.2800
63	64	4.5200	12.2500	22.6100	30.8600	38.4200
64	65	1.9900	7.3000	15.5500	20.2100	23.3500
65	66	2.5300	14.9200	14.9200	19.6500	23.7200
66	67	3.1100	8.2500	15.1100	20.7600	25.9900
67	68	3.4900	11.2000	17.3600	24.9200	30.9700
68	69	4.5400	15.1200	22.0500	29.0300	41.0700
69	70	3.2900	12.7500	21.2200	29.2000	37.5200
70	71	4.6000	16.6000	28.3600	38.2800	41.6700
71	72	2.6600	7.5300	13.9300	18.8400	22.7300
72	73	1.7900	5.6600	11.2700	15.4900	18.0500
73	74	2.2900	7.4100	15.3000	22.0900	29.9800
74	75	3.8200	13.9600	25.8900	31.8300	40.6600
75	76	3.4100	10.3200	18.6800	26.3500	33.8800
76	77	3.2400	8.5900	15.8900	22.3200	24.2100
77	78	1.3400	5.4200	12.0100	17.3500	22.5000
78	25	2.0100	7.9100	15.7100	20.4400	23.4000
79	79	1.7800	5.7700	11.9800	16.8100	20.0700
80	80	2.3600	7.3700	13.5200	18.3400	21.9800
81	81	2.4000	8.9100	17.9000	23.6300	27.0400
82	82	3.2000	9.0200	16.9500	23.3100	29.1000
83	83	2.0800	7.0900	14.6200	22.3800	26.7000
84	84	1.6900	6.1800	13.5500	20.1400	25.1700
85	85	2.8000	9.4700	16.0200	21.9300	25.8500
86	86	2.0200	10.1000	18.2200	27.2900	27.5500
87	87	1.5100	5.7200	11.4200	16.2600	20.6700
88	88	2.6700	8.3300	16.3300	21.9400	26.1900
89	89	2.3000	8.4900	16.8300	22.2400	27.5500
90	90	2.2100	7.2600	13.6800	18.4600	22.1900
91	91	3.5700	11.2500	21.8700	31.1700	38.0900
92	92	2.0200	6.3900	18.4700	34.4700	47.4900
93	93	5.0200	11.7900	18.9600	23.6400	28.6000
94	94	2.7100	8.7000	16.7400	22.1500	26.2300
95	95	1.8000	6.9100	13.6300	19.7900	25.8800
96	96	3.0800	7.6700	14.9400	20.0900	25.0600
97	97	2.2900	9.2000	19.0000	27.7700	34.7900
98	98	2.4400	7.2600	13.9800	19.6700	24.1600
99	99	1.8500	6.7700	13.7000	19.7000	25.0200
100	100	2.1300	6.3900	12.7400	18.1500	22.9800
101	101	1.9700	6.1800	13.1700	18.8200	26.0700
102	102	1.8500	8.0000	20.5600	28.1400	34.9400
103	103	1.5100	5.4400	11.5200	16.9400	21.5000
104	104	1.6900	6.5000	19.1700	20.8000	22.8700
105	105	3.6500	12.6800	21.8700	29.1500	38.2600
106	106	1.0600	4.4000	10.3800	16.6500	19.6000
107	107	3.2800	9.5100	19.5000	28.5600	32.1200
108	108	3.8600	10.6600	21.2400	32.9500	38.7400
109	109	3.8100	12.8000	25.2500	30.8700	37.3800
110	110	2.2500	8.1300	15.5800	21.2100	26.2100
111	111	1.6300	5.6900	11.0600	15.1600	18.3300
112	112	2.0900	7.4100	15.0400	20.0200	24.0200
113	113	3.0200	8.9100	15.6600	20.0800	23.1900
114	114	1.8000	9.5000	20.0000	33.2100	34.4700
115	115	1.9100	10.3000	14.7400	23.4900	26.7600
116	116	2.3000	8.7100	18.8300	26.5900	32.5000
117	117	2.0700	6.6900	14.8800	19.5800	25.2800
118	118	1.4100	7.0100	18.4900	31.7300	32.1600
119	119	2.3400	7.6700	18.6000	27.2000	28.7300
120	120	1.9800	8.5500	16.6100	24.9100	30.9600
121	121	1.6600	6.9800	15.2000	20.8300	25.3400
122	122	2.2700	9.1000	20.1000	28.1100	32.2400
123	123	2.3800	14.3000	17.2400	22.7300	27.9700
\.


--
-- TOC entry 1881 (class 0 OID 246763)
-- Dependencies: 1533
-- Data for Name: okrug; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY okrug (i, oik, uiks) FROM stdin;
1	ОИК №1	240
2	ОИК №2	192
3	ОИК №3	185
4	ОИК №4	189
5	ОИК №5	208
6	ОИК №6	200
7	ОИК №7	203
8	ОИК №8	188
9	ОИК №9	183
10	ОИК №10	219
11	ОИК №11	166
12	ОИК №12	167
13	ОИК №13	185
14	ОИК №14	200
15	ОИК №15	193
16	ОИК №16	181
17	ОИК №17	177
18	Moscow	3276
\.


--
-- TOC entry 1889 (class 0 OID 246942)
-- Dependencies: 1549
-- Data for Name: okrugparty; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY okrugparty (i, "ToOkrug", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24", "25", "26", "27") FROM stdin;
1	1	440645	311010	170152	10102	130756	10102	168302	2693	175711	5877	4237	3266	1640	0	0	7193	4.0300	2044	1.1500	123437	69.1900	25071	14.0500	7420	4.1600	10546	5.9100
2	2	421989	295990	157147	9412	129431	9400	153545	3925	159020	5416	4836	5757	580	0	0	7378	4.5300	2346	1.4400	108266	66.4400	23784	14.6000	8621	5.2900	8625	5.2900
3	3	430605	324118	113332	14684	196102	14581	109844	3340	121085	5876	5329	3045	547	0	0	10271	8.2500	2824	2.2700	75585	60.7500	18839	15.1400	8035	6.4600	5531	4.4500
4	4	447601	322990	147823	7653	167514	7585	145693	4710	148568	6106	5898	3298	208	0	0	11872	7.7500	3907	2.5500	97472	63.5900	21245	13.8600	6233	4.0700	7839	5.1100
5	5	429819	296170	123774	10370	162026	10326	121086	3812	127600	5675	4866	2926	809	0	0	10375	7.9000	3035	2.3100	72592	55.2400	22396	17.0400	7996	6.0800	11206	8.5300
6	6	410274	277572	137811	9113	130648	9101	137091	3708	142484	4772	4731	6277	41	0	0	9671	6.6200	3069	2.1000	93959	64.2700	20902	14.3000	6949	4.7500	7934	5.4300
7	7	430570	311570	123070	6453	182047	6452	121532	3664	124320	5667	5417	3872	250	0	0	10605	8.2900	2845	2.2200	74500	58.2100	21570	16.8500	8548	6.6800	6252	4.8800
8	8	372070	272353	132324	6613	133416	6613	131571	4305	133879	5138	4541	3196	597	0	0	9572	6.9300	2224	1.6100	94569	68.4400	16093	11.6500	6216	4.5000	5205	3.7700
9	9	412835	310766	183694	4403	122669	4401	183341	3206	184536	5556	5141	2081	415	0	0	10854	5.7800	2727	1.4500	132387	70.5200	15313	8.1600	18639	9.9300	4616	2.4600
10	10	433836	314765	190807	8105	115853	8105	190161	6076	192190	5213	5112	6928	101	0	0	7796	3.9300	2208	1.1100	150291	75.8000	19051	9.6100	8036	4.0500	4808	2.4300
11	11	389510	283350	171464	6408	105478	6304	169276	3231	172349	5410	5346	2477	64	0	0	9516	5.4200	2939	1.6700	131724	75.0200	16654	9.4900	6838	3.8900	4678	2.6600
12	12	377429	276616	126370	4924	145322	4924	125912	2765	128071	4864	4784	2352	80	0	0	8366	6.3900	2368	1.8100	92925	71.0200	15179	11.6000	5381	4.1100	3852	2.9400
13	13	415514	299720	114658	5278	179784	5275	113934	3271	115938	5200	3934	4695	1266	0	0	8064	6.7600	2724	2.2900	72015	60.4100	19047	15.9800	6625	5.5600	7463	6.2600
14	14	411364	293095	112639	5922	174534	5898	111142	3187	113853	4929	3574	3424	1355	0	0	7323	6.2600	2343	2.0000	61589	52.6200	24558	20.9800	7111	6.0800	10929	9.3400
15	15	430448	314442	137972	4392	172078	4391	137467	2664	139194	5500	4352	2425	1148	0	0	6403	4.5100	1953	1.3800	108835	76.7200	14176	9.9900	3627	2.5600	4200	2.9600
16	16	379239	276695	121542	6658	148495	6653	120750	2930	124473	4919	4088	2836	831	0	0	7065	5.5500	2274	1.7800	84957	66.6800	17856	14.0200	6262	4.9200	6059	4.7600
17	17	375720	271128	102611	9668	158848	9546	101304	3638	107212	4941	4279	4268	662	1	0	9174	8.2800	2916	2.6300	62300	56.2000	16907	15.2500	9305	8.3900	6610	5.9600
\.


--
-- TOC entry 1890 (class 0 OID 246959)
-- Dependencies: 1551
-- Data for Name: okrugtime; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY okrugtime (i, "ToOkrug", "10", "12", "14", "16", "18") FROM stdin;
1	1	1.8000	7.8000	20.3800	28.4400	34.5200
2	2	2.1600	7.8100	17.2900	25.4400	31.7500
3	3	2.0600	7.4500	14.8300	19.8600	23.6600
4	4	3.1300	9.5400	17.8900	24.0900	28.6400
5	5	2.6500	9.0100	16.0800	21.4600	26.1900
6	6	3.0600	9.6100	18.0500	24.0900	28.7800
7	7	2.6100	7.6600	14.9900	19.6900	23.2600
8	8	2.7500	9.1100	18.4700	26.5800	31.7000
9	9	3.1400	11.1000	21.9600	29.6500	37.8800
10	10	3.6200	12.2800	20.9400	28.4900	36.4100
11	11	3.8600	12.7000	22.7500	30.1200	37.3900
12	12	2.6300	8.5400	16.7500	22.8700	27.7700
13	13	2.1000	8.1200	14.0500	20.2900	24.2300
14	14	1.6900	5.9800	13.2100	19.4100	23.7200
15	15	1.8800	6.6800	13.9100	19.8100	26.1800
16	16	2.5700	6.9900	15.8000	21.3800	26.3800
17	17	2.6400	8.2000	15.2500	20.5000	24.7200
18	18	2.6000	8.7300	17.2100	23.6500	29.0100
\.


--
-- TOC entry 1882 (class 0 OID 246771)
-- Dependencies: 1535
-- Data for Name: partycolumnname; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY partycolumnname (i, "Name") FROM stdin;
1	Число избирателей внесенных в список
2	"Число бюллетеней, полученных УИК"
3	"Число бюллетеней, выданных в помещении УИК"
4	"Число бюллетеней, выданных вне помещения"
5	Число погашенных бюллетеней
6	Число бюллетеней в переносных ящиках
7	Число бюллетеней в стационарных ящиках
8	Число недействительных бюллетеней
9	Число действительных бюллетеней
10	"Число открепительных удостоверений, полученных УИК"
11	"Число открепительных удостоверений, выданных УИК"
12	"Число избирателей, проголосовавших по открепительным удостоверениям на УИК"
13	Число погашенных неиспользованных открепительных удостоверений
14	Число утраченных бюллетеней
15	"Число бюллетеней, не учтенных при получении"
16	Московское городское отделение ЛДПР
17	Московское городское отделение ЛДПР (%)
18	"Московское городское региональное отделение партии ""ПАТРИОТЫ РОССИИ"""
19	"Московское городское региональное отделение партии ""ПАТРИОТЫ РОССИИ"" (%)"
20	"Московское городское региональное отделение Партии ""ЕДИНАЯ РОССИЯ"""
21	"Московское городское региональное отделение Партии ""ЕДИНАЯ РОССИЯ"" (%)"
22	Московское городское отделение Коммунистической партии Российской Федерации
23	Московское городское отделение Коммунистической партии Российской Федерации (%)
24	Региональное отделение Партии СПРАВЕДЛИВАЯ РОССИЯ в Москве
25	Региональное отделение Партии СПРАВЕДЛИВАЯ РОССИЯ в Москве (%)
26	"Региональное отделение Партии ""ЯБЛОКО"" в Москве"
27	"Региональное отделение Партии ""ЯБЛОКО"" в Москве (%)"
28	Басалай Сергей Иванович
29	Басалай Сергей Иванович (%)
30	Бородина Наталия Алексеевна
31	Бородина Наталия Алексеевна (%)
32	Павлов Александр Валерьевич
33	Павлов Александр Валерьевич (%)
34	Святенко Инна Юрьевна
35	Святенко Инна Юрьевна (%)
36	Селезнев Николай Митрофанович
37	Селезнев Николай Митрофанович (%)
38	Антонов Игорь Евгеньевич
39	Антонов Игорь Евгеньевич (%)
40	Гуменюк Вячеслав Степанович
41	Гуменюк Вячеслав Степанович (%)
42	Гусева Елена Борисовна
43	Гусева Елена Борисовна (%)
44	Коншина Наталья Николаевна
45	Коншина Наталья Николаевна (%)
46	Рабаданов Рустам Заятдинович
47	Рабаданов Рустам Заятдинович (%)
48	Улас Владимир Дмитриевич
49	Улас Владимир Дмитриевич (%)
50	Власов Андрей Владимирович
51	Власов Андрей Владимирович (%)
52	Иванов Виктор Павлович
53	Иванов Виктор Павлович (%)
54	Морозов Владимир Иванович
55	Морозов Владимир Иванович (%)
56	Никитин Сергей Викторович
57	Никитин Сергей Викторович (%)
58	Федорук Виктор Никанорович
59	Федорук Виктор Никанорович (%)
60	Никонов Дмитрий Владимирович
61	Никонов Дмитрий Владимирович (%)
62	Попов Владимир Данилович
63	Попов Владимир Данилович (%)
64	Соколов Антон Геннадьевич
65	Соколов Антон Геннадьевич (%)
66	Шапошников Валерий Алексеевич
67	Шапошников Валерий Алексеевич (%)
68	Иванов Александр Александрович
69	Иванов Александр Александрович (%)
70	Лакеев Владимир Иванович
71	Лакеев Владимир Иванович (%)
72	Лебедев Сергей Эдуардович
73	Лебедев Сергей Эдуардович (%)
74	Портнова Татьяна Арториджевна
75	Портнова Татьяна Арториджевна (%)
76	Черепанов Сергей Владимирович
77	Черепанов Сергей Владимирович (%)
78	Алексеев Олег Борисович
79	Алексеев Олег Борисович (%)
80	Кошелев Владимир Семенович
81	Кошелев Владимир Семенович (%)
82	Метельский Андрей Николаевич
83	Метельский Андрей Николаевич (%)
84	Стребков Кирилл Петрович
85	Стребков Кирилл Петрович (%)
86	Тулепов Мирас Казбекович
87	Тулепов Мирас Казбекович (%)
88	Абрамов Алексей Львович
89	Абрамов Алексей Львович (%)
90	Подобедов Виктор Никитич
91	Подобедов Виктор Никитич (%)
92	Потапов Александр Владимирович
93	Потапов Александр Владимирович (%)
94	Степаненко Вера Станиславовна
95	Степаненко Вера Станиславовна (%)
96	Субботин Евгений Никитович
97	Субботин Евгений Никитович (%)
98	Говорин Максим Сергеевич
99	Говорин Максим Сергеевич (%)
100	Куваев Александр Александрович
101	Куваев Александр Александрович (%)
102	Стебенкова Людмила Васильевна
103	Стебенкова Людмила Васильевна (%)
104	Туренко Анатолий Анатольевич
105	Туренко Анатолий Анатольевич (%)
106	Турта Сергей Александрович
107	Турта Сергей Александрович (%)
108	Шишкин Александр Валерьевич
109	Шишкин Александр Валерьевич (%)
110	Шишкин Сергей Владимирович
111	Шишкин Сергей Владимирович (%)
112	Антонцев Михаил Иванович
113	Антонцев Михаил Иванович (%)
114	Гранкин Владимир Владимирович
115	Гранкин Владимир Владимирович (%)
116	Гурьев Олег Борисович
117	Гурьев Олег Борисович (%)
118	Жигалов Анатолий Тимофеевич
119	Жигалов Анатолий Тимофеевич (%)
120	Шишов Алексей Валентинович
121	Шишов Алексей Валентинович (%)
122	Агеев Евгений Иванович
123	Агеев Евгений Иванович (%)
124	Горчакова Лариса Федоровна
125	Горчакова Лариса Федоровна (%)
126	Орлов Степан Владимирович
127	Орлов Степан Владимирович (%)
128	Першин Максим Александрович
129	Першин Максим Александрович (%)
130	Тимохов Сергей Константинович
131	Тимохов Сергей Константинович (%)
132	Бочаров Олег Евгеньевич
133	Бочаров Олег Евгеньевич (%)
134	Жирнов Владимир Сергеевич
135	Жирнов Владимир Сергеевич (%)
136	Ишмуратов Равиль Рашитович
137	Ишмуратов Равиль Рашитович (%)
138	Таранёв Николай Михайлович
139	Таранёв Николай Михайлович (%)
140	Лягушин Владимир Евгеньевич
141	Лягушин Владимир Евгеньевич (%)
142	Митропольский Сергей Александрович
143	Митропольский Сергей Александрович (%)
144	Палеев Антон Рафаэльевич
145	Палеев Антон Рафаэльевич (%)
146	Романов Евгений Евгеньевич
147	Романов Евгений Евгеньевич (%)
148	Губенко Николай Николаевич
149	Губенко Николай Николаевич (%)
150	Платонов Владимир Михайлович
151	Платонов Владимир Михайлович (%)
152	Фольварков Алексей Борисович
153	Фольварков Алексей Борисович (%)
154	Чирков Максим Андреевич
155	Чирков Максим Андреевич (%)
156	Борщев Владимир Васильевич
157	Борщев Владимир Васильевич (%)
158	Милявский Александр Борисович
159	Милявский Александр Борисович (%)
160	Новиков Юрий Михайлович
161	Новиков Юрий Михайлович (%)
162	Басманов Александр Никитович
163	Басманов Александр Никитович (%)
164	Герасимов Евгений Владимирович
165	Герасимов Евгений Владимирович (%)
166	Громов Максим Сергеевич
167	Громов Максим Сергеевич (%)
168	Чупанов Андрей Сергеевич
169	Чупанов Андрей Сергеевич (%)
170	Золочевский Виталий Сергеевич
171	Золочевский Виталий Сергеевич (%)
172	Комиссаров Александр Николаевич
173	Комиссаров Александр Николаевич (%)
174	Павлова Елена Анатольевна
175	Павлова Елена Анатольевна (%)
176	Скобинов Валерий Петрович
177	Скобинов Валерий Петрович (%)
178	Хованская Галина Петровна
179	Хованская Галина Петровна (%)
180	Яковлев Дмитрий Русланович
181	Яковлев Дмитрий Русланович (%)
\.


--
-- TOC entry 1886 (class 0 OID 246835)
-- Dependencies: 1543
-- Data for Name: uik; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY uik (i, "ToArea", "UIK") FROM stdin;
1	27	1
2	27	2
3	27	3
4	27	4
5	27	5
6	27	6
7	27	7
8	27	8
9	27	9
10	5	10
11	5	11
12	5	12
13	5	13
14	5	14
15	5	15
16	5	16
17	5	17
18	5	18
19	5	19
20	5	20
21	5	21
22	5	22
23	5	23
24	5	24
25	5	25
26	5	26
27	5	27
28	5	28
29	5	29
30	5	30
31	5	31
32	5	32
33	5	33
34	5	34
35	5	35
36	5	36
37	5	37
38	43	38
39	43	39
40	43	40
41	43	41
42	43	42
43	43	43
44	43	44
45	43	45
46	43	46
47	43	47
48	43	48
49	43	49
50	43	50
51	43	51
52	43	52
53	43	53
54	14	54
55	14	55
56	14	56
57	14	57
58	14	58
59	14	59
60	14	60
61	14	61
62	14	62
63	14	63
64	14	64
65	14	65
66	14	66
67	14	67
68	14	68
69	14	69
70	18	70
71	18	71
72	18	72
73	18	73
74	18	74
75	18	75
76	18	76
77	18	77
78	18	78
79	18	79
80	18	80
81	18	81
82	18	82
83	18	83
84	18	84
85	26	85
86	26	86
87	26	87
88	26	88
89	26	89
90	26	90
91	26	91
92	26	92
93	26	93
94	26	94
95	26	95
96	26	96
97	26	97
98	26	98
99	26	99
100	26	100
101	26	101
102	26	102
103	26	103
104	26	104
105	26	105
106	26	106
107	26	107
108	26	108
109	26	109
110	26	110
111	26	111
112	26	112
113	26	113
114	26	114
115	26	115
116	26	116
117	26	117
118	26	118
119	26	119
120	26	120
121	26	121
122	118	122
123	118	123
124	118	124
125	118	125
126	118	126
127	118	127
128	118	128
129	118	129
130	118	130
131	118	131
132	118	132
133	118	133
134	118	134
135	118	135
136	118	136
137	118	137
138	118	138
139	118	139
140	118	140
141	118	141
142	118	142
143	118	143
144	118	144
145	118	145
146	118	146
147	118	147
148	118	148
149	118	149
150	118	150
151	118	151
152	119	152
153	119	153
154	119	154
155	119	155
156	119	156
157	119	157
158	119	158
159	119	159
160	119	160
161	119	161
162	119	162
163	119	163
164	119	164
165	119	165
166	119	166
167	119	167
168	119	168
169	119	169
170	119	170
171	119	171
172	102	172
173	102	173
174	102	174
175	102	175
176	102	176
177	102	177
178	102	178
179	102	179
180	102	180
181	102	181
182	102	182
183	102	183
184	102	184
185	102	185
186	102	186
187	102	187
188	102	188
189	102	189
190	102	190
191	102	191
192	102	192
193	102	193
194	102	194
195	102	195
196	102	196
197	102	197
198	102	198
199	102	199
200	114	200
201	114	201
202	114	202
203	114	203
204	114	204
205	114	205
206	114	206
207	114	207
208	28	208
209	28	209
210	28	210
211	28	211
212	28	212
213	28	213
214	28	214
215	28	215
216	28	216
217	28	217
218	28	218
219	28	219
220	28	220
221	28	221
222	28	222
223	28	223
224	28	224
225	28	225
226	29	226
227	29	227
228	29	228
229	29	229
230	29	230
231	29	231
232	29	232
233	29	233
234	29	234
235	29	235
236	6	236
237	6	237
238	6	238
239	6	239
240	6	240
241	6	241
242	6	242
243	6	243
244	6	244
245	6	245
246	6	246
247	6	247
248	6	248
249	6	249
250	6	250
251	6	251
252	6	252
253	6	253
254	6	254
255	8	255
256	8	256
257	8	257
258	8	258
259	8	259
260	8	260
261	8	261
262	8	262
263	8	263
264	8	264
265	8	265
266	8	266
267	8	267
268	8	268
269	8	269
270	8	270
271	8	271
272	8	272
273	37	273
274	37	274
275	37	275
276	37	276
277	37	277
278	37	278
279	37	279
280	37	280
281	37	281
282	37	282
283	37	283
284	37	284
285	37	285
286	37	286
287	37	287
288	37	288
289	37	289
290	37	290
291	37	291
292	37	292
293	37	293
294	37	294
295	37	295
296	37	296
297	10	297
298	10	298
299	10	299
300	10	300
301	10	301
302	10	302
303	10	303
304	10	304
305	10	305
306	10	306
307	10	307
308	10	308
309	10	309
310	10	310
311	10	311
312	10	312
313	10	313
314	10	314
315	10	315
316	10	316
317	10	317
318	10	318
319	10	319
320	10	320
321	10	321
322	10	322
323	12	323
324	12	324
325	12	325
326	12	326
327	12	327
328	12	328
329	12	329
330	12	330
331	12	331
332	12	332
333	12	333
334	12	334
335	12	335
336	12	336
337	12	337
338	12	338
339	12	339
340	12	340
341	12	341
342	12	342
343	12	343
344	12	344
345	44	345
346	44	346
347	44	347
348	44	348
349	44	349
350	44	350
351	44	351
352	44	352
353	44	353
354	44	354
355	44	355
356	44	356
357	44	357
358	44	358
359	44	359
360	44	360
361	44	361
362	44	362
363	44	363
364	44	364
365	44	365
366	51	366
367	51	367
368	51	368
369	51	369
370	51	370
371	51	371
372	51	372
373	51	373
374	51	374
375	51	375
376	51	376
377	51	377
378	51	378
379	51	379
380	51	380
381	51	381
382	51	382
383	51	383
384	51	384
385	51	385
386	51	386
387	51	387
388	51	388
389	51	389
390	15	390
391	15	391
392	15	392
393	15	393
394	15	394
395	15	395
396	15	396
397	15	397
398	15	398
399	15	399
400	15	400
401	15	401
402	20	402
403	117	403
404	117	404
405	117	405
406	117	406
407	117	407
408	117	408
409	117	409
410	117	410
411	117	411
412	117	412
413	117	413
414	117	414
415	117	415
416	117	416
417	117	417
418	92	418
419	92	419
420	92	420
421	92	421
422	92	422
423	92	423
424	92	424
425	92	425
426	92	426
427	92	427
428	92	428
429	92	429
430	92	430
431	92	431
432	120	432
433	120	433
434	120	434
435	120	435
436	120	436
437	120	437
438	120	438
439	120	439
440	120	440
441	120	441
442	120	442
443	120	443
444	120	444
445	120	445
446	120	446
447	120	447
448	120	448
449	120	449
450	120	450
451	120	451
452	120	452
453	103	453
454	103	454
455	103	455
456	103	456
457	103	457
458	103	458
459	103	459
460	103	460
461	103	461
462	103	462
463	103	463
464	103	464
465	103	465
466	103	466
467	103	467
468	103	468
469	103	469
470	103	470
471	103	471
472	103	472
473	103	473
474	121	474
475	121	475
476	121	476
477	121	477
478	121	478
479	121	479
480	121	480
481	121	481
482	121	482
483	121	483
484	121	484
485	121	485
486	121	486
487	121	487
488	121	488
489	121	489
490	121	490
491	2	491
492	2	492
493	2	493
494	2	494
495	2	495
496	2	496
497	2	497
498	2	498
499	2	499
500	2	500
501	2	501
502	2	502
503	2	503
504	2	504
505	2	505
506	2	506
507	2	507
508	2	508
509	2	509
510	2	510
511	2	511
512	2	512
513	3	513
514	3	514
515	3	515
516	3	516
517	3	517
518	3	518
519	3	519
520	3	520
521	3	521
522	3	522
523	3	523
524	3	524
525	3	525
526	3	526
527	4	527
528	4	528
529	4	529
530	4	530
531	4	531
532	4	532
533	4	533
534	4	534
535	4	535
536	4	536
537	4	537
538	4	538
539	4	539
540	4	540
541	4	541
542	4	542
543	4	543
544	4	544
545	4	545
546	4	546
547	4	547
548	4	548
549	4	549
550	4	550
551	4	551
552	30	552
553	30	553
554	30	554
555	30	555
556	30	556
557	30	557
558	30	558
559	30	559
560	30	560
561	30	561
562	30	562
563	30	563
564	30	564
565	30	565
566	30	566
567	30	567
568	30	568
569	30	569
570	30	570
571	30	571
572	30	572
573	30	573
574	30	574
575	30	575
576	30	576
577	30	577
578	30	578
579	30	579
580	30	580
581	30	581
582	30	582
583	30	583
584	30	584
585	30	585
586	30	586
587	30	587
588	30	588
589	30	589
590	30	590
591	30	591
592	30	592
593	30	593
594	30	594
595	7	595
596	7	596
597	7	597
598	7	598
599	7	599
600	7	600
601	7	601
602	7	602
603	7	603
604	7	604
605	7	605
606	7	606
607	7	607
608	7	608
609	7	609
610	7	610
611	7	611
612	60	612
613	60	613
614	60	614
615	60	615
616	60	616
617	60	617
618	60	618
619	60	619
620	60	620
621	60	621
622	60	622
623	60	623
624	60	624
625	60	625
626	60	626
627	60	627
628	60	628
629	60	629
630	60	630
631	60	631
632	60	632
633	60	633
634	60	634
635	17	635
636	17	636
637	17	637
638	17	638
639	17	639
640	17	640
641	17	641
642	17	642
643	17	643
644	17	644
645	17	645
646	17	646
647	17	647
648	17	648
649	17	649
650	17	650
651	17	651
652	17	652
653	17	653
654	17	654
655	17	655
656	17	656
657	62	657
658	62	658
659	62	659
660	62	660
661	62	661
662	62	662
663	62	663
664	63	664
665	63	665
666	63	666
667	63	667
668	63	668
669	63	669
670	63	670
671	63	671
672	63	672
673	63	673
674	63	674
675	63	675
676	63	676
677	63	677
678	63	678
679	63	679
680	24	680
681	24	681
682	24	682
683	24	683
684	24	684
685	24	685
686	24	686
687	24	687
688	24	688
689	24	689
690	24	690
691	24	691
692	24	692
693	24	693
694	24	694
695	24	695
696	77	696
697	77	697
698	77	698
699	77	699
700	77	700
701	77	701
702	77	702
703	77	703
704	77	704
705	77	705
706	77	706
707	77	707
708	77	708
709	77	709
710	77	710
711	77	711
712	77	712
713	77	713
714	77	714
715	77	715
716	77	716
717	77	717
718	77	718
719	77	719
720	77	720
721	77	721
722	77	722
723	77	723
724	77	724
725	77	725
726	77	726
727	77	727
728	77	728
729	77	729
730	77	730
731	77	731
732	77	732
733	77	733
734	77	734
735	77	735
736	77	736
737	77	737
738	77	738
739	77	739
740	77	740
741	77	741
742	77	742
743	77	743
744	77	744
745	77	745
746	85	746
747	85	747
748	85	748
749	85	749
750	85	750
751	85	751
752	85	752
753	85	753
754	85	754
755	85	755
756	85	756
757	86	757
758	86	758
759	86	759
760	86	760
761	86	761
762	86	762
763	86	763
764	86	764
765	86	765
766	86	766
767	86	767
768	86	768
769	86	769
770	86	770
771	91	771
772	91	772
773	91	773
774	91	774
775	91	775
776	91	776
777	91	777
778	91	778
779	89	779
780	89	780
781	89	781
782	89	782
783	89	783
784	89	784
785	89	785
786	89	786
787	89	787
788	89	788
789	89	789
790	89	790
791	89	791
792	89	792
793	89	793
794	89	794
795	89	795
796	89	796
797	89	797
798	89	798
799	89	799
800	89	800
801	89	801
802	89	802
803	89	803
804	89	804
805	89	805
806	89	806
807	89	807
808	112	808
809	112	809
810	112	810
811	112	811
812	112	812
813	112	813
814	112	814
815	112	815
816	112	816
817	112	817
818	112	818
819	112	819
820	112	820
821	112	821
822	112	822
823	112	823
824	112	824
825	112	825
826	112	826
827	112	827
828	123	828
829	123	829
830	123	830
831	123	831
832	123	832
833	123	833
834	123	834
835	123	835
836	123	836
837	123	837
838	123	838
839	123	839
840	123	840
841	123	841
842	123	842
843	123	843
844	123	844
845	123	845
846	123	846
847	123	847
848	123	848
849	123	849
850	33	850
851	33	851
852	33	852
853	33	853
854	33	854
855	33	855
856	33	856
857	33	857
858	33	858
859	33	859
860	33	860
861	33	861
862	33	862
863	33	863
864	33	864
865	33	865
866	33	866
867	33	867
868	33	868
869	33	869
870	33	870
871	33	871
872	33	872
873	33	873
874	33	874
875	33	875
876	33	876
877	35	877
878	35	878
879	35	879
880	35	880
881	35	881
882	35	882
883	35	883
884	35	884
885	35	885
886	35	886
887	35	887
888	35	888
889	35	889
890	35	890
891	35	891
892	35	892
893	35	893
894	35	894
895	35	895
896	35	896
897	35	897
898	35	898
899	35	899
900	35	900
901	35	901
902	35	902
903	35	903
904	35	904
905	35	905
906	35	906
907	35	907
908	35	908
909	35	909
910	35	910
911	38	911
912	38	912
913	38	913
914	38	914
915	38	915
916	38	916
917	38	917
918	38	918
919	38	919
920	38	920
921	38	921
922	38	922
923	38	923
924	38	924
925	38	925
926	38	926
927	38	927
928	38	928
929	38	929
930	38	930
931	39	931
932	39	932
933	39	933
934	39	934
935	41	935
936	41	936
937	41	937
938	41	938
939	41	939
940	41	940
941	41	941
942	41	942
943	41	943
944	41	944
945	41	945
946	41	946
947	41	947
948	41	948
949	41	949
950	41	950
951	41	951
952	41	952
953	41	953
954	41	954
955	41	955
956	41	956
957	41	957
958	41	958
959	41	959
960	41	960
961	41	961
962	41	962
963	41	963
964	41	964
965	41	965
966	41	966
967	41	967
968	41	968
969	41	969
970	41	970
971	41	971
972	41	972
973	41	973
974	41	974
975	41	975
976	41	976
977	47	977
978	47	978
979	47	979
980	47	980
981	47	981
982	47	982
983	47	983
984	47	984
985	47	985
986	47	986
987	47	987
988	47	988
989	47	989
990	47	990
991	47	991
992	47	992
993	47	993
994	47	994
995	47	995
996	47	996
997	47	997
998	47	998
999	47	999
1000	47	1000
1001	47	1001
1002	47	1002
1003	47	1003
1004	47	1004
1005	47	1005
1006	47	1006
1007	47	1007
1008	47	1008
1009	47	1009
1010	47	1010
1011	48	1011
1012	48	1012
1013	48	1013
1014	48	1014
1015	48	1015
1016	48	1016
1017	48	1017
1018	48	1018
1019	48	1019
1020	48	1020
1021	48	1021
1022	48	1022
1023	48	1023
1024	48	1024
1025	48	1025
1026	48	1026
1027	48	1027
1028	48	1028
1029	48	1029
1030	48	1030
1031	48	1031
1032	48	1032
1033	48	1033
1034	48	1034
1035	48	1035
1036	48	1036
1037	48	1037
1038	48	1038
1039	48	1039
1040	48	1040
1041	48	1041
1042	48	1042
1043	48	1043
1044	52	1044
1045	52	1045
1046	52	1046
1047	52	1047
1048	52	1048
1049	52	1049
1050	52	1050
1051	52	1051
1052	52	1052
1053	52	1053
1054	52	1054
1055	52	1055
1056	52	1056
1057	52	1057
1058	52	1058
1059	66	1059
1060	66	1060
1061	66	1061
1062	66	1062
1063	66	1063
1064	66	1064
1065	66	1065
1066	66	1066
1067	66	1067
1068	66	1068
1069	72	1069
1070	72	1070
1071	72	1071
1072	72	1072
1073	72	1073
1074	72	1074
1075	72	1075
1076	72	1076
1077	72	1077
1078	72	1078
1079	72	1079
1080	72	1080
1081	72	1081
1082	72	1082
1083	72	1083
1084	72	1084
1085	72	1085
1086	72	1086
1087	72	1087
1088	72	1088
1089	72	1089
1090	72	1090
1091	72	1091
1092	72	1092
1093	73	1093
1094	73	1094
1095	73	1095
1096	73	1096
1097	73	1097
1098	73	1098
1099	73	1099
1100	73	1100
1101	73	1101
1102	73	1102
1103	73	1103
1104	73	1104
1105	73	1105
1106	73	1106
1107	73	1107
1108	73	1108
1109	73	1109
1110	73	1110
1111	73	1111
1112	73	1112
1113	73	1113
1114	73	1114
1115	73	1115
1116	73	1116
1117	73	1117
1118	79	1118
1119	79	1119
1120	79	1120
1121	79	1121
1122	79	1122
1123	79	1123
1124	79	1124
1125	79	1125
1126	79	1126
1127	79	1127
1128	79	1128
1129	79	1129
1130	79	1130
1131	79	1131
1132	79	1132
1133	79	1133
1134	79	1134
1135	79	1135
1136	79	1136
1137	79	1137
1138	79	1138
1139	79	1139
1140	79	1140
1141	79	1141
1142	79	1142
1143	79	1143
1144	79	1144
1145	79	1145
1146	79	1146
1147	79	1147
1148	79	1148
1149	79	1149
1150	79	1150
1151	79	1151
1152	79	1152
1153	79	1153
1154	82	1154
1155	82	1155
1156	82	1156
1157	82	1157
1158	82	1158
1159	82	1159
1160	82	1160
1161	82	1161
1162	82	1162
1163	82	1163
1164	82	1164
1165	82	1165
1166	82	1166
1167	82	1167
1168	82	1168
1169	82	1169
1170	82	1170
1171	82	1171
1172	82	1172
1173	82	1173
1174	82	1174
1175	82	1175
1176	88	1176
1177	88	1177
1178	88	1178
1179	88	1179
1180	88	1180
1181	88	1181
1182	88	1182
1183	88	1183
1184	88	1184
1185	88	1185
1186	88	1186
1187	88	1187
1188	88	1188
1189	88	1189
1190	88	1190
1191	88	1191
1192	88	1192
1193	88	1193
1194	88	1194
1195	88	1195
1196	88	1196
1197	88	1197
1198	88	1198
1199	88	1199
1200	88	1200
1201	93	1201
1202	93	1202
1203	93	1203
1204	93	1204
1205	93	1205
1206	93	1206
1207	93	1207
1208	93	1208
1209	93	1209
1210	93	1210
1211	93	1211
1212	93	1212
1213	93	1213
1214	93	1214
1215	93	1215
1216	93	1216
1217	93	1217
1218	93	1218
1219	93	1219
1220	93	1220
1221	93	1221
1222	93	1222
1223	93	1223
1224	93	1224
1225	94	1225
1226	94	1226
1227	94	1227
1228	94	1228
1229	94	1229
1230	94	1230
1231	94	1231
1232	94	1232
1233	94	1233
1234	94	1234
1235	94	1235
1236	94	1236
1237	94	1237
1238	94	1238
1239	94	1239
1240	94	1240
1241	94	1241
1242	40	1242
1243	40	1243
1244	40	1244
1245	40	1245
1246	40	1246
1247	40	1247
1248	40	1248
1249	40	1249
1250	40	1250
1251	40	1251
1252	40	1252
1253	40	1253
1254	40	1254
1255	40	1255
1256	40	1256
1257	40	1257
1258	40	1258
1259	40	1259
1260	40	1260
1261	40	1261
1262	40	1262
1263	40	1263
1264	40	1264
1265	40	1265
1266	40	1266
1267	40	1267
1268	40	1268
1269	40	1269
1270	40	1270
1271	40	1271
1272	40	1272
1273	40	1273
1274	40	1274
1275	40	1275
1276	40	1276
1277	40	1277
1278	40	1278
1279	40	1279
1280	40	1280
1281	40	1281
1282	40	1282
1283	40	1283
1284	40	1284
1285	40	1285
1286	40	1286
1287	40	1287
1288	40	1288
1289	40	1289
1290	40	1290
1291	40	1291
1292	40	1292
1293	40	1293
1294	40	1294
1295	40	1295
1296	40	1296
1297	49	1297
1298	49	1298
1299	49	1299
1300	49	1300
1301	49	1301
1302	49	1302
1303	49	1303
1304	56	1304
1305	56	1305
1306	56	1306
1307	56	1307
1308	56	1308
1309	56	1309
1310	56	1310
1311	56	1311
1312	56	1312
1313	56	1313
1314	56	1314
1315	56	1315
1316	56	1316
1317	56	1317
1318	56	1318
1319	56	1319
1320	56	1320
1321	56	1321
1322	56	1322
1323	56	1323
1324	56	1324
1325	56	1325
1326	56	1326
1327	56	1327
1328	56	1328
1329	56	1329
1330	56	1330
1331	56	1331
1332	56	1332
1333	56	1333
1334	56	1334
1335	56	1335
1336	56	1336
1337	56	1337
1338	56	1338
1339	56	1339
1340	56	1340
1341	59	1341
1342	59	1342
1343	59	1343
1344	59	1344
1345	59	1345
1346	59	1346
1347	59	1347
1348	59	1348
1349	59	1349
1350	59	1350
1351	59	1351
1352	59	1352
1353	59	1353
1354	59	1354
1355	59	1355
1356	59	1356
1357	59	1357
1358	59	1358
1359	59	1359
1360	59	1360
1361	59	1361
1362	59	1362
1363	59	1363
1364	59	1364
1365	61	1365
1366	61	1366
1367	61	1367
1368	61	1368
1369	61	1369
1370	61	1370
1371	61	1371
1372	61	1372
1373	61	1373
1374	61	1374
1375	61	1375
1376	61	1376
1377	61	1377
1378	61	1378
1379	61	1379
1380	61	1380
1381	61	1381
1382	61	1382
1383	61	1383
1384	61	1384
1385	61	1385
1386	61	1386
1387	61	1387
1388	61	1388
1389	61	1389
1390	61	1390
1391	61	1391
1392	61	1392
1393	61	1393
1394	61	1394
1395	61	1395
1396	61	1396
1397	61	1397
1398	61	1398
1399	61	1399
1400	61	1400
1401	61	1401
1402	61	1402
1403	61	1403
1404	61	1404
1405	61	1405
1406	61	1406
1407	61	1407
1408	61	1408
1409	61	1409
1410	61	1410
1411	61	1411
1412	61	1412
1413	61	1413
1414	61	1414
1415	61	1415
1416	64	1416
1417	64	1417
1418	64	1418
1419	64	1419
1420	64	1420
1421	64	1421
1422	64	1422
1423	64	1423
1424	64	1424
1425	64	1425
1426	64	1426
1427	64	1427
1428	64	1428
1429	64	1429
1430	64	1430
1431	64	1431
1432	64	1432
1433	64	1433
1434	64	1434
1435	64	1435
1436	64	1436
1437	64	1437
1438	64	1438
1439	64	1439
1440	64	1440
1441	64	1441
1442	64	1442
1443	64	1443
1444	64	1444
1445	64	1445
1446	64	1446
1447	64	1447
1448	64	1448
1449	64	1449
1450	64	1450
1451	64	1451
1452	64	1452
1453	64	1453
1454	64	1454
1455	64	1455
1456	64	1456
1457	64	1457
1458	64	1458
1459	64	1459
1460	64	1460
1461	64	1461
1462	64	1462
1463	64	1463
1464	64	1464
1465	64	1465
1466	64	1466
1467	64	1467
1468	64	1468
1469	64	1469
1470	64	1470
1471	64	1471
1472	64	1472
1473	64	1473
1474	64	1474
1475	64	1475
1476	64	1476
1477	64	1477
1478	64	1478
1479	64	1479
1480	71	1480
1481	71	1481
1482	71	1482
1483	71	1483
1484	22	1484
1485	22	1485
1486	22	1486
1487	22	1487
1488	22	1488
1489	22	1489
1490	22	1490
1491	22	1491
1492	22	1492
1493	22	1493
1494	22	1494
1495	22	1495
1496	80	1496
1497	80	1497
1498	80	1498
1499	80	1499
1500	80	1500
1501	80	1501
1502	80	1502
1503	80	1503
1504	80	1504
1505	80	1505
1506	80	1506
1507	80	1507
1508	80	1508
1509	80	1509
1510	80	1510
1511	80	1511
1512	80	1512
1513	80	1513
1514	80	1514
1515	80	1515
1516	80	1516
1517	80	1517
1518	80	1518
1519	116	1519
1520	116	1520
1521	116	1521
1522	116	1522
1523	116	1523
1524	116	1524
1525	116	1525
1526	116	1526
1527	116	1527
1528	116	1528
1529	116	1529
1530	116	1530
1531	116	1531
1532	116	1532
1533	116	1533
1534	116	1534
1535	116	1535
1536	116	1536
1537	116	1537
1538	116	1538
1539	116	1539
1540	116	1540
1541	116	1541
1542	116	1542
1543	116	1543
1544	116	1544
1545	116	1545
1546	97	1546
1547	97	1547
1548	97	1548
1549	97	1549
1550	97	1550
1551	97	1551
1552	97	1552
1553	97	1553
1554	97	1554
1555	97	1555
1556	97	1556
1557	97	1557
1558	97	1558
1559	97	1559
1560	97	1560
1561	97	1561
1562	97	1562
1563	97	1563
1564	97	1564
1565	97	1565
1566	97	1566
1567	97	1567
1568	97	1568
1569	97	1569
1570	97	1570
1571	97	1571
1572	97	1572
1573	122	1573
1574	122	1574
1575	122	1575
1576	122	1576
1577	122	1577
1578	122	1578
1579	122	1579
1580	122	1580
1581	122	1581
1582	122	1582
1583	122	1583
1584	122	1584
1585	122	1585
1586	122	1586
1587	122	1587
1588	122	1588
1589	122	1589
1590	122	1590
1591	122	1591
1592	122	1592
1593	122	1593
1594	31	1594
1595	31	1595
1596	31	1596
1597	31	1597
1598	31	1598
1599	31	1599
1600	31	1600
1601	31	1601
1602	31	1602
1603	31	1603
1604	31	1604
1605	31	1605
1606	31	1606
1607	31	1607
1608	31	1608
1609	31	1609
1610	31	1610
1611	31	1611
1612	31	1612
1613	31	1613
1614	31	1614
1615	31	1615
1616	31	1616
1617	31	1617
1618	31	1618
1619	31	1619
1620	31	1620
1621	31	1621
1622	31	1622
1623	31	1623
1624	31	1624
1625	31	1625
1626	31	1626
1627	31	1627
1628	31	1628
1629	31	1629
1630	31	1630
1631	31	1631
1632	32	1632
1633	32	1633
1634	32	1634
1635	32	1635
1636	32	1636
1637	32	1637
1638	32	1638
1639	32	1639
1640	32	1640
1641	32	1641
1642	32	1642
1643	32	1643
1644	32	1644
1645	32	1645
1646	32	1646
1647	32	1647
1648	32	1648
1649	32	1649
1650	32	1650
1651	32	1651
1652	32	1652
1653	32	1653
1654	34	1654
1655	34	1655
1656	34	1656
1657	34	1657
1658	34	1658
1659	34	1659
1660	34	1660
1661	34	1661
1662	34	1662
1663	34	1663
1664	34	1664
1665	34	1665
1666	34	1666
1667	34	1667
1668	34	1668
1669	34	1669
1670	34	1670
1671	34	1671
1672	34	1672
1673	34	1673
1674	34	1674
1675	34	1675
1676	34	1676
1677	34	1677
1678	34	1678
1679	34	1679
1680	11	1680
1681	11	1681
1682	11	1682
1683	11	1683
1684	11	1684
1685	11	1685
1686	11	1686
1687	11	1687
1688	11	1688
1689	11	1689
1690	11	1690
1691	11	1691
1692	11	1692
1693	11	1693
1694	11	1694
1695	11	1695
1696	11	1696
1697	11	1697
1698	11	1698
1699	11	1699
1700	11	1700
1701	11	1701
1702	11	1702
1703	11	1703
1704	11	1704
1705	11	1705
1706	11	1706
1707	13	1707
1708	13	1708
1709	13	1709
1710	13	1710
1711	13	1711
1712	13	1712
1713	13	1713
1714	13	1714
1715	13	1715
1716	13	1716
1717	13	1717
1718	13	1718
1719	13	1719
1720	13	1720
1721	13	1721
1722	13	1722
1723	46	1723
1724	46	1724
1725	46	1725
1726	46	1726
1727	46	1727
1728	46	1728
1729	46	1729
1730	46	1730
1731	46	1731
1732	46	1732
1733	46	1733
1734	46	1734
1735	46	1735
1736	46	1736
1737	46	1737
1738	46	1738
1739	46	1739
1740	46	1740
1741	46	1741
1742	46	1742
1743	46	1743
1744	46	1744
1745	46	1745
1746	46	1746
1747	46	1747
1748	46	1748
1749	46	1749
1750	46	1750
1751	46	1751
1752	46	1752
1753	46	1753
1754	68	1754
1755	68	1755
1756	68	1756
1757	68	1757
1758	68	1758
1759	68	1759
1760	68	1760
1761	68	1761
1762	68	1762
1763	68	1763
1764	68	1764
1765	68	1765
1766	68	1766
1767	68	1767
1768	68	1768
1769	68	1769
1770	68	1770
1771	68	1771
1772	68	1772
1773	68	1773
1774	69	1774
1775	69	1775
1776	69	1776
1777	69	1777
1778	69	1778
1779	69	1779
1780	69	1780
1781	69	1781
1782	69	1782
1783	69	1783
1784	69	1784
1785	69	1785
1786	69	1786
1787	69	1787
1788	69	1788
1789	69	1789
1790	69	1790
1791	69	1791
1792	69	1792
1793	69	1793
1794	69	1794
1795	69	1795
1796	69	1796
1797	70	1797
1798	70	1798
1799	70	1799
1800	70	1800
1801	70	1801
1802	70	1802
1803	70	1803
1804	70	1804
1805	70	1805
1806	70	1806
1807	70	1807
1808	70	1808
1809	70	1809
1810	70	1810
1811	70	1811
1812	70	1812
1813	70	1813
1814	70	1814
1815	70	1815
1816	70	1816
1817	70	1817
1818	70	1818
1819	70	1819
1820	70	1820
1821	70	1821
1822	70	1822
1823	70	1823
1824	70	1824
1825	70	1825
1826	70	1826
1827	70	1827
1828	70	1828
1829	21	1829
1830	21	1830
1831	21	1831
1832	21	1832
1833	21	1833
1834	21	1834
1835	21	1835
1836	21	1836
1837	21	1837
1838	21	1838
1839	21	1839
1840	21	1840
1841	21	1841
1842	21	1842
1843	21	1843
1844	21	1844
1845	21	1845
1846	21	1846
1847	21	1847
1848	21	1848
1849	75	1849
1850	75	1850
1851	75	1851
1852	75	1852
1853	75	1853
1854	75	1854
1855	75	1855
1856	75	1856
1857	75	1857
1858	75	1858
1859	75	1859
1860	75	1860
1861	75	1861
1862	75	1862
1863	75	1863
1864	75	1864
1865	75	1865
1866	75	1866
1867	75	1867
1868	75	1868
1869	75	1869
1870	75	1870
1871	75	1871
1872	75	1872
1873	75	1873
1874	75	1874
1875	75	1875
1876	75	1876
1877	75	1877
1878	75	1878
1879	75	1879
1880	75	1880
1881	75	1881
1882	75	1882
1883	76	1883
1884	76	1884
1885	76	1885
1886	76	1886
1887	76	1887
1888	76	1888
1889	76	1889
1890	76	1890
1891	76	1891
1892	76	1892
1893	76	1893
1894	76	1894
1895	76	1895
1896	76	1896
1897	76	1897
1898	76	1898
1899	76	1899
1900	76	1900
1901	76	1901
1902	76	1902
1903	76	1903
1904	76	1904
1905	76	1905
1906	76	1906
1907	76	1907
1908	76	1908
1909	76	1909
1910	76	1910
1911	76	1911
1912	76	1912
1913	76	1913
1914	76	1914
1915	76	1915
1916	76	1916
1917	76	1917
1918	76	1918
1919	105	1919
1920	105	1920
1921	105	1921
1922	105	1922
1923	105	1923
1924	105	1924
1925	105	1925
1926	105	1926
1927	105	1927
1928	105	1928
1929	105	1929
1930	105	1930
1931	105	1931
1932	105	1932
1933	105	1933
1934	105	1934
1935	105	1935
1936	105	1936
1937	105	1937
1938	105	1938
1939	105	1939
1940	105	1940
1941	105	1941
1942	105	1942
1943	105	1943
1944	105	1944
1945	105	1945
1946	105	1946
1947	105	1947
1948	105	1948
1949	105	1949
1950	105	1950
1951	105	1951
1952	107	1952
1953	107	1953
1954	107	1954
1955	107	1955
1956	107	1956
1957	107	1957
1958	107	1958
1959	107	1959
1960	107	1960
1961	107	1961
1962	107	1962
1963	107	1963
1964	107	1964
1965	107	1965
1966	107	1966
1967	107	1967
1968	107	1968
1969	107	1969
1970	107	1970
1971	107	1971
1972	107	1972
1973	107	1973
1974	107	1974
1975	107	1975
1976	107	1976
1977	107	1977
1978	107	1978
1979	107	1979
1980	108	1980
1981	108	1981
1982	108	1982
1983	108	1983
1984	108	1984
1985	108	1985
1986	108	1986
1987	108	1987
1988	108	1988
1989	108	1989
1990	108	1990
1991	108	1991
1992	108	1992
1993	108	1993
1994	108	1994
1995	108	1995
1996	108	1996
1997	108	1997
1998	108	1998
1999	108	1999
2000	108	2000
2001	108	2001
2002	108	2002
2003	108	2003
2004	108	2004
2005	108	2005
2006	108	2006
2007	108	2007
2008	108	2008
2009	108	2009
2010	109	2010
2011	109	2011
2012	109	2012
2013	109	2013
2014	109	2014
2015	109	2015
2016	109	2016
2017	109	2017
2018	109	2018
2019	109	2019
2020	109	2020
2021	109	2021
2022	109	2022
2023	109	2023
2024	109	2024
2025	109	2025
2026	109	2026
2027	109	2027
2028	109	2028
2029	109	2029
2030	109	2030
2031	109	2031
2032	109	2032
2033	109	2033
2034	109	2034
2035	109	2035
2036	109	2036
2037	109	2037
2038	109	2038
2039	109	2039
2040	109	2040
2041	109	2041
2042	109	2042
2043	109	2043
2044	109	2044
2045	109	2045
2046	109	2046
2047	109	2047
2048	109	2048
2049	109	2049
2050	1	2050
2051	1	2051
2052	1	2052
2053	1	2053
2054	1	2054
2055	1	2055
2056	1	2056
2057	1	2057
2058	1	2058
2059	1	2059
2060	1	2060
2061	1	2061
2062	1	2062
2063	1	2063
2064	1	2064
2065	1	2065
2066	1	2066
2067	1	2067
2068	1	2068
2069	1	2069
2070	1	2070
2071	1	2071
2072	1	2072
2073	1	2073
2074	1	2074
2075	1	2075
2076	1	2076
2077	9	2077
2078	9	2078
2079	9	2079
2080	9	2080
2081	9	2081
2082	9	2082
2083	9	2083
2084	9	2084
2085	9	2085
2086	9	2086
2087	9	2087
2088	9	2088
2089	9	2089
2090	9	2090
2091	9	2091
2092	9	2092
2093	9	2093
2094	9	2094
2095	9	2095
2096	9	2096
2097	9	2097
2098	9	2098
2099	45	2099
2100	45	2100
2101	45	2101
2102	45	2102
2103	45	2103
2104	45	2104
2105	45	2105
2106	45	2106
2107	45	2107
2108	45	2108
2109	45	2109
2110	45	2110
2111	45	2111
2112	45	2112
2113	45	2113
2114	45	2114
2115	45	2115
2116	45	2116
2117	45	2117
2118	45	2118
2119	45	2119
2120	45	2120
2121	45	2121
2122	45	2122
2123	45	2123
2124	45	2124
2125	45	2125
2126	45	2126
2127	45	2127
2128	45	2128
2129	50	2129
2130	50	2130
2131	50	2131
2132	50	2132
2133	50	2133
2134	50	2134
2135	50	2135
2136	50	2136
2137	50	2137
2138	50	2138
2139	50	2139
2140	50	2140
2141	50	2141
2142	50	2142
2143	50	2143
2144	50	2144
2145	50	2145
2146	50	2146
2147	50	2147
2148	50	2148
2149	50	2149
2150	50	2150
2151	50	2151
2152	50	2152
2153	50	2153
2154	50	2154
2155	50	2155
2156	50	2156
2157	50	2157
2158	50	2158
2159	50	2159
2160	50	2160
2161	50	2161
2162	50	2162
2163	50	2163
2164	50	2164
2165	50	2165
2166	50	2166
2167	50	2167
2168	50	2168
2169	50	2169
2170	50	2170
2171	53	2171
2172	53	2172
2173	53	2173
2174	53	2174
2175	53	2175
2176	53	2176
2177	53	2177
2178	53	2178
2179	53	2179
2180	53	2180
2181	53	2181
2182	53	2182
2183	53	2183
2184	53	2184
2185	53	2185
2186	53	2186
2187	16	2187
2188	16	2188
2189	16	2189
2190	16	2190
2191	16	2191
2192	16	2192
2193	16	2193
2194	16	2194
2195	16	2195
2196	16	2196
2197	16	2197
2198	16	2198
2199	16	2199
2200	16	2200
2201	16	2201
2202	16	2202
2203	16	2203
2204	16	2204
2205	16	2205
2206	16	2206
2207	16	2207
2208	16	2208
2209	23	2209
2210	23	2210
2211	23	2211
2212	23	2212
2213	23	2213
2214	23	2214
2215	23	2215
2216	23	2216
2217	23	2217
2218	23	2218
2219	23	2219
2220	23	2220
2221	23	2221
2222	23	2222
2223	23	2223
2224	23	2224
2225	23	2225
2226	23	2226
2227	87	2227
2228	87	2228
2229	87	2229
2230	87	2230
2231	87	2231
2232	87	2232
2233	87	2233
2234	87	2234
2235	87	2235
2236	87	2236
2237	87	2237
2238	87	2238
2239	87	2239
2240	87	2240
2241	87	2241
2242	87	2242
2243	87	2243
2244	87	2244
2245	87	2245
2246	87	2246
2247	87	2247
2248	87	2248
2249	87	2249
2250	87	2250
2251	87	2251
2252	98	2252
2253	98	2253
2254	98	2254
2255	98	2255
2256	98	2256
2257	98	2257
2258	98	2258
2259	98	2259
2260	98	2260
2261	98	2261
2262	98	2262
2263	98	2263
2264	98	2264
2265	98	2265
2266	98	2266
2267	98	2267
2268	98	2268
2269	98	2269
2270	98	2270
2271	98	2271
2272	98	2272
2273	98	2273
2274	98	2274
2275	98	2275
2276	98	2276
2277	98	2277
2278	98	2278
2279	98	2279
2280	98	2280
2281	98	2281
2282	98	2282
2283	98	2283
2284	98	2284
2285	98	2285
2286	106	2286
2287	106	2287
2288	106	2288
2289	106	2289
2290	106	2290
2291	106	2291
2292	106	2292
2293	106	2293
2294	106	2294
2295	106	2295
2296	106	2296
2297	106	2297
2298	106	2298
2299	106	2299
2300	106	2300
2301	106	2301
2302	106	2302
2303	106	2303
2304	106	2304
2305	106	2305
2306	106	2306
2307	106	2307
2308	106	2308
2309	106	2309
2310	106	2310
2311	106	2311
2312	106	2312
2313	111	2313
2314	111	2314
2315	111	2315
2316	111	2316
2317	111	2317
2318	111	2318
2319	111	2319
2320	111	2320
2321	111	2321
2322	111	2322
2323	111	2323
2324	111	2324
2325	111	2325
2326	111	2326
2327	111	2327
2328	111	2328
2329	111	2329
2330	111	2330
2331	111	2331
2332	111	2332
2333	111	2333
2334	111	2334
2335	111	2335
2336	111	2336
2337	111	2337
2338	111	2338
2339	111	2339
2340	111	2340
2341	111	2341
2342	111	2342
2343	111	2343
2344	111	2344
2345	111	2345
2346	111	2346
2347	111	2347
2348	111	2348
2349	111	2349
2350	111	2350
2351	111	2351
2352	111	2352
2353	111	2353
2354	111	2354
2355	111	2355
2356	111	2356
2357	111	2357
2358	111	2358
2359	111	2359
2360	111	2360
2361	111	2361
2362	115	2362
2363	115	2363
2364	115	2364
2365	115	2365
2366	115	2366
2367	115	2367
2368	115	2368
2369	115	2369
2370	115	2370
2371	115	2371
2372	115	2372
2373	115	2373
2374	115	2374
2375	115	2375
2376	115	2376
2377	115	2377
2378	115	2378
2379	115	2379
2380	115	2380
2381	115	2381
2382	115	2382
2383	115	2383
2384	115	2384
2385	115	2385
2386	115	2386
2387	115	2387
2388	115	2388
2389	115	2389
2390	115	2390
2391	115	2391
2392	115	2392
2393	115	2393
2394	115	2394
2395	115	2395
2396	115	2396
2397	115	2397
2398	115	2398
2399	115	2399
2400	115	2400
2401	115	2401
2402	115	2402
2403	115	2403
2404	115	2404
2405	115	2405
2406	115	2406
2407	115	2407
2408	115	2408
2409	115	2409
2410	115	2410
2411	115	2411
2412	115	2412
2413	115	2413
2414	115	2414
2415	115	2415
2416	115	2416
2417	36	2417
2418	36	2418
2419	36	2419
2420	36	2420
2421	36	2421
2422	36	2422
2423	42	2423
2424	42	2424
2425	42	2425
2426	42	2426
2427	42	2427
2428	42	2428
2429	42	2429
2430	42	2430
2431	42	2431
2432	42	2432
2433	42	2433
2434	42	2434
2435	42	2435
2436	42	2436
2437	42	2437
2438	42	2438
2439	42	2439
2440	42	2440
2441	42	2441
2442	42	2442
2443	54	2443
2444	54	2444
2445	54	2445
2446	54	2446
2447	54	2447
2448	54	2448
2449	54	2449
2450	54	2450
2451	54	2451
2452	54	2452
2453	54	2453
2454	54	2454
2455	54	2455
2456	54	2456
2457	54	2457
2458	54	2458
2459	54	2459
2460	54	2460
2461	54	2461
2462	54	2462
2463	54	2463
2464	54	2464
2465	57	2465
2466	57	2466
2467	57	2467
2468	57	2468
2469	57	2469
2470	57	2470
2471	57	2471
2472	57	2472
2473	57	2473
2474	57	2474
2475	57	2475
2476	57	2476
2477	57	2477
2478	57	2478
2479	57	2479
2480	57	2480
2481	57	2481
2482	57	2482
2483	57	2483
2484	57	2484
2485	57	2485
2486	57	2486
2487	57	2487
2488	57	2488
2489	57	2489
2490	57	2490
2491	57	2491
2492	57	2492
2493	57	2493
2494	57	2494
2495	57	2495
2496	57	2496
2497	57	2497
2498	57	2498
2499	57	2499
2500	57	2500
2501	57	2501
2502	57	2502
2503	19	2503
2504	19	2504
2505	19	2505
2506	19	2506
2507	19	2507
2508	19	2508
2509	19	2509
2510	19	2510
2511	19	2511
2512	19	2512
2513	19	2513
2514	19	2514
2515	19	2515
2516	19	2516
2517	19	2517
2518	19	2518
2519	19	2519
2520	19	2520
2521	19	2521
2522	19	2522
2523	19	2523
2524	19	2524
2525	19	2525
2526	19	2526
2527	19	2527
2528	19	2528
2529	19	2529
2530	19	2530
2531	19	2531
2532	19	2532
2533	19	2533
2534	19	2534
2535	19	2535
2536	19	2536
2537	19	2537
2538	19	2538
2539	74	2539
2540	74	2540
2541	74	2541
2542	74	2542
2543	74	2543
2544	74	2544
2545	74	2545
2546	74	2546
2547	74	2547
2548	74	2548
2549	74	2549
2550	74	2550
2551	74	2551
2552	74	2552
2553	74	2553
2554	74	2554
2555	74	2555
2556	74	2556
2557	74	2557
2558	74	2558
2559	74	2559
2560	74	2560
2561	74	2561
2562	74	2562
2563	74	2563
2564	74	2564
2565	74	2565
2566	74	2566
2567	74	2567
2568	74	2568
2569	74	2569
2570	74	2570
2571	74	2571
2572	78	2572
2573	78	2573
2574	78	2574
2575	78	2575
2576	78	2576
2577	78	2577
2578	78	2578
2579	78	2579
2580	78	2580
2581	78	2581
2582	78	2582
2583	78	2583
2584	78	2584
2585	78	2585
2586	78	2586
2587	78	2587
2588	78	2588
2589	78	2589
2590	78	2590
2591	78	2591
2592	78	2592
2593	78	2593
2594	78	2594
2595	78	2595
2596	78	2596
2597	78	2597
2598	78	2598
2599	78	2599
2600	78	2600
2601	83	2601
2602	83	2602
2603	83	2603
2604	83	2604
2605	83	2605
2606	83	2606
2607	83	2607
2608	83	2608
2609	83	2609
2610	83	2610
2611	83	2611
2612	83	2612
2613	83	2613
2614	83	2614
2615	83	2615
2616	83	2616
2617	83	2617
2618	83	2618
2619	83	2619
2620	84	2620
2621	84	2621
2622	84	2622
2623	84	2623
2624	84	2624
2625	84	2625
2626	84	2626
2627	84	2627
2628	84	2628
2629	84	2629
2630	84	2630
2631	84	2631
2632	84	2632
2633	84	2633
2634	84	2634
2635	84	2635
2636	84	2636
2637	84	2637
2638	84	2638
2639	84	2639
2640	84	2640
2641	84	2641
2642	84	2642
2643	84	2643
2644	84	2644
2645	84	2645
2646	84	2646
2647	84	2647
2648	84	2648
2649	84	2649
2650	84	2650
2651	84	2651
2652	84	2652
2653	84	2653
2654	95	2654
2655	95	2655
2656	95	2656
2657	95	2657
2658	95	2658
2659	95	2659
2660	95	2660
2661	95	2661
2662	95	2662
2663	95	2663
2664	95	2664
2665	95	2665
2666	95	2666
2667	95	2667
2668	95	2668
2669	95	2669
2670	95	2670
2671	95	2671
2672	95	2672
2673	95	2673
2674	95	2674
2675	95	2675
2676	95	2676
2677	95	2677
2678	95	2678
2679	95	2679
2680	95	2680
2681	99	2681
2682	99	2682
2683	99	2683
2684	99	2684
2685	99	2685
2686	99	2686
2687	99	2687
2688	99	2688
2689	99	2689
2690	99	2690
2691	99	2691
2692	99	2692
2693	99	2693
2694	99	2694
2695	99	2695
2696	99	2696
2697	99	2697
2698	99	2698
2699	99	2699
2700	99	2700
2701	99	2701
2702	99	2702
2703	99	2703
2704	99	2704
2705	99	2705
2706	99	2706
2707	99	2707
2708	99	2708
2709	99	2709
2710	100	2710
2711	100	2711
2712	100	2712
2713	100	2713
2714	100	2714
2715	100	2715
2716	100	2716
2717	100	2717
2718	100	2718
2719	100	2719
2720	100	2720
2721	100	2721
2722	100	2722
2723	100	2723
2724	100	2724
2725	100	2725
2726	100	2726
2727	100	2727
2728	100	2728
2729	100	2729
2730	100	2730
2731	100	2731
2732	100	2732
2733	100	2733
2734	101	2734
2735	101	2735
2736	101	2736
2737	101	2737
2738	101	2738
2739	101	2739
2740	101	2740
2741	101	2741
2742	101	2742
2743	101	2743
2744	101	2744
2745	101	2745
2746	101	2746
2747	101	2747
2748	101	2748
2749	101	2749
2750	101	2750
2751	101	2751
2752	101	2752
2753	101	2753
2754	101	2754
2755	101	2755
2756	101	2756
2757	101	2757
2758	101	2758
2759	101	2759
2760	101	2760
2761	101	2761
2762	58	2762
2763	58	2763
2764	58	2764
2765	58	2765
2766	58	2766
2767	67	2767
2768	67	2768
2769	67	2769
2770	67	2770
2771	67	2771
2772	67	2772
2773	67	2773
2774	67	2774
2775	67	2775
2776	67	2776
2777	67	2777
2778	67	2778
2779	67	2779
2780	67	2780
2781	67	2781
2782	67	2782
2783	67	2783
2784	67	2784
2785	67	2785
2786	67	2786
2787	67	2787
2788	67	2788
2789	67	2789
2790	67	2790
2791	67	2791
2792	67	2792
2793	67	2793
2794	67	2794
2795	67	2795
2796	67	2796
2797	67	2797
2798	67	2798
2799	67	2799
2800	67	2800
2801	67	2801
2802	67	2802
2803	67	2803
2804	67	2804
2805	67	2805
2806	67	2806
2807	67	2807
2808	67	2808
2809	67	2809
2810	81	2810
2811	81	2811
2812	81	2812
2813	81	2813
2814	81	2814
2815	81	2815
2816	81	2816
2817	81	2817
2818	81	2818
2819	81	2819
2820	81	2820
2821	81	2821
2822	81	2822
2823	81	2823
2824	90	2824
2825	90	2825
2826	90	2826
2827	90	2827
2828	90	2828
2829	90	2829
2830	90	2830
2831	90	2831
2832	90	2832
2833	90	2833
2834	90	2834
2835	90	2835
2836	90	2836
2837	90	2837
2838	90	2838
2839	90	2839
2840	90	2840
2841	90	2841
2842	90	2842
2843	90	2843
2844	90	2844
2845	90	2845
2846	90	2846
2847	90	2847
2848	90	2848
2849	90	2849
2850	90	2850
2851	90	2851
2852	90	2852
2853	90	2853
2854	90	2854
2855	90	2855
2856	90	2856
2857	90	2857
2858	90	2858
2859	90	2859
2860	90	2860
2861	90	2861
2862	90	2862
2863	96	2863
2864	96	2864
2865	96	2865
2866	96	2866
2867	96	2867
2868	96	2868
2869	96	2869
2870	96	2870
2871	96	2871
2872	96	2872
2873	96	2873
2874	96	2874
2875	96	2875
2876	96	2876
2877	96	2877
2878	96	2878
2879	96	2879
2880	96	2880
2881	96	2881
2882	96	2882
2883	96	2883
2884	96	2884
2885	96	2885
2886	96	2886
2887	96	2887
2888	96	2888
2889	96	2889
2890	96	2890
2891	96	2891
2892	96	2892
2893	96	2893
2894	96	2894
2895	96	2895
2896	96	2896
2897	96	2897
2898	96	2898
2899	96	2899
2900	96	2900
2901	96	2901
2902	96	2902
2903	96	2903
2904	104	2904
2905	104	2905
2906	104	2906
2907	104	2907
2908	104	2908
2909	104	2909
2910	104	2910
2911	104	2911
2912	104	2912
2913	104	2913
2914	104	2914
2915	104	2915
2916	104	2916
2917	104	2917
2918	104	2918
2919	104	2919
2920	104	2920
2921	104	2921
2922	104	2922
2923	104	2923
2924	104	2924
2925	104	2925
2926	104	2926
2927	104	2927
2928	104	2928
2929	104	2929
2930	104	2930
2931	104	2931
2932	104	2932
2933	104	2933
2934	104	2934
2935	104	2935
2936	104	2936
2937	104	2937
2938	104	2938
2939	104	2939
2940	104	2940
2941	104	2941
2942	104	2942
2943	104	2943
2944	104	2944
2945	104	2945
2946	104	2946
2947	104	2947
2948	104	2948
2949	110	2949
2950	110	2950
2951	110	2951
2952	110	2952
2953	110	2953
2954	110	2954
2955	110	2955
2956	110	2956
2957	110	2957
2958	110	2958
2959	110	2959
2960	110	2960
2961	110	2961
2962	110	2962
2963	110	2963
2964	110	2964
2965	110	2965
2966	110	2966
2967	110	2967
2968	110	2968
2969	110	2969
2970	110	2970
2971	110	2971
2972	110	2972
2973	110	2973
2974	110	2974
2975	110	2975
2976	110	2976
2977	113	2977
2978	113	2978
2979	113	2979
2980	113	2980
2981	113	2981
2982	113	2982
2983	113	2983
2984	113	2984
2985	113	2985
2986	113	2986
2987	113	2987
2988	113	2988
2989	113	2989
2990	113	2990
2991	113	2991
2992	113	2992
2993	113	2993
2994	113	2994
2995	113	2995
2996	113	2996
2997	113	2997
2998	113	2998
2999	113	2999
3000	113	3000
3001	113	3001
3002	113	3002
3003	113	3003
3004	113	3004
3005	65	3005
3006	65	3006
3007	65	3007
3008	65	3008
3009	65	3009
3010	65	3010
3011	65	3011
3012	65	3012
3013	65	3013
3014	65	3014
3015	65	3015
3016	65	3016
3017	65	3017
3018	65	3018
3019	65	3019
3020	65	3020
3021	65	3021
3022	65	3022
3023	65	3023
3024	65	3024
3025	65	3025
3026	65	3026
3027	65	3027
3028	25	3028
3029	25	3029
3030	25	3030
3031	25	3031
3032	25	3032
3033	25	3033
3034	25	3034
3035	25	3035
3036	25	3036
3037	25	3037
3038	25	3038
3039	25	3039
3040	25	3040
3041	25	3041
3042	25	3042
3043	25	3043
3044	25	3044
3045	25	3045
3046	25	3046
3047	25	3047
3048	25	3048
3049	55	3049
3050	55	3050
3051	55	3051
3052	55	3052
3053	55	3053
3054	55	3054
3055	55	3055
3056	55	3056
3057	55	3057
3058	55	3058
3059	55	3059
3060	55	3060
3061	55	3061
3062	55	3062
3063	55	3063
3064	55	3064
3065	55	3065
3066	55	3066
3067	55	3067
3068	55	3068
3069	55	3069
3070	55	3070
3071	55	3071
3072	55	3072
3073	55	3073
3074	25	3074
3075	27	3100
3076	5	3101
3077	5	3102
3078	5	3103
3079	5	3104
3080	5	3105
3081	5	3106
3082	5	3107
3083	5	3108
3084	5	3109
3085	43	3110
3086	43	3111
3087	43	3112
3088	18	3113
3089	18	3114
3090	18	3115
3091	26	3116
3092	118	3118
3093	118	3119
3094	118	3120
3095	118	3121
3096	119	3122
3097	119	3123
3098	119	3124
3099	119	3125
3100	119	3126
3101	119	3128
3102	102	3129
3103	102	3130
3104	102	3131
3105	102	3132
3106	102	3133
3107	114	3134
3108	28	3135
3109	28	3136
3110	28	3137
3111	29	3138
3112	29	3139
3113	29	3140
3114	6	3141
3115	6	3142
3116	8	3143
3117	12	3144
3118	12	3145
3119	44	3146
3120	44	3147
3121	51	3148
3122	51	3149
3123	51	3150
3124	15	3151
3125	15	3152
3126	117	3153
3127	117	3154
3128	92	3155
3129	92	3156
3130	120	3157
3131	2	3158
3132	4	3159
3133	60	3161
3134	17	3162
3135	17	3163
3136	63	3164
3137	63	3165
3138	85	3166
3139	85	3167
3140	85	3168
3141	112	3169
3142	33	3170
3143	35	3171
3144	35	3172
3145	38	3173
3146	38	3174
3147	38	3175
3148	48	3176
3149	48	3177
3150	48	3178
3151	66	3179
3152	66	3180
3153	66	3181
3154	66	3182
3155	66	3183
3156	66	3184
3157	72	3185
3158	79	3186
3159	79	3187
3160	79	3188
3161	79	3189
3162	82	3190
3163	82	3191
3164	82	3192
3165	88	3193
3166	93	3194
3167	93	3195
3168	93	3196
3169	93	3197
3170	94	3198
3171	94	3199
3172	94	3200
3173	94	3201
3174	94	3202
3175	94	3203
3176	94	3204
3177	94	3205
3178	94	3206
3179	94	3207
3180	40	3208
3181	49	3209
3182	59	3210
3183	59	3211
3184	59	3212
3185	61	3213
3186	61	3214
3187	61	3215
3188	61	3216
3189	71	3217
3190	80	3218
3191	80	3219
3192	80	3220
3193	97	3221
3194	97	3222
3195	97	3223
3196	122	3224
3197	122	3225
3198	122	3226
3199	11	3227
3200	11	3228
3201	11	3229
3202	13	3230
3203	13	3231
3204	13	3232
3205	13	3233
3206	46	3234
3207	68	3235
3208	68	3236
3209	68	3237
3210	68	3238
3211	68	3239
3212	69	3240
3213	69	3241
3214	69	3242
3215	69	3243
3216	70	3244
3217	70	3245
3218	105	3246
3219	105	3247
3220	109	3248
3221	1	3249
3222	1	3250
3223	9	3251
3224	45	3252
3225	45	3253
3226	50	3254
3227	23	3255
3228	23	3256
3229	23	3257
3230	23	3258
3231	98	3259
3232	98	3260
3233	98	3261
3234	106	3262
3235	115	3263
3236	115	3264
3237	57	3265
3238	57	3266
3239	57	3267
3240	57	3268
3241	57	3269
3242	57	3270
3243	19	3271
3244	19	3272
3245	78	3273
3246	78	3274
3247	83	3275
3248	84	3276
3249	84	3277
3250	95	3278
3251	100	3279
3252	100	3280
3253	58	3281
3254	81	3282
3255	81	3283
3256	81	3284
3257	81	3285
3258	81	3286
3259	81	3287
3260	81	3288
3261	90	3289
3262	104	3290
3263	104	3291
3264	104	3292
3265	110	3293
3266	110	3294
3267	110	3295
3268	110	3296
3269	110	3297
3270	110	3298
3271	110	3299
3272	110	3300
3273	110	3301
3274	110	3302
3275	65	3303
3276	25	3304
\.


--
-- TOC entry 1888 (class 0 OID 246926)
-- Dependencies: 1547
-- Data for Name: uikparty; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY uikparty (i, "ToUIK", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24", "25", "26", "27") FROM stdin;
1	1	1983	1400	685	18	697	18	682	9	691	10	5	22	5	0	0	13	1.8600	12	1.7100	450	64.2900	160	22.8600	41	5.8600	15	2.1400
2	10	1513	1000	893	15	92	15	893	7	901	20	5	111	15	0	0	28	3.0800	2	0.2200	724	79.7400	62	6.8300	27	2.9700	58	6.3900
3	100	2179	1550	828	40	682	40	828	29	839	20	12	13	8	0	0	23	2.6500	8	0.9200	693	79.8400	67	7.7200	13	1.5000	35	4.0300
4	1000	2808	2130	544	22	1564	22	544	23	543	41	41	8	0	0	0	58	10.2500	10	1.7700	259	45.7600	138	24.3800	38	6.7100	40	7.0700
5	1001	2566	1950	456	20	1474	20	455	15	460	34	28	5	6	0	0	38	8.0000	8	1.6800	236	49.6800	105	22.1100	34	7.1600	39	8.2100
6	1002	2222	1690	573	30	1087	30	573	57	546	35	34	9	1	0	0	59	9.7800	9	1.4900	246	40.8000	163	27.0300	28	4.6400	41	6.8000
7	1003	2343	1770	459	26	1285	26	459	21	464	28	26	9	2	0	0	44	9.0700	10	2.0600	179	36.9100	152	31.3400	31	6.3900	48	9.9000
8	1004	2483	1900	479	21	1400	21	479	7	493	35	35	4	0	0	0	73	14.6000	12	2.4000	211	42.2000	136	27.2000	32	6.4000	29	5.8000
9	1005	2559	1930	556	22	1352	22	556	14	564	40	36	18	4	0	0	55	9.5200	8	1.3800	292	50.5200	125	21.6300	42	7.2700	42	7.2700
10	1006	2578	1940	584	22	1334	22	584	23	583	42	37	14	5	0	0	74	12.2100	14	2.3100	293	48.3500	125	20.6300	58	9.5700	19	3.1400
11	1007	2386	1810	918	37	855	37	881	16	902	38	37	5	1	0	0	32	3.4900	22	2.4000	531	57.8400	186	20.2600	63	6.8600	68	7.4100
12	1008	2509	1880	980	29	871	29	980	35	974	31	31	9	0	0	0	68	6.7400	18	1.7800	644	63.8300	157	15.5600	57	5.6500	30	2.9700
13	1009	2558	1950	1091	49	810	49	1091	27	1113	33	30	6	3	0	0	47	4.1200	7	0.6100	936	82.1100	102	8.9500	12	1.0500	9	0.7900
14	101	2051	1400	478	20	902	20	475	14	481	20	19	70	1	0	0	35	7.0700	9	1.8200	301	60.8100	70	14.1400	32	6.4600	34	6.8700
15	1010	2387	1820	997	51	772	51	997	32	1016	33	27	5	6	0	0	29	2.7700	7	0.6700	837	79.8700	105	10.0200	29	2.7700	9	0.8600
16	1011	1141	600	473	2	125	2	473	13	462	20	20	2	0	0	0	33	6.9500	7	1.4700	328	69.0500	57	12.0000	21	4.4200	16	3.3700
17	1012	1452	700	519	32	149	32	512	37	507	15	15	12	0	0	0	44	8.0900	9	1.6500	290	53.3100	107	19.6700	45	8.2700	12	2.2100
18	1013	1776	900	359	36	505	36	359	13	382	20	20	7	0	0	0	38	9.6200	8	2.0300	215	54.4300	70	17.7200	28	7.0900	23	5.8200
19	1014	1795	900	572	33	295	33	572	12	593	27	27	2	0	0	0	40	6.6100	10	1.6500	380	62.8100	72	11.9000	61	10.0800	30	4.9600
20	1015	1763	900	557	52	291	52	557	16	593	24	24	9	0	0	0	50	8.2100	17	2.7900	385	63.2200	96	15.7600	24	3.9400	21	3.4500
21	1016	1660	850	460	29	361	29	460	11	478	26	26	20	0	0	0	39	7.9800	11	2.2500	306	62.5800	67	13.7000	25	5.1100	30	6.1300
22	1017	1738	900	473	14	413	14	473	13	474	27	27	15	0	0	0	28	5.7500	12	2.4600	303	62.2200	63	12.9400	38	7.8000	30	6.1600
23	1018	1411	700	463	63	174	63	461	8	516	15	15	10	0	0	0	15	2.8600	5	0.9500	390	74.4300	59	11.2600	26	4.9600	21	4.0100
24	1019	1897	800	599	53	148	53	599	18	634	27	27	13	0	0	0	47	7.2100	18	2.7600	411	63.0400	104	15.9500	24	3.6800	30	4.6000
25	102	2731	1950	902	44	1004	44	870	12	902	30	21	15	9	0	0	30	3.2800	5	0.5500	618	67.6100	113	12.3600	45	4.9200	91	9.9600
26	1020	2349	1200	935	10	255	10	935	14	931	20	20	138	0	0	0	50	5.2900	12	1.2700	609	64.4400	161	17.0400	44	4.6600	55	5.8200
27	1021	1711	900	322	16	562	16	322	9	329	19	19	9	0	0	0	31	9.1700	13	3.8500	136	40.2400	81	23.9600	35	10.3600	33	9.7600
28	1022	1348	700	429	58	213	58	429	12	475	19	19	18	0	0	0	29	5.9500	9	1.8500	294	60.3700	78	16.0200	23	4.7200	42	8.6200
29	1023	2136	1000	580	100	320	100	579	3	676	6	6	30	0	0	0	38	5.6000	19	2.8000	435	64.0600	99	14.5800	24	3.5300	61	8.9800
30	1024	2434	1200	1117	75	8	75	1117	7	1185	33	33	12	0	0	0	82	6.8800	112	9.4000	779	65.3500	121	10.1500	65	5.4500	26	2.1800
31	1025	2178	1100	537	67	496	65	533	25	573	29	29	10	0	0	0	43	7.1900	25	4.1800	268	44.8200	165	27.5900	26	4.3500	46	7.6900
32	1026	2250	1100	817	27	256	27	758	15	770	23	23	4	0	0	0	54	6.8800	10	1.2700	522	66.5000	110	14.0100	31	3.9500	43	5.4800
33	1027	1475	750	517	13	220	13	517	2	528	15	15	7	0	0	0	43	8.1100	5	0.9400	347	65.4700	64	12.0800	45	8.4900	24	4.5300
34	1028	1837	900	674	62	164	55	674	17	712	15	15	11	0	0	0	48	6.5800	15	2.0600	475	65.1600	101	13.8500	29	3.9800	44	6.0400
35	1029	1978	1000	993	7	0	7	993	11	989	28	28	20	0	0	0	52	5.2000	9	0.9000	757	75.7000	86	8.6000	37	3.7000	48	4.8000
36	103	1675	1200	1173	18	9	18	1173	19	1172	20	20	6	0	0	0	75	6.3000	12	1.0100	738	61.9600	185	15.5300	23	1.9300	139	11.6700
37	1030	1535	1000	825	29	146	29	825	6	848	12	12	9	0	0	0	85	9.9500	7	0.8200	605	70.8400	88	10.3000	22	2.5800	41	4.8000
38	1031	1604	800	424	21	355	21	424	7	438	20	20	9	0	0	0	29	6.5200	8	1.8000	254	57.0800	78	17.5300	27	6.0700	42	9.4400
39	1032	2459	1200	945	35	220	35	938	23	950	25	25	9	0	0	0	55	5.6500	22	2.2600	603	61.9700	162	16.6500	38	3.9100	70	7.1900
40	1033	1029	600	460	11	129	11	460	5	466	6	6	9	0	0	0	3	0.6400	1	0.2100	379	80.4700	58	12.3100	21	4.4600	4	0.8500
41	1034	2101	1000	583	31	386	31	582	19	594	20	20	29	0	0	0	45	7.3400	10	1.6300	387	63.1300	83	13.5400	25	4.0800	44	7.1800
42	1035	1862	950	660	7	283	7	660	3	664	30	30	15	0	0	0	31	4.6500	11	1.6500	464	69.5700	64	9.6000	23	3.4500	71	10.6400
43	1036	2506	1200	874	29	297	29	874	13	890	45	45	24	0	0	0	58	6.4200	26	2.8800	591	65.4500	130	14.4000	38	4.2100	47	5.2000
44	1037	1937	1000	437	10	553	10	423	15	418	20	20	13	0	0	0	46	10.6200	14	3.2300	158	36.4900	134	30.9500	25	5.7700	41	9.4700
45	1038	2685	1300	1055	8	237	8	1050	13	1045	30	30	13	0	0	0	52	4.9100	8	0.7600	783	74.0100	108	10.2100	37	3.5000	57	5.3900
46	1039	2449	1200	913	38	249	38	913	10	941	30	30	42	0	0	0	68	7.1500	4	0.4200	668	70.2400	98	10.3000	70	7.3600	33	3.4700
47	104	2573	1800	1724	50	26	50	1724	8	1766	30	23	15	7	0	0	31	1.7500	4	0.2300	1361	76.7200	176	9.9200	35	1.9700	159	8.9600
48	1040	1344	700	550	7	143	7	550	10	547	20	20	19	0	0	0	27	4.8500	11	1.9700	394	70.7400	59	10.5900	25	4.4900	31	5.5700
49	1041	1936	1000	694	7	299	7	694	26	675	22	22	53	0	0	0	41	5.8500	17	2.4300	437	62.3400	108	15.4100	32	4.5600	40	5.7100
50	1042	1766	900	581	29	290	28	580	6	602	27	27	6	0	0	0	30	4.9300	23	3.7800	365	60.0300	107	17.6000	39	6.4100	38	6.2500
51	1043	2102	1000	462	24	514	24	462	10	476	17	17	11	0	0	0	39	8.0200	23	4.7300	220	45.2700	109	22.4300	42	8.6400	43	8.8500
52	1044	1940	1300	607	17	676	17	607	80	544	25	24	16	1	0	0	40	6.4100	13	2.0800	297	47.6000	115	18.4300	53	8.4900	26	4.1700
53	1045	2196	1400	640	30	730	30	640	41	629	30	30	64	0	0	0	60	8.9600	15	2.2400	369	55.0700	114	17.0100	52	7.7600	19	2.8400
54	1046	2022	1400	521	26	853	26	483	35	474	31	29	14	2	0	0	46	9.0400	11	2.1600	263	51.6700	80	15.7200	47	9.2300	27	5.3000
55	1047	1306	800	440	15	345	15	440	15	440	16	15	29	1	0	0	36	7.9100	10	2.2000	237	52.0900	91	20.0000	52	11.4300	14	3.0800
56	1048	2036	1300	580	37	683	37	580	25	592	20	20	32	0	0	0	40	6.4800	7	1.1300	368	59.6400	89	14.4200	43	6.9700	45	7.2900
57	1049	2504	1600	686	5	909	5	650	15	640	35	35	61	0	0	0	69	10.5300	28	4.2700	328	50.0800	147	22.4400	38	5.8000	30	4.5800
58	105	1267	900	495	60	345	60	495	2	553	10	7	13	3	0	0	13	2.3400	15	2.7000	427	76.9400	75	13.5100	8	1.4400	15	2.7000
59	1050	2220	1500	592	18	890	18	592	17	593	34	34	17	0	0	0	83	13.6100	19	3.1100	375	61.4800	74	12.1300	26	4.2600	16	2.6200
60	1051	1521	900	475	7	418	7	475	32	450	45	44	26	1	0	0	45	9.3400	19	3.9400	287	59.5400	62	12.8600	18	3.7300	19	3.9400
61	1052	2098	1400	629	7	764	7	622	13	616	28	28	28	0	0	0	54	8.5900	11	1.7500	433	68.8400	64	10.1700	36	5.7200	18	2.8600
62	1053	1572	1000	581	10	409	10	575	11	574	27	26	62	1	0	0	52	8.8900	18	3.0800	398	68.0300	65	11.1100	27	4.6200	14	2.3900
63	1054	1637	1000	709	19	272	19	709	14	714	18	18	25	0	0	0	45	6.1800	10	1.3700	564	77.4700	64	8.7900	22	3.0200	9	1.2400
64	1055	1632	1100	447	1	652	1	444	7	438	39	38	32	1	0	0	54	12.1300	9	2.0200	250	56.1800	84	18.8800	19	4.2700	22	4.9400
65	1056	1843	1300	601	0	699	0	542	7	535	42	42	30	0	0	0	61	11.2500	14	2.5800	300	55.3500	100	18.4500	41	7.5600	19	3.5100
66	1057	2847	1900	853	2	1045	2	845	11	836	20	20	47	0	0	0	73	8.6200	20	2.3600	558	65.8800	117	13.8100	31	3.6600	37	4.3700
67	1058	2924	1800	867	5	928	5	867	9	863	52	52	35	0	0	0	70	8.0300	33	3.7800	498	57.1100	181	20.7600	58	6.6500	23	2.6400
68	1059	1977	1400	418	34	948	34	418	11	441	20	20	35	0	0	0	47	10.4000	13	2.8800	272	60.1800	57	12.6100	30	6.6400	22	4.8700
69	106	2682	1900	472	43	1385	43	471	13	501	30	20	3	10	0	0	41	7.9800	11	2.1400	195	37.9400	115	22.3700	38	7.3900	101	19.6500
70	1060	2089	1500	470	16	1014	16	469	17	468	25	25	1	0	0	0	45	9.2800	10	2.0600	239	49.2800	95	19.5900	36	7.4200	43	8.8700
71	1061	2535	1800	525	33	1242	33	525	21	537	26	26	15	0	0	0	77	13.8000	17	3.0500	264	47.3100	127	22.7600	17	3.0500	35	6.2700
72	1062	2073	1500	577	8	915	8	575	18	565	33	33	16	0	0	0	45	7.7200	10	1.7200	378	64.8400	75	12.8600	13	2.2300	44	7.5500
73	1063	2811	2000	689	40	1271	40	689	19	710	30	30	23	0	0	0	72	9.8800	16	2.1900	396	54.3200	139	19.0700	40	5.4900	47	6.4500
74	1064	2113	1500	423	154	923	154	423	12	565	29	29	13	0	0	0	33	5.7200	6	1.0400	387	67.0700	86	14.9000	34	5.8900	19	3.2900
75	1065	2004	1500	543	41	916	41	543	16	568	21	21	18	0	0	0	57	9.7600	15	2.5700	359	61.4700	85	14.5500	19	3.2500	33	5.6500
76	1066	2004	1400	628	33	739	33	623	21	635	26	26	49	0	0	0	56	8.5400	12	1.8300	426	64.9400	81	12.3500	30	4.5700	30	4.5700
77	1067	2442	1800	611	34	1155	34	611	15	630	27	27	7	0	0	0	37	5.7400	17	2.6400	413	64.0300	91	14.1100	31	4.8100	41	6.3600
78	1068	2258	1600	497	18	1085	18	496	23	491	27	27	11	0	0	0	51	9.9200	11	2.1400	270	52.5300	89	17.3200	32	6.2300	38	7.3900
79	1069	2668	1850	690	87	1073	87	690	40	737	25	25	15	0	0	0	48	6.1800	9	1.1600	450	57.9200	137	17.6300	58	7.4600	35	4.5000
80	107	2416	1700	686	37	977	37	686	9	714	20	6	12	14	0	0	26	3.6000	16	2.2100	442	61.1300	129	17.8400	36	4.9800	65	8.9900
81	1070	2141	1510	593	25	892	25	593	27	591	30	30	4	0	0	0	33	5.3400	10	1.6200	351	56.8000	125	20.2300	46	7.4400	26	4.2100
82	1071	2543	1780	579	27	1174	27	576	7	596	25	25	16	0	0	0	52	8.6200	34	5.6400	247	40.9600	155	25.7000	55	9.1200	53	8.7900
83	1072	2367	1660	475	28	1157	28	475	20	483	35	30	36	5	0	0	58	11.5300	9	1.7900	220	43.7400	125	24.8500	37	7.3600	34	6.7600
84	1073	2427	1700	538	20	1142	20	538	17	541	25	25	5	0	0	0	48	8.6000	13	2.3300	267	47.8500	124	22.2200	57	10.2200	32	5.7300
85	1074	2068	1570	514	11	1045	11	514	23	502	25	25	52	0	0	0	52	9.9000	6	1.1400	235	44.7600	102	19.4300	51	9.7100	56	10.6700
86	1075	1967	1390	388	30	972	30	387	15	402	25	17	12	8	0	0	31	7.4300	6	1.4400	161	38.6100	125	29.9800	49	11.7500	30	7.1900
87	1076	2440	1720	705	15	1000	15	705	19	701	40	38	13	2	0	0	53	7.3600	24	3.3300	380	52.7800	150	20.8300	61	8.4700	33	4.5800
88	1077	2438	1680	541	46	1093	46	536	19	563	25	25	41	0	0	0	61	10.4800	11	1.8900	249	42.7800	122	20.9600	71	12.2000	49	8.4200
89	1078	2496	1760	557	33	1170	33	556	19	570	30	30	5	0	0	0	59	10.0200	21	3.5700	259	43.9700	138	23.4300	54	9.1700	39	6.6200
90	1079	2483	1750	466	33	1251	33	466	11	488	40	40	19	0	0	0	35	7.0100	17	3.4100	230	46.0900	120	24.0500	42	8.4200	44	8.8200
91	108	2466	1750	570	19	1161	19	569	21	567	20	13	10	7	0	0	39	6.6300	11	1.8700	276	46.9400	146	24.8300	40	6.8000	55	9.3500
92	1080	2600	1800	648	30	1122	30	648	1	677	25	25	30	0	0	0	29	4.2800	3	0.4400	414	61.0600	166	24.4800	61	8.9900	4	0.5900
93	1081	2007	1400	529	99	772	99	529	12	616	25	24	22	1	0	0	47	7.4800	5	0.8000	386	61.4600	125	19.9000	30	4.7800	23	3.6600
94	1082	1990	1400	389	75	936	75	389	22	442	25	25	32	0	0	0	25	5.3900	11	2.3700	214	46.1200	103	22.2000	47	10.1300	42	9.0500
95	1083	2432	1700	587	8	1105	8	586	25	569	35	34	27	1	0	0	60	10.1000	9	1.5200	284	47.8100	118	19.8700	47	7.9100	51	8.5900
96	1084	1934	1360	506	24	830	24	503	14	513	25	25	6	0	0	0	33	6.2600	11	2.0900	289	54.8400	126	23.9100	33	6.2600	21	3.9800
97	1085	1835	1500	486	28	986	28	486	15	499	25	25	3	0	0	0	39	7.5900	13	2.5300	287	55.8400	96	18.6800	33	6.4200	31	6.0300
98	1086	2208	1550	382	32	1136	32	378	16	394	25	21	11	4	0	0	37	9.0200	11	2.6800	214	52.2000	93	22.6800	19	4.6300	20	4.8800
99	1087	2095	1540	584	25	931	25	584	9	600	30	30	19	0	0	0	44	7.2200	14	2.3000	329	54.0200	118	19.3800	52	8.5400	43	7.0600
100	1088	1964	1400	381	59	960	59	379	12	426	25	20	13	5	0	0	20	4.5700	2	0.4600	248	56.6200	96	21.9200	44	10.0500	16	3.6500
101	1089	2235	1570	608	40	922	40	607	13	634	25	22	1	3	0	0	53	8.1900	13	2.0100	319	49.3000	154	23.8000	50	7.7300	45	6.9600
102	109	2508	1800	593	67	1140	67	593	13	647	30	30	26	0	0	0	57	8.6400	11	1.6700	316	47.8800	151	22.8800	39	5.9100	73	11.0600
103	1090	2235	1570	686	30	854	30	686	41	675	35	35	9	0	0	0	59	8.2400	7	0.9800	390	54.4700	147	20.5300	53	7.4000	19	2.6500
104	1091	2089	1500	533	135	832	135	533	25	643	25	25	15	0	0	0	38	5.6900	13	1.9500	334	50.0000	164	24.5500	53	7.9300	41	6.1400
105	1092	1997	1370	522	27	821	27	522	26	523	25	19	53	6	0	0	39	7.1000	8	1.4600	275	50.0900	135	24.5900	48	8.7400	18	3.2800
106	1093	2596	2000	685	12	1303	12	498	24	486	35	35	9	0	0	0	65	12.7500	15	2.9400	242	47.4500	93	18.2400	49	9.6100	22	4.3100
107	1094	2828	2000	633	25	1342	25	629	21	633	55	54	34	1	0	0	77	11.7700	16	2.4500	322	49.2400	126	19.2700	57	8.7200	35	5.3500
108	1095	2767	2000	601	30	1369	30	601	18	613	26	26	19	0	0	0	72	11.4100	16	2.5400	314	49.7600	123	19.4900	51	8.0800	37	5.8600
109	1096	2730	2000	659	23	1318	23	659	28	654	38	38	24	0	0	0	76	11.1400	20	2.9300	329	48.2400	124	18.1800	63	9.2400	42	6.1600
110	1097	2730	2000	528	21	1451	21	528	28	521	35	35	8	0	0	0	54	9.8400	15	2.7300	255	46.4500	131	23.8600	39	7.1000	27	4.9200
111	1098	2412	1500	490	7	1003	7	490	21	476	30	30	14	0	0	0	59	11.8700	18	3.6200	264	53.1200	72	14.4900	32	6.4400	31	6.2400
112	1099	2754	2000	504	17	1479	17	504	15	506	43	43	14	0	0	0	48	9.2100	31	5.9500	226	43.3800	122	23.4200	42	8.0600	37	7.1000
113	11	1906	1350	850	15	485	15	850	8	857	20	5	4	15	0	0	24	2.7700	8	0.9200	694	80.2300	53	6.1300	37	4.2800	41	4.7400
114	110	2166	1550	423	34	1093	34	418	7	445	20	11	4	9	0	0	28	6.1900	1	0.2200	276	61.0600	68	15.0400	28	6.1900	44	9.7300
115	1100	2637	2000	488	7	1505	7	488	18	477	24	24	8	0	0	0	58	11.7200	21	4.2400	207	41.8200	103	20.8100	49	9.9000	39	7.8800
116	1101	2847	2000	580	23	1397	23	580	27	576	37	37	12	0	0	0	66	10.9500	21	3.4800	273	45.2700	140	23.2200	47	7.7900	29	4.8100
117	1102	2721	2000	558	29	1413	29	558	12	575	30	30	20	0	0	0	55	9.3700	10	1.7000	282	48.0400	127	21.6400	63	10.7300	38	6.4700
118	1103	2355	1500	520	21	959	21	520	22	519	47	46	47	1	0	0	79	14.6000	13	2.4000	267	49.3500	93	17.1900	49	9.0600	18	3.3300
119	1104	2685	2000	539	19	1442	19	539	28	530	23	23	3	0	0	0	80	14.3400	11	1.9700	251	44.9800	129	23.1200	38	6.8100	21	3.7600
120	1105	2474	1500	450	20	1030	20	450	19	451	39	39	3	0	0	0	55	11.7000	14	2.9800	242	51.4900	86	18.3000	39	8.3000	15	3.1900
121	1106	2520	1500	384	12	1104	12	383	15	380	30	30	8	0	0	0	37	9.3700	21	5.3200	192	48.6100	79	20.0000	29	7.3400	22	5.5700
122	1107	2379	1500	460	23	1017	23	460	17	466	36	36	25	0	0	0	61	12.6300	12	2.4800	269	55.6900	53	10.9700	52	10.7700	19	3.9300
123	1108	2394	1500	528	37	935	37	528	14	551	30	30	14	0	0	0	68	12.0400	19	3.3600	273	48.3200	124	21.9500	40	7.0800	27	4.7800
124	1109	2183	1500	513	26	961	26	513	14	525	31	31	23	0	0	0	60	11.1300	10	1.8600	266	49.3500	105	19.4800	53	9.8300	31	5.7500
125	111	2509	1800	1631	6	163	6	1631	13	1624	40	32	26	8	0	0	23	1.4100	12	0.7300	1023	62.4900	388	23.7000	32	1.9500	146	8.9200
126	1110	2188	1500	425	9	1066	9	425	18	416	30	29	17	1	0	0	45	10.3700	18	4.1500	192	44.2400	97	22.3500	44	10.1400	20	4.6100
127	1111	2134	1500	423	25	1052	25	423	21	427	32	31	19	1	0	0	43	9.6000	15	3.3500	250	55.8000	68	15.1800	35	7.8100	16	3.5700
128	1112	2290	1500	441	17	1042	17	441	11	447	52	52	37	0	0	0	56	12.2300	19	4.1500	254	55.4600	69	15.0700	36	7.8600	13	2.8400
129	1113	2378	1500	519	18	963	18	519	32	505	40	40	15	0	0	0	64	11.9200	21	3.9100	251	46.7400	103	19.1800	41	7.6400	25	4.6600
130	1114	2104	1500	422	7	1071	7	422	18	411	24	24	37	0	0	0	63	14.6900	17	3.9600	239	55.7100	50	11.6600	33	7.6900	9	2.1000
131	1115	2438	1500	438	10	1052	10	434	15	429	27	27	11	0	0	0	53	11.9400	15	3.3800	214	48.2000	84	18.9200	37	8.3300	26	5.8600
132	1116	2540	1500	585	23	892	23	585	23	585	31	31	78	0	0	0	76	12.5000	16	2.6300	314	51.6400	105	17.2700	51	8.3900	23	3.7800
133	1117	2212	1500	474	24	1002	24	474	23	475	41	40	10	1	0	0	54	10.8400	16	3.2100	255	51.2000	86	17.2700	46	9.2400	18	3.6100
134	1118	2271	1600	410	19	1171	19	408	14	413	17	13	3	4	0	0	53	12.4100	10	2.3400	187	43.7900	112	26.2300	30	7.0300	21	4.9200
135	1119	2318	1640	376	23	1241	23	376	18	381	36	31	6	5	0	0	63	15.7900	5	1.2500	179	44.8600	84	21.0500	38	9.5200	12	3.0100
136	112	1865	1350	707	16	627	16	689	9	696	20	7	12	13	0	0	41	5.8200	9	1.2800	529	75.0400	67	9.5000	23	3.2600	27	3.8300
137	1120	2144	1530	445	27	1058	27	445	18	454	20	20	9	0	0	0	44	9.3200	15	3.1800	249	52.7500	83	17.5800	36	7.6300	27	5.7200
138	1121	2112	1490	415	16	1059	16	415	16	415	30	26	14	4	0	0	33	7.6600	2	0.4600	261	60.5600	65	15.0800	19	4.4100	35	8.1200
139	1122	2008	1420	569	37	814	37	569	28	578	28	24	18	4	0	0	57	9.4100	3	0.5000	379	62.5400	89	14.6900	41	6.7700	9	1.4900
140	1123	2406	1670	529	16	1125	16	529	6	539	33	32	50	1	0	0	50	9.1700	6	1.1000	333	61.1000	119	21.8300	21	3.8500	10	1.8300
141	1124	2395	1680	460	33	1187	33	460	22	471	30	29	8	1	0	0	37	7.5100	16	3.2500	214	43.4100	136	27.5900	51	10.3400	17	3.4500
142	1125	2298	1580	515	20	1045	20	515	7	528	33	33	4	0	0	0	63	11.7800	9	1.6800	322	60.1900	89	16.6400	31	5.7900	14	2.6200
143	1126	2463	1680	549	11	1120	11	540	0	551	35	34	6	1	0	0	59	10.7100	6	1.0900	336	60.9800	62	11.2500	47	8.5300	41	7.4400
144	1127	2299	1630	416	9	1205	9	416	14	411	33	31	1	2	0	0	46	10.8200	8	1.8800	178	41.8800	121	28.4700	23	5.4100	35	8.2400
145	1128	2556	1800	577	16	1207	16	571	27	560	31	30	16	1	0	0	49	8.3500	22	3.7500	210	35.7800	163	27.7700	66	11.2400	50	8.5200
146	1129	2388	1680	526	27	1127	27	526	22	531	36	32	10	4	0	0	52	9.4000	13	2.3500	254	45.9300	110	19.8900	79	14.2900	23	4.1600
147	113	2412	1700	326	150	1224	150	324	5	469	20	15	18	5	0	0	21	4.4300	5	1.0500	308	64.9800	75	15.8200	9	1.9000	51	10.7600
148	1130	2126	1490	461	21	1008	21	461	0	482	21	19	20	2	0	0	34	7.0500	1	0.2100	319	66.1800	114	23.6500	13	2.7000	1	0.2100
149	1131	1823	1270	394	25	851	25	394	1	418	20	12	13	8	0	0	48	11.4600	1	0.2400	241	57.5200	99	23.6300	27	6.4400	2	0.4800
150	1132	2468	1760	463	11	1286	11	463	0	474	42	39	12	3	0	0	58	12.2400	6	1.2700	285	60.1300	97	20.4600	13	2.7400	15	3.1600
151	1133	2010	1420	419	20	981	20	399	12	407	21	19	11	2	0	0	39	9.3100	10	2.3900	193	46.0600	104	24.8200	37	8.8300	24	5.7300
152	1134	1882	1340	686	37	617	37	651	25	663	30	26	4	4	0	0	31	4.5100	4	0.5800	485	70.4900	84	12.2100	35	5.0900	24	3.4900
153	1135	2205	1540	592	23	925	23	589	29	583	30	22	16	8	0	0	63	10.2900	14	2.2900	347	56.7000	100	16.3400	28	4.5800	31	5.0700
154	1136	1371	980	570	11	399	11	570	8	573	21	17	328	4	0	0	42	7.2300	3	0.5200	397	68.3300	64	11.0200	33	5.6800	34	5.8500
155	1137	2193	1540	916	13	611	13	916	16	913	25	21	14	4	0	0	101	10.8700	25	2.6900	721	77.6100	30	3.2300	15	1.6100	21	2.2600
156	1138	2296	1630	609	18	1003	18	574	17	575	30	23	11	7	0	0	72	12.1600	11	1.8600	223	37.6700	169	28.5500	44	7.4300	56	9.4600
157	1139	2236	1580	681	37	862	36	680	12	704	23	22	12	1	0	0	23	3.2100	3	0.4200	543	75.8400	81	11.3100	37	5.1700	17	2.3700
158	114	2349	1650	1088	31	531	31	1081	13	1099	30	19	14	11	0	0	44	3.9600	10	0.9000	775	69.6900	194	17.4500	36	3.2400	40	3.6000
159	1140	2090	1460	471	32	957	32	471	12	491	36	36	39	0	0	0	72	14.3100	9	1.7900	316	62.8200	26	5.1700	32	6.3600	36	7.1600
160	1141	2242	1580	452	26	1102	26	433	5	454	26	24	11	2	0	0	46	10.0200	3	0.6500	321	69.9300	38	8.2800	12	2.6100	34	7.4100
161	1142	2285	1600	464	27	1109	27	464	0	491	20	15	6	5	0	0	40	8.1500	8	1.6300	306	62.3200	89	18.1300	18	3.6700	30	6.1100
162	1143	1816	1400	422	29	949	29	422	6	445	24	18	14	6	0	0	51	11.3100	2	0.4400	267	59.2000	76	16.8500	32	7.1000	17	3.7700
163	1144	1820	1430	431	19	980	19	431	18	432	23	20	4	3	0	0	47	10.4400	10	2.2200	230	51.1100	73	16.2200	39	8.6700	33	7.3300
164	1145	2186	1540	537	18	985	18	537	7	548	30	27	30	3	0	0	43	7.7500	6	1.0800	335	60.3600	92	16.5800	32	5.7700	40	7.2100
165	1146	2076	1460	622	18	820	18	622	4	636	30	27	25	3	0	0	58	9.0600	1	0.1600	376	58.7500	94	14.6900	44	6.8800	63	9.8400
166	1147	2430	1700	539	21	1140	21	539	10	550	33	32	11	1	0	0	40	7.1400	6	1.0700	429	76.6100	29	5.1800	21	3.7500	25	4.4600
167	1148	2348	1650	580	69	1001	69	580	16	633	22	20	18	2	0	0	47	7.2400	8	1.2300	442	68.1000	67	10.3200	34	5.2400	35	5.3900
168	1149	2211	1580	482	27	1071	27	482	16	493	35	31	3	4	0	0	52	10.2200	9	1.7700	211	41.4500	140	27.5000	46	9.0400	35	6.8800
169	115	2291	1650	689	15	946	15	618	8	625	20	12	2	8	0	0	37	5.8500	9	1.4200	432	68.2500	74	11.6900	41	6.4800	32	5.0600
170	1150	2604	1830	527	3	1300	3	523	16	510	27	25	8	2	0	0	60	11.4100	11	2.0900	210	39.9200	133	25.2900	53	10.0800	43	8.1700
171	1151	2441	1730	585	28	1117	28	581	18	591	32	31	5	1	0	0	44	7.2200	8	1.3100	351	57.6400	116	19.0500	36	5.9100	36	5.9100
172	1152	2392	1680	368	5	1307	5	368	11	362	28	22	20	6	0	0	27	7.2400	17	4.5600	170	45.5800	96	25.7400	31	8.3100	21	5.6300
173	1153	2443	1710	481	21	1208	21	480	16	485	25	17	21	8	0	0	52	10.3800	12	2.4000	241	48.1000	114	22.7500	42	8.3800	24	4.7900
174	1154	2145	1400	954	102	344	102	932	20	1014	15	15	132	0	0	0	56	5.4200	18	1.7400	639	61.8000	191	18.4700	50	4.8400	60	5.8000
175	1155	2184	1450	667	60	723	60	664	13	711	20	19	111	1	0	0	50	6.9100	23	3.1800	469	64.7800	99	13.6700	36	4.9700	34	4.7000
176	1156	2494	1700	936	99	665	99	926	18	1007	29	29	112	0	0	0	59	5.7600	43	4.2000	656	64.0000	137	13.3700	39	3.8000	73	7.1200
177	1157	2281	1450	1141	70	239	70	1141	25	1186	25	25	53	0	0	0	89	7.3500	11	0.9100	911	75.2300	108	8.9200	35	2.8900	32	2.6400
178	1158	2134	1550	668	55	827	55	652	21	686	33	33	42	0	0	0	51	7.2100	12	1.7000	471	66.6200	73	10.3300	46	6.5100	33	4.6700
179	1159	2370	1550	772	28	750	28	772	16	784	23	22	152	1	0	0	50	6.2500	10	1.2500	424	53.0000	160	20.0000	53	6.6300	87	10.8800
180	116	2559	1800	1150	25	625	25	1150	3	1172	30	11	5	19	0	0	17	1.4500	8	0.6800	693	58.9800	217	18.4700	8	0.6800	229	19.4900
181	1160	2168	1450	1178	65	207	65	1178	10	1233	15	14	117	1	0	0	38	3.0600	8	0.6400	919	73.9300	129	10.3800	50	4.0200	89	7.1600
182	1161	2078	1400	923	72	405	72	921	22	971	17	16	36	1	0	0	33	3.3200	20	2.0100	642	64.6500	168	16.9200	46	4.6300	62	6.2400
183	1162	2499	1750	723	74	953	74	712	18	768	38	38	23	0	0	0	55	6.9900	10	1.2700	422	53.6900	154	19.5900	51	6.4900	76	9.6700
184	1163	2611	1800	947	104	749	104	947	26	1025	19	19	38	0	0	0	56	5.3300	3	0.2900	709	67.4600	155	14.7500	37	3.5200	65	6.1800
185	1164	2509	1750	817	115	818	115	817	26	906	21	21	54	0	0	0	67	7.1900	19	2.0400	583	62.5500	128	13.7300	44	4.7200	65	6.9700
186	1165	2237	1600	685	50	865	50	685	21	714	34	34	34	0	0	0	45	6.1200	14	1.9000	455	61.9000	114	15.5100	42	5.7100	44	5.9900
187	1166	2159	1500	737	65	698	65	685	13	737	20	20	37	0	0	0	68	9.0700	13	1.7300	444	59.2000	109	14.5300	55	7.3300	48	6.4000
188	1167	2255	1550	766	103	681	103	764	19	848	19	18	30	1	0	0	46	5.3100	15	1.7300	581	67.0100	108	12.4600	43	4.9600	55	6.3400
189	1168	2264	1550	677	72	801	72	677	19	730	25	24	43	1	0	0	56	7.4800	15	2.0000	442	59.0100	151	20.1600	27	3.6000	39	5.2100
190	1169	2240	1550	645	107	798	107	641	19	729	15	15	26	0	0	0	30	4.0100	5	0.6700	419	56.0200	165	22.0600	43	5.7500	67	8.9600
191	117	2743	1950	634	37	1279	37	631	9	659	30	24	8	6	0	0	55	8.2300	11	1.6500	426	63.7700	92	13.7700	42	6.2900	33	4.9400
192	1170	2323	1600	635	59	906	59	627	33	653	30	28	29	2	0	0	40	5.8300	13	1.9000	420	61.2200	101	14.7200	25	3.6400	54	7.8700
193	1171	2229	1550	819	112	619	112	819	0	931	25	25	28	0	0	0	47	5.0500	18	1.9300	596	64.0200	147	15.7900	42	4.5100	81	8.7000
194	1172	2559	1750	1213	107	430	107	1213	21	1299	25	25	68	0	0	0	54	4.0900	0	0.0000	972	73.6400	167	12.6500	53	4.0200	53	4.0200
195	1173	2184	1500	878	102	520	102	878	0	980	15	15	58	0	0	0	24	2.4500	10	1.0200	708	72.2400	122	12.4500	30	3.0600	86	8.7800
196	1174	2567	1750	810	67	873	67	810	14	863	22	20	44	2	0	0	39	4.4500	14	1.6000	534	60.8900	180	20.5200	38	4.3300	58	6.6100
197	1175	2382	1600	884	63	653	63	884	18	929	21	21	24	0	0	0	39	4.1200	16	1.6900	605	63.8900	167	17.6300	45	4.7500	57	6.0200
198	1176	2040	1400	577	37	786	37	577	14	600	23	23	65	0	0	0	50	8.1400	14	2.2800	375	61.0700	89	14.5000	30	4.8900	42	6.8400
199	1177	2241	1600	655	32	913	32	650	25	657	30	30	14	0	0	0	49	7.1800	10	1.4700	438	64.2200	106	15.5400	29	4.2500	25	3.6700
200	1178	2834	2000	1046	31	923	31	1046	33	1044	33	32	113	1	0	0	72	6.6900	15	1.3900	739	68.6200	112	10.4000	57	5.2900	49	4.5500
201	1179	2186	1520	704	73	743	73	704	14	763	25	25	20	0	0	0	45	5.7900	19	2.4500	512	65.8900	95	12.2300	37	4.7600	55	7.0800
202	118	2499	1800	1624	31	145	31	1624	16	1639	40	39	7	1	0	0	17	1.0300	16	0.9700	1199	72.4500	175	10.5700	64	3.8700	168	10.1500
203	1180	2023	1430	729	83	618	83	728	4	807	25	25	27	0	0	0	32	3.9500	14	1.7300	531	65.4700	134	16.5200	37	4.5600	59	7.2700
204	1181	2697	1900	1357	43	500	43	1357	23	1377	28	28	87	0	0	0	50	3.5700	15	1.0700	1048	74.8600	108	7.7100	46	3.2900	110	7.8600
205	1182	1930	1350	591	21	738	21	591	32	580	20	19	35	1	0	0	28	4.5800	6	0.9800	372	60.7800	86	14.0500	44	7.1900	44	7.1900
206	1183	2374	1700	695	24	981	24	695	42	677	30	30	37	0	0	0	49	6.8200	15	2.0900	427	59.3900	95	13.2100	49	6.8200	42	5.8400
207	1184	1970	1400	668	12	720	12	668	20	660	23	23	55	0	0	0	39	5.7400	18	2.6500	457	67.2100	66	9.7100	33	4.8500	47	6.9100
208	1185	2328	1650	557	35	1058	35	547	26	556	20	20	22	0	0	0	64	10.9900	11	1.8900	278	47.7700	117	20.1000	47	8.0800	39	6.7000
209	1186	1985	1400	595	26	779	26	595	5	616	20	20	21	0	0	0	29	4.6700	10	1.6100	435	70.0500	58	9.3400	28	4.5100	56	9.0200
210	1187	2440	1750	540	38	1172	38	540	25	553	35	35	31	0	0	0	41	7.0900	25	4.3300	303	52.4200	123	21.2800	31	5.3600	30	5.1900
211	1188	2372	1700	681	29	990	29	681	7	703	30	30	17	0	0	0	55	7.7500	12	1.6900	497	70.0000	84	11.8300	27	3.8000	28	3.9400
212	1189	2159	1500	843	20	637	20	842	37	825	33	33	81	0	0	0	60	6.9600	19	2.2000	559	64.8500	106	12.3000	31	3.6000	50	5.8000
213	119	2541	1800	1069	39	692	39	1069	23	1085	30	20	12	10	0	0	48	4.3300	14	1.2600	866	78.1600	83	7.4900	39	3.5200	35	3.1600
214	1190	2101	1500	588	50	862	50	587	9	628	20	20	42	0	0	0	31	4.8700	17	2.6700	353	55.4200	128	20.0900	43	6.7500	56	8.7900
215	1191	1971	1400	688	26	686	26	688	19	695	20	20	24	0	0	0	49	6.8600	8	1.1200	475	66.5300	117	16.3900	28	3.9200	18	2.5200
216	1192	2274	1650	697	77	876	77	597	22	652	23	23	20	0	0	0	53	7.8600	19	2.8200	338	50.1500	114	16.9100	26	3.8600	102	15.1300
217	1193	2501	1800	692	81	1027	81	692	0	773	33	33	10	0	0	0	52	6.7300	16	2.0700	533	68.9500	113	14.6200	26	3.3600	33	4.2700
218	1194	2576	1850	553	65	1232	65	553	14	604	20	20	17	0	0	0	25	4.0500	19	3.0700	420	67.9600	113	18.2800	10	1.6200	17	2.7500
219	1195	2545	1800	784	60	956	60	784	11	833	36	36	23	0	0	0	58	6.8700	14	1.6600	570	67.5400	120	14.2200	36	4.2700	35	4.1500
220	1196	1900	1300	731	4	565	4	731	3	732	30	29	112	1	0	0	45	6.1200	8	1.0900	518	70.4800	90	12.2400	37	5.0300	34	4.6300
221	1197	1997	1400	606	12	782	12	606	16	602	23	23	53	0	0	0	42	6.8000	16	2.5900	405	65.5300	90	14.5600	23	3.7200	26	4.2100
222	1198	2211	1600	786	27	787	27	784	7	804	23	23	22	0	0	0	47	5.8000	29	3.5800	529	65.2300	115	14.1800	36	4.4400	48	5.9200
223	1199	2700	1950	827	37	1086	37	825	12	850	40	40	25	0	0	0	46	5.3400	18	2.0900	553	64.1500	164	19.0300	28	3.2500	41	4.7600
224	12	2023	1450	1198	24	228	24	1190	8	1206	20	6	3	14	0	0	111	9.1400	6	0.4900	872	71.8300	134	11.0400	19	1.5700	64	5.2700
225	120	2865	2050	887	41	1122	41	884	16	909	40	30	6	10	0	0	47	5.0800	8	0.8600	726	78.4900	76	8.2200	29	3.1400	23	2.4900
226	1200	2142	1550	648	45	857	45	644	17	672	23	23	32	0	0	0	34	4.9300	108	15.6700	424	61.5400	18	2.6100	34	4.9300	54	7.8400
227	1201	2376	1500	623	49	828	49	623	13	659	26	26	215	0	0	0	32	4.7600	9	1.3400	450	66.9600	98	14.5800	32	4.7600	38	5.6500
228	1202	1453	1000	556	71	373	71	555	11	615	21	18	16	3	0	0	24	3.8300	15	2.4000	390	62.3000	97	15.5000	40	6.3900	49	7.8300
229	1203	2569	1800	856	132	812	132	853	35	950	28	28	26	0	0	0	51	5.1800	26	2.6400	647	65.6900	127	12.8900	47	4.7700	52	5.2800
230	1204	2422	1700	1043	32	625	32	1043	7	1068	34	32	4	2	0	0	134	12.4700	14	1.3000	759	70.6000	116	10.7900	34	3.1600	11	1.0200
231	1205	2458	1700	627	45	1028	45	624	17	652	45	45	19	0	0	0	74	11.0600	12	1.7900	363	54.2600	94	14.0500	55	8.2200	54	8.0700
232	1206	2099	1400	632	105	663	105	632	10	727	14	14	45	0	0	0	32	4.3400	11	1.4900	465	63.0900	83	11.2600	51	6.9200	85	11.5300
233	1207	2633	1800	789	129	882	129	772	35	866	25	20	77	5	0	0	52	5.7700	14	1.5500	461	51.1700	192	21.3100	68	7.5500	79	8.7700
234	1208	2368	1700	788	30	882	30	782	12	800	36	36	18	0	0	0	35	4.3100	13	1.6000	503	61.9500	172	21.1800	30	3.6900	47	5.7900
235	1209	2361	1700	918	22	760	22	917	30	909	25	25	35	0	0	0	64	6.8200	15	1.6000	499	53.1400	193	20.5500	49	5.2200	89	9.4800
236	121	2533	1800	728	47	1025	47	728	47	728	30	18	6	12	0	0	26	3.3500	14	1.8100	553	71.3500	64	8.2600	42	5.4200	29	3.7400
237	1210	1513	1000	442	42	516	42	442	16	468	15	14	8	1	0	0	41	8.4700	9	1.8600	235	48.5500	95	19.6300	24	4.9600	64	13.2200
238	1211	2099	1500	750	75	675	75	732	30	777	30	30	24	0	0	0	55	6.8200	11	1.3600	493	61.0900	146	18.0900	33	4.0900	39	4.8300
239	1212	1657	1000	315	31	654	31	315	5	341	27	27	10	0	0	0	35	10.1200	9	2.6000	169	48.8400	71	20.5200	17	4.9100	40	11.5600
240	1213	2363	1500	937	34	529	34	937	25	946	25	25	12	0	0	0	54	5.5600	17	1.7500	677	69.7200	105	10.8100	48	4.9400	45	4.6300
241	1214	2266	1500	542	17	941	17	525	16	526	29	29	8	0	0	0	62	11.4400	12	2.2100	280	51.6600	110	20.3000	25	4.6100	37	6.8300
242	1215	2247	1500	639	35	826	35	638	14	659	40	40	4	0	0	0	64	9.5100	26	3.8600	365	54.2300	130	19.3200	41	6.0900	33	4.9000
243	1216	2511	1600	577	53	970	53	575	24	604	26	26	9	0	0	0	75	11.9400	23	3.6600	305	48.5700	126	20.0600	32	5.1000	43	6.8500
244	1217	2016	1500	535	29	936	29	515	10	534	32	32	7	0	0	0	54	9.9300	10	1.8400	301	55.3300	117	21.5100	36	6.6200	16	2.9400
245	1218	2104	1500	534	45	921	45	534	27	552	29	27	13	2	0	0	57	9.8400	15	2.5900	275	47.5000	138	23.8300	34	5.8700	33	5.7000
246	1219	2287	1700	816	51	833	51	809	13	847	48	48	32	0	0	0	67	7.7900	11	1.2800	606	70.4700	107	12.4400	34	3.9500	22	2.5600
247	122	2892	2000	660	55	1285	55	605	15	645	30	25	9	5	0	0	29	4.3900	4	0.6100	365	55.3000	138	20.9100	38	5.7600	71	10.7600
248	1220	2636	1800	720	38	1042	38	717	22	733	35	35	14	0	0	0	85	11.2600	8	1.0600	427	56.5600	125	16.5600	47	6.2300	41	5.4300
249	1221	2237	1500	663	45	792	45	663	23	685	28	28	133	0	0	0	92	12.9900	16	2.2600	379	53.5300	126	17.8000	43	6.0700	29	4.1000
250	1222	2583	1800	1015	25	760	25	1015	18	1022	32	31	19	1	0	0	69	6.6300	23	2.2100	711	68.3700	137	13.1700	46	4.4200	36	3.4600
251	1223	2845	2000	853	88	1059	88	853	23	918	46	46	52	0	0	0	91	9.6700	14	1.4900	589	62.5900	139	14.7700	45	4.7800	40	4.2500
252	1224	394	300	179	7	114	7	179	5	181	10	4	46	6	0	0	15	8.0600	3	1.6100	111	59.6800	27	14.5200	18	9.6800	7	3.7600
253	1225	1140	700	274	19	407	19	257	2	274	10	9	7	1	0	0	24	8.7000	7	2.5400	109	39.4900	70	25.3600	28	10.1400	36	13.0400
254	1226	2454	1500	616	67	817	67	566	17	616	36	35	17	1	0	0	85	13.4300	13	2.0500	218	34.4400	170	26.8600	42	6.6400	88	13.9000
255	1227	2047	1300	573	25	702	25	564	15	574	33	33	9	0	0	0	93	15.7900	9	1.5300	249	42.2800	146	24.7900	27	4.5800	50	8.4900
256	1228	2072	1300	442	19	839	19	439	14	444	77	77	17	0	0	0	52	11.3500	9	1.9700	207	45.2000	96	20.9600	29	6.3300	51	11.1400
257	1229	2105	1300	640	26	634	26	640	113	553	15	15	8	0	0	0	62	9.3100	11	1.6500	171	25.6800	147	22.0700	34	5.1100	128	19.2200
258	123	2416	1700	492	42	1166	42	489	18	513	20	16	7	4	0	0	36	6.7800	14	2.6400	207	38.9800	140	26.3700	46	8.6600	70	13.1800
259	1230	1561	1000	385	10	605	10	385	16	379	10	9	12	1	0	0	31	7.8500	9	2.2800	120	30.3800	131	33.1600	32	8.1000	56	14.1800
260	1231	2674	1600	487	19	1094	19	487	30	476	15	15	4	0	0	0	41	8.1000	21	4.1500	183	36.1700	137	27.0800	34	6.7200	60	11.8600
261	1232	2078	1300	849	18	433	18	849	20	847	18	18	0	0	0	0	41	4.7300	14	1.6100	501	57.7900	182	20.9900	43	4.9600	66	7.6100
262	1233	1498	1000	542	17	441	17	542	17	542	17	17	9	0	0	0	38	6.8000	7	1.2500	333	59.5700	95	16.9900	26	4.6500	43	7.6900
263	1234	2328	1500	732	31	737	31	701	49	683	25	25	13	0	0	0	49	6.6900	11	1.5000	384	52.4600	120	16.3900	36	4.9200	83	11.3400
264	1235	2074	1500	786	23	691	23	763	19	767	54	54	15	0	0	0	57	7.2500	18	2.2900	413	52.5400	173	22.0100	35	4.4500	71	9.0300
265	1236	2355	1500	424	25	1051	25	424	11	438	28	26	10	2	0	0	43	9.5800	18	4.0100	157	34.9700	84	18.7100	46	10.2400	90	20.0400
266	1237	1594	1000	416	18	566	18	414	16	416	10	10	7	0	0	0	34	7.8700	12	2.7800	132	30.5600	104	24.0700	31	7.1800	103	23.8400
267	1238	2272	1300	475	26	799	26	460	16	470	26	25	13	1	0	0	57	11.7300	9	1.8500	184	37.8600	100	20.5800	52	10.7000	68	13.9900
268	1239	1986	1300	382	24	894	24	382	7	399	17	17	11	0	0	0	48	11.8200	13	3.2000	160	39.4100	101	24.8800	36	8.8700	41	10.1000
269	124	1422	1000	311	11	678	11	311	6	316	20	18	5	2	0	0	31	9.6300	4	1.2400	146	45.3400	71	22.0500	13	4.0400	51	15.8400
270	1240	1403	1000	342	30	628	30	341	10	361	24	24	11	0	0	0	32	8.6300	16	4.3100	164	44.2000	82	22.1000	34	9.1600	33	8.8900
271	1241	2117	1300	462	12	826	12	462	18	456	53	53	5	0	0	0	81	17.0900	14	2.9500	243	51.2700	55	11.6000	29	6.1200	34	7.1700
272	1242	2334	1700	913	23	764	23	913	19	917	27	27	28	0	0	0	34	3.6300	7	0.7500	667	71.2600	69	7.3700	103	11.0000	37	3.9500
273	1243	2051	1500	619	36	845	36	619	24	631	20	16	12	4	0	0	35	5.3400	13	1.9800	439	67.0200	62	9.4700	49	7.4800	33	5.0400
274	1244	2346	1700	1165	24	511	24	1165	21	1168	20	19	4	1	0	0	53	4.4600	15	1.2600	938	78.8900	83	6.9800	43	3.6200	36	3.0300
275	1245	670	500	351	15	134	15	351	13	353	10	6	5	4	0	0	29	7.9200	5	1.3700	256	69.9500	39	10.6600	10	2.7300	14	3.8300
276	1246	2839	2100	1130	38	932	38	1130	9	1159	20	20	38	0	0	0	56	4.7900	17	1.4600	835	71.4900	122	10.4500	99	8.4800	30	2.5700
277	1247	2453	1900	878	9	1013	9	878	21	866	30	29	24	1	0	0	61	6.8800	13	1.4700	575	64.8300	125	14.0900	66	7.4400	26	2.9300
278	1248	1951	1500	925	14	561	14	925	9	930	20	16	11	4	0	0	54	5.7500	17	1.8100	682	72.6300	98	10.4400	39	4.1500	40	4.2600
279	1249	2112	1500	981	18	501	18	969	6	981	20	17	29	3	0	0	32	3.2400	9	0.9100	784	79.4300	70	7.0900	71	7.1900	15	1.5200
280	125	2448	1700	765	15	920	15	765	17	763	25	20	1	5	0	0	37	4.7400	13	1.6700	381	48.8500	214	27.4400	62	7.9500	56	7.1800
281	1250	2392	1800	969	23	808	23	956	12	967	25	23	5	2	0	0	47	4.8000	13	1.3300	718	73.3400	93	9.5000	51	5.2100	45	4.6000
282	1251	1789	1300	756	11	533	11	756	11	756	20	12	3	8	0	0	23	2.9900	12	1.5600	588	76.6600	82	10.6900	32	4.1700	19	2.4800
283	1252	2544	1900	989	11	900	11	989	0	1000	24	21	12	3	0	0	49	4.9000	17	1.7000	748	74.8000	88	8.8000	59	5.9000	39	3.9000
284	1253	2322	1700	1017	19	664	19	1017	13	1023	20	18	3	2	0	0	48	4.6300	7	0.6800	742	71.6200	132	12.7400	61	5.8900	33	3.1900
285	1254	2467	1800	921	19	860	19	921	23	917	20	16	17	4	0	0	48	5.1100	15	1.6000	682	72.5500	96	10.2100	39	4.1500	37	3.9400
286	1255	2386	1800	885	15	900	15	885	13	887	20	19	10	1	0	0	51	5.6700	10	1.1100	644	71.5600	82	9.1100	65	7.2200	35	3.8900
287	1256	2565	2000	1011	26	963	26	1010	16	1020	30	27	3	3	0	0	48	4.6300	14	1.3500	763	73.6500	96	9.2700	77	7.4300	22	2.1200
288	1257	2713	2000	925	91	984	91	925	16	1000	25	23	21	2	0	0	65	6.4000	21	2.0700	746	73.4300	70	6.8900	68	6.6900	30	2.9500
289	1258	2687	2000	1190	31	779	31	1159	0	1190	23	22	13	1	0	0	85	7.1400	6	0.5000	905	76.0500	100	8.4000	84	7.0600	10	0.8400
290	1259	2444	1800	1070	26	704	26	1070	16	1080	35	29	20	6	0	0	58	5.2900	15	1.3700	845	77.1000	68	6.2000	63	5.7500	31	2.8300
291	126	2254	1600	651	46	903	46	617	2	661	20	11	3	9	0	0	16	2.4100	16	2.4100	441	66.5200	115	17.3500	26	3.9200	47	7.0900
292	1260	2222	1700	821	35	844	35	813	17	831	23	23	15	0	0	0	49	5.7800	13	1.5300	630	74.2900	60	7.0800	59	6.9600	20	2.3600
293	1261	1419	1100	798	28	274	28	783	9	802	20	20	70	0	0	0	63	7.7700	7	0.8600	610	75.2200	75	9.2500	19	2.3400	28	3.4500
294	1262	2422	1800	1399	31	370	31	1368	46	1353	40	40	8	0	0	0	80	5.7200	18	1.2900	1047	74.8400	112	8.0100	63	4.5000	33	2.3600
295	1263	2517	1900	775	19	1106	19	775	12	782	40	33	2	7	0	0	43	5.4200	15	1.8900	554	69.7700	90	11.3400	55	6.9300	25	3.1500
296	1264	2356	1800	1089	14	697	14	1089	6	1097	30	30	2	0	0	0	87	7.8900	18	1.6300	827	74.9800	134	12.1500	22	1.9900	9	0.8200
297	1265	2097	1600	973	34	593	34	973	6	1001	30	30	6	0	0	0	65	6.4500	3	0.3000	789	78.3500	103	10.2300	40	3.9700	1	0.1000
298	1266	2702	2000	839	11	1150	11	839	18	832	30	30	0	0	0	0	22	2.5900	21	2.4700	597	70.2400	119	14.0000	60	7.0600	13	1.5300
299	1267	2251	1700	707	26	967	26	707	18	715	23	21	3	2	0	0	56	7.6400	14	1.9100	510	69.5800	67	9.1400	37	5.0500	31	4.2300
300	1268	2103	1500	983	18	499	18	983	12	989	22	22	23	0	0	0	46	4.6000	2	0.2000	742	74.1300	154	15.3800	38	3.8000	7	0.7000
301	1269	2142	1600	804	36	760	36	804	3	837	25	22	21	3	0	0	46	5.4800	12	1.4300	640	76.1900	78	9.2900	31	3.6900	30	3.5700
302	127	2780	1900	812	80	1008	80	731	36	775	30	22	11	8	0	0	43	5.3000	25	3.0800	488	60.1700	127	15.6600	38	4.6900	54	6.6600
303	1270	1792	1300	707	17	576	17	707	0	724	20	19	5	1	0	0	77	10.6400	5	0.6900	575	79.4200	45	6.2200	11	1.5200	11	1.5200
304	1271	1780	1300	685	12	603	12	685	0	697	30	30	18	0	0	0	60	8.6100	30	4.3000	493	70.7300	78	11.1900	30	4.3000	6	0.8600
305	1272	2238	1700	748	15	937	15	748	21	742	35	33	13	2	0	0	58	7.6000	14	1.8300	517	67.7600	70	9.1700	58	7.6000	25	3.2800
306	1273	2286	1700	575	14	1111	14	575	5	584	20	20	10	0	0	0	41	6.9600	14	2.3800	387	65.7000	70	11.8800	49	8.3200	23	3.9000
307	1274	1852	1400	767	24	609	24	767	14	777	20	15	3	5	0	0	40	5.0600	8	1.0100	583	73.7000	60	7.5900	64	8.0900	22	2.7800
308	1275	2005	1500	908	16	576	16	892	16	892	25	20	5	5	0	0	74	8.1500	10	1.1000	680	74.8900	59	6.5000	63	6.9400	6	0.6600
309	1276	1961	1500	926	4	570	4	926	14	916	30	30	3	0	0	0	61	6.5600	8	0.8600	704	75.7000	66	7.1000	68	7.3100	9	0.9700
310	1277	2575	1900	838	12	1050	12	838	13	837	37	37	9	0	0	0	42	4.9400	15	1.7600	638	75.0600	61	7.1800	35	4.1200	46	5.4100
311	1278	2435	1800	880	6	914	6	880	3	883	35	35	12	0	0	0	43	4.8500	13	1.4700	663	74.8300	119	13.4300	28	3.1600	17	1.9200
312	1279	2678	2000	1264	21	715	21	1264	16	1269	40	40	9	0	0	0	78	6.0700	17	1.3200	989	76.9600	110	8.5600	42	3.2700	33	2.5700
313	128	2482	1700	524	63	1113	63	524	8	579	30	21	3	9	0	0	19	3.2400	5	0.8500	326	55.5400	155	26.4100	28	4.7700	46	7.8400
314	1280	2756	2000	1260	35	705	35	1260	16	1279	40	40	9	0	0	0	64	4.9400	24	1.8500	1016	78.4600	87	6.7200	47	3.6300	41	3.1700
315	1281	2074	2100	1183	13	904	13	1183	0	1196	40	40	10	0	0	0	46	3.8500	12	1.0000	946	79.1000	83	6.9400	72	6.0200	37	3.0900
316	1282	2422	1900	1089	16	795	16	1089	0	1105	50	34	18	16	0	0	81	7.3300	14	1.2700	858	77.6500	94	8.5100	58	5.2500	0	0.0000
317	1283	2775	2000	665	6	1329	6	665	13	658	45	42	49	3	0	0	117	17.4400	27	4.0200	366	54.5500	86	12.8200	29	4.3200	33	4.9200
318	1284	2766	2000	1263	18	719	18	1263	11	1270	45	33	7	12	0	0	57	4.4500	25	1.9500	1004	78.3800	85	6.6400	58	4.5300	41	3.2000
319	1285	2890	2100	1799	24	277	24	1799	10	1813	40	29	10	11	0	0	31	1.7000	10	0.5500	1547	84.8600	84	4.6100	114	6.2500	27	1.4800
320	1286	2879	2100	1255	12	833	12	1254	1	1265	45	41	12	4	0	0	63	4.9800	37	2.9200	988	78.0400	75	5.9200	64	5.0600	38	3.0000
321	1287	2401	1800	888	27	885	27	888	16	899	35	34	4	1	0	0	63	6.8900	10	1.0900	648	70.8200	91	9.9500	48	5.2500	39	4.2600
322	1288	2614	1900	1003	15	882	15	1003	22	996	30	29	7	1	0	0	85	8.3500	12	1.1800	739	72.5900	88	8.6400	36	3.5400	36	3.5400
323	1289	2657	2000	684	20	1296	20	684	19	685	48	44	12	4	0	0	73	10.3700	20	2.8400	386	54.8300	92	13.0700	52	7.3900	62	8.8100
324	129	2776	1900	755	67	1078	67	755	12	810	20	10	12	10	0	0	48	5.8400	12	1.4600	507	61.6800	148	18.0000	34	4.1400	61	7.4200
325	1290	2690	2100	756	20	1324	20	756	3	773	25	25	5	0	0	0	61	7.8600	11	1.4200	516	66.4900	72	9.2800	64	8.2500	49	6.3100
326	1291	2782	2100	1109	9	982	9	1104	24	1089	40	32	5	8	0	0	93	8.3600	8	0.7200	792	71.1600	95	8.5400	88	7.9100	13	1.1700
327	1292	2663	2000	776	3	1221	3	776	18	761	30	28	8	2	0	0	61	7.8300	11	1.4100	542	69.5800	75	9.6300	35	4.4900	37	4.7500
328	1293	2076	1500	520	3	977	3	510	6	507	20	20	4	0	0	0	16	3.1200	15	2.9200	367	71.5400	62	12.0900	9	1.7500	38	7.4100
329	1294	2162	1600	577	7	1016	7	577	3	581	22	21	5	1	0	0	35	5.9900	12	2.0500	409	70.0300	60	10.2700	32	5.4800	33	5.6500
330	1295	2345	1700	1255	15	430	15	1240	8	1247	25	22	11	3	0	0	57	4.5400	11	0.8800	1011	80.5600	63	5.0200	72	5.7400	33	2.6300
331	1296	2638	2000	1349	26	625	26	1349	0	1375	35	32	5	3	0	0	53	3.8500	15	1.0900	1106	80.4400	63	4.5800	117	8.5100	21	1.5300
332	1297	1946	1400	849	27	524	27	822	25	824	50	24	24	26	0	0	63	7.4200	5	0.5900	587	69.1400	46	5.4200	106	12.4900	17	2.0000
333	1298	2690	2000	1009	32	959	32	1009	28	1013	50	24	4	26	0	0	100	9.6100	15	1.4400	640	61.4800	108	10.3700	125	12.0100	25	2.4000
334	1299	2263	1650	859	32	759	32	859	27	864	50	25	23	25	0	0	89	9.9900	22	2.4700	442	49.6100	108	12.1200	154	17.2800	49	5.5000
335	13	1881	1300	1093	11	196	11	1081	1	1091	25	19	13	6	0	0	25	2.2900	9	0.8200	888	81.3200	117	10.7100	30	2.7500	22	2.0100
336	130	2441	1700	532	66	1102	66	532	10	588	30	27	10	3	0	0	5	0.8400	2	0.3300	397	66.3900	114	19.0600	37	6.1900	33	5.5200
337	1300	2159	1600	1072	22	506	22	1072	40	1054	50	21	8	29	0	0	114	10.4200	16	1.4600	724	66.1800	58	5.3000	125	11.4300	17	1.5500
338	1301	2556	1850	1064	20	766	20	1064	19	1065	50	22	17	28	0	0	123	11.3500	24	2.2100	678	62.5500	94	8.6700	133	12.2700	13	1.2000
339	1302	2662	1900	1197	24	679	24	1197	32	1189	50	37	48	13	0	0	91	7.4500	17	1.3900	831	68.0600	95	7.7800	138	11.3000	17	1.3900
340	1303	2653	1900	1015	39	846	39	1015	14	1040	50	24	87	26	0	0	92	8.7300	23	2.1800	693	65.7500	86	8.1600	126	11.9500	20	1.9000
341	1304	2263	1600	891	25	684	25	891	13	903	40	40	9	0	0	0	56	6.1100	13	1.4200	637	69.5400	112	12.2300	38	4.1500	47	5.1300
342	1305	2575	1900	869	28	1003	28	869	31	866	40	40	4	0	0	0	61	6.8000	17	1.9000	559	62.3200	119	13.2700	66	7.3600	44	4.9100
343	1306	2080	1500	847	24	629	24	847	18	853	25	24	31	1	0	0	38	4.3600	9	1.0300	692	79.4500	64	7.3500	30	3.4400	20	2.3000
344	1307	1742	1300	759	19	522	19	740	10	749	20	20	23	0	0	0	28	3.6900	11	1.4500	618	81.4200	62	8.1700	19	2.5000	11	1.4500
345	1308	2482	1800	813	45	942	45	813	24	834	25	25	4	0	0	0	62	7.2300	13	1.5200	578	67.3700	93	10.8400	57	6.6400	31	3.6100
346	1309	1567	1100	613	42	445	42	613	15	640	20	20	9	0	0	0	44	6.7200	6	0.9200	480	73.2800	53	8.0900	23	3.5100	34	5.1900
347	131	2242	1600	521	22	1057	22	520	29	513	20	14	6	6	0	0	25	4.6100	9	1.6600	345	63.6500	53	9.7800	39	7.2000	42	7.7500
348	1310	1906	1400	769	18	613	18	769	23	764	20	20	6	0	0	0	48	6.1000	19	2.4100	537	68.2300	87	11.0500	38	4.8300	35	4.4500
349	1311	1666	1200	601	14	585	14	601	12	603	14	14	9	0	0	0	48	7.8000	27	4.3900	402	65.3700	76	12.3600	26	4.2300	24	3.9000
350	1312	1887	1300	738	33	529	33	738	15	756	40	40	18	0	0	0	39	5.0600	13	1.6900	542	70.3000	79	10.2500	39	5.0600	44	5.7100
351	1313	1473	1000	483	38	479	38	483	14	507	20	20	3	0	0	0	35	6.7200	14	2.6900	366	70.2500	53	10.1700	19	3.6500	20	3.8400
352	1314	1777	1300	584	43	673	43	584	31	596	20	18	5	2	0	0	46	7.3400	12	1.9100	408	65.0700	68	10.8500	40	6.3800	22	3.5100
353	1315	1055	1700	1026	29	645	29	1026	17	1038	25	25	31	0	0	0	51	4.8300	7	0.6600	815	77.2500	107	10.1400	40	3.7900	18	1.7100
354	1316	2230	1600	773	66	761	66	732	31	767	25	25	7	0	0	0	32	4.0100	10	1.2500	546	68.4200	100	12.5300	29	3.6300	50	6.2700
355	1317	2395	1700	800	54	846	54	800	33	821	30	30	14	0	0	0	53	6.2100	21	2.4600	563	65.9300	110	12.8800	33	3.8600	41	4.8000
356	1318	2315	1700	826	48	826	48	826	17	857	30	30	5	0	0	0	65	7.4400	14	1.6000	566	64.7600	137	15.6800	45	5.1500	30	3.4300
357	1319	2593	1900	986	58	856	58	986	26	1018	43	43	6	0	0	0	61	5.8400	13	1.2500	736	70.5000	137	13.1200	44	4.2100	27	2.5900
358	132	2116	1500	629	49	822	49	629	15	663	20	20	5	0	0	0	13	1.9200	7	1.0300	469	69.1700	104	15.3400	43	6.3400	27	3.9800
359	1320	2506	1800	995	31	774	31	995	12	1014	36	36	7	0	0	0	49	4.7800	16	1.5600	795	77.4900	92	8.9700	30	2.9200	32	3.1200
360	1321	2411	1800	872	22	906	22	872	13	881	30	30	5	0	0	0	69	7.7200	26	2.9100	596	66.6700	111	12.4200	44	4.9200	35	3.9100
361	1322	2420	1700	1027	21	652	21	1020	28	1013	25	25	13	0	0	0	53	5.0900	20	1.9200	747	71.7600	114	10.9500	33	3.1700	46	4.4200
362	1323	2430	1700	1059	38	603	38	1059	17	1080	25	25	31	0	0	0	71	6.4700	17	1.5500	818	74.5700	106	9.6600	37	3.3700	31	2.8300
363	1324	2348	1700	1008	21	671	21	947	17	951	40	40	4	0	0	0	62	6.4000	17	1.7600	707	73.0400	103	10.6400	41	4.2400	21	2.1700
364	1325	2660	1900	1088	53	759	53	1088	22	1119	30	30	8	0	0	0	64	5.6100	11	0.9600	821	71.9500	138	12.0900	48	4.2100	37	3.2400
365	1326	2308	1700	1007	21	672	21	1007	20	1008	25	25	20	0	0	0	62	6.0300	27	2.6300	704	68.4800	101	9.8200	75	7.3000	39	3.7900
366	1327	1734	1300	641	24	635	24	641	21	644	40	40	13	0	0	0	62	9.3200	13	1.9500	429	64.5100	71	10.6800	49	7.3700	20	3.0100
367	1328	1678	1200	689	30	481	30	684	13	701	30	30	8	0	0	0	29	4.0600	14	1.9600	524	73.3900	89	12.4600	23	3.2200	22	3.0800
368	1329	1585	1100	663	16	421	16	662	18	660	20	20	10	0	0	0	27	3.9800	6	0.8800	503	74.1900	59	8.7000	32	4.7200	33	4.8700
369	133	2899	2000	776	56	1168	56	776	8	824	30	28	11	2	0	0	52	6.2500	10	1.2000	540	64.9000	127	15.2600	44	5.2900	51	6.1300
370	1330	2044	1500	834	40	626	40	834	35	839	20	17	14	3	0	0	44	5.0300	15	1.7200	593	67.8500	113	12.9300	33	3.7800	41	4.6900
371	1331	1992	1400	714	32	654	32	714	8	738	40	32	36	8	0	0	37	4.9600	6	0.8000	559	74.9300	81	10.8600	49	6.5700	6	0.8000
372	1332	1626	1200	426	33	741	33	426	8	451	20	20	23	0	0	0	43	9.3700	10	2.1800	266	57.9500	71	15.4700	41	8.9300	20	4.3600
373	1333	1866	1500	708	31	761	31	703	19	715	30	30	6	0	0	0	48	6.5400	9	1.2300	510	69.4800	90	12.2600	31	4.2200	27	3.6800
374	1334	2667	1900	1032	23	845	23	1009	19	1013	45	43	7	2	0	0	46	4.4600	8	0.7800	746	72.2900	108	10.4700	76	7.3600	29	2.8100
375	1335	2543	1800	828	22	950	22	828	40	810	40	30	3	10	0	0	53	6.2400	13	1.5300	595	70.0000	77	9.0600	42	4.9400	30	3.5300
376	1336	2497	1800	937	18	845	18	937	21	934	40	40	19	0	0	0	68	7.1200	16	1.6800	657	68.8000	113	11.8300	44	4.6100	36	3.7700
377	1337	2326	1700	931	22	747	22	931	22	931	30	30	13	0	0	0	59	6.1900	7	0.7300	687	72.0900	106	11.1200	38	3.9900	34	3.5700
378	1338	2395	1700	982	26	692	26	955	27	954	30	30	22	0	0	0	70	7.1400	11	1.1200	568	57.9000	135	13.7600	115	11.7200	55	5.6100
379	1339	2484	1700	1222	14	464	14	1222	50	1186	40	40	11	0	0	0	55	4.4500	19	1.5400	953	77.1000	92	7.4400	44	3.5600	23	1.8600
380	134	2458	1700	558	57	1085	57	558	9	606	20	19	5	1	0	0	39	6.3400	7	1.1400	399	64.8800	93	15.1200	37	6.0200	31	5.0400
381	1340	1315	900	530	19	351	19	530	19	530	20	20	17	0	0	0	32	5.8300	7	1.2800	400	72.8600	55	10.0200	22	4.0100	14	2.5500
382	1341	1674	1200	901	19	280	19	774	8	785	25	15	18	10	0	0	34	4.2900	7	0.8800	619	78.0600	76	9.5800	19	2.4000	30	3.7800
383	1342	1830	1300	342	6	952	6	342	13	335	30	23	9	7	0	0	9	2.5900	0	0.0000	210	60.3400	91	26.1500	23	6.6100	2	0.5700
384	1343	1593	1150	539	17	594	17	539	16	540	25	18	9	7	0	0	24	4.3200	9	1.6200	373	67.0900	81	14.5700	32	5.7600	21	3.7800
385	1344	1517	1100	535	9	556	9	535	10	534	25	16	19	9	0	0	36	6.6200	14	2.5700	348	63.9700	73	13.4200	31	5.7000	32	5.8800
386	1345	1430	1050	496	35	519	35	496	0	531	15	6	6	9	0	0	38	7.1600	8	1.5100	374	70.4300	76	14.3100	16	3.0100	19	3.5800
387	1346	1435	1050	699	11	340	11	668	15	664	25	22	14	3	0	0	28	4.1200	10	1.4700	492	72.4600	99	14.5800	16	2.3600	19	2.8000
388	1347	2469	1800	1030	55	715	55	1027	20	1062	25	22	9	3	0	0	12	1.1100	16	1.4800	820	75.7900	180	16.6400	15	1.3900	19	1.7600
389	1348	1816	1300	565	40	695	40	565	13	592	15	12	11	3	0	0	27	4.4600	3	0.5000	384	63.4700	129	21.3200	27	4.4600	22	3.6400
390	1349	2751	2000	542	39	1419	39	541	28	552	25	12	18	13	0	0	60	10.3400	2	0.3400	314	54.1400	128	22.0700	36	6.2100	12	2.0700
391	135	2373	1600	581	58	961	58	581	15	624	30	26	1	4	0	0	30	4.6900	22	3.4400	397	62.1300	116	18.1500	34	5.3200	25	3.9100
392	1350	2891	2100	596	10	1494	10	591	27	574	45	37	28	8	0	0	45	7.4900	6	0.9900	372	61.9000	119	19.8000	15	2.5000	17	2.8300
393	1351	2153	1550	766	24	760	24	766	12	778	25	21	26	4	0	0	45	5.7000	11	1.3900	541	68.4800	115	14.5600	36	4.5600	30	3.8000
394	1352	2631	1900	860	27	1013	27	860	23	864	35	30	14	5	0	0	41	4.6200	12	1.3500	583	65.7300	168	18.9400	40	4.5100	20	2.2500
395	1353	1716	1200	843	9	348	9	843	11	841	35	27	9	8	0	0	12	1.4100	3	0.3500	676	79.3400	144	16.9000	4	0.4700	2	0.2300
396	1354	1208	900	559	17	324	17	551	6	562	15	4	3	11	0	0	17	2.9900	7	1.2300	427	75.1800	70	12.3200	18	3.1700	23	4.0500
397	1355	1858	1400	423	3	974	3	423	0	426	115	108	8	7	0	0	21	4.9300	5	1.1700	246	57.7500	88	20.6600	28	6.5700	38	8.9200
398	1356	1827	1710	1442	57	211	57	1430	46	1441	15	2	20	13	0	0	42	2.8200	6	0.4000	1263	84.9400	60	4.0300	17	1.1400	53	3.5600
399	1357	2787	2000	1446	14	540	14	1446	112	1348	50	46	8	4	0	0	208	14.2500	21	1.4400	910	62.3300	118	8.0800	43	2.9500	48	3.2900
400	1358	2760	2000	639	77	1284	77	633	80	630	55	39	25	16	0	0	68	9.5800	21	2.9600	293	41.2700	148	20.8500	43	6.0600	57	8.0300
401	1359	2416	1750	893	26	831	26	893	6	913	25	22	2	3	0	0	9	0.9800	6	0.6500	662	72.0300	141	15.3400	92	10.0100	3	0.3300
402	136	2626	1800	859	75	866	75	784	17	842	20	18	4	2	0	0	44	5.1200	21	2.4400	465	54.1300	219	25.4900	38	4.4200	55	6.4000
403	1360	2408	1600	659	33	908	33	658	19	672	20	14	33	6	0	0	37	5.3500	15	2.1700	465	67.2900	114	16.5000	29	4.2000	12	1.7400
404	1361	2513	1800	563	57	1180	57	563	33	587	35	27	10	8	0	0	14	2.2600	3	0.4800	358	57.7400	135	21.7700	37	5.9700	40	6.4500
405	1362	2497	1750	816	45	889	45	816	20	841	25	25	30	0	0	0	42	4.8800	11	1.2800	630	73.1700	115	13.3600	25	2.9000	18	2.0900
406	1363	1667	1200	517	12	671	12	515	21	506	15	6	5	9	0	0	14	2.6600	11	2.0900	342	64.9000	101	19.1700	12	2.2800	26	4.9300
407	1364	1798	1300	514	48	738	48	484	24	508	15	13	6	2	0	0	43	8.0800	17	3.2000	299	56.2000	92	17.2900	25	4.7000	32	6.0200
408	1365	2709	2000	1269	10	721	10	1269	19	1260	40	40	4	0	0	0	75	5.8600	17	1.3300	845	66.0700	108	8.4400	160	12.5100	55	4.3000
409	1366	1590	1200	856	4	340	4	856	17	843	40	40	6	0	0	0	42	4.8800	9	1.0500	562	65.3500	93	10.8100	120	13.9500	17	1.9800
410	1367	1833	1300	1142	16	142	16	1142	11	1147	20	20	0	0	0	0	35	3.0200	8	0.6900	861	74.3500	70	6.0400	159	13.7300	14	1.2100
411	1368	1651	1200	942	9	249	9	940	12	937	20	20	1	0	0	0	32	3.3700	11	1.1600	702	73.9700	49	5.1600	129	13.5900	14	1.4800
412	1369	1805	1300	1067	28	205	28	1039	14	1053	20	20	6	0	0	0	47	4.4000	12	1.1200	780	73.1000	62	5.8100	120	11.2500	32	2.9900
413	137	2703	1900	940	82	878	82	934	18	998	40	29	3	11	0	0	58	5.7100	4	0.3900	765	75.3000	110	10.8300	27	2.6600	34	3.3500
414	1370	1892	1400	943	20	437	20	943	5	958	25	25	4	0	0	0	36	3.7400	8	0.8300	684	71.0300	78	8.1000	128	13.2900	24	2.4900
415	1371	2103	1600	1094	13	493	13	1094	11	1096	35	35	3	0	0	0	47	4.2500	16	1.4500	780	70.4600	69	6.2300	157	14.1800	27	2.4400
416	1372	1163	900	675	14	211	14	675	25	664	20	20	8	0	0	0	41	5.9500	7	1.0200	502	72.8600	71	10.3000	33	4.7900	10	1.4500
417	1373	1128	800	538	8	254	8	538	9	537	20	20	8	0	0	0	22	4.0300	4	0.7300	380	69.6000	31	5.6800	88	16.1200	12	2.2000
418	1374	1608	1200	705	24	471	24	705	48	681	40	40	9	0	0	0	35	4.8000	14	1.9200	505	69.2700	42	5.7600	77	10.5600	8	1.1000
419	1375	1597	1200	763	11	426	11	761	11	761	20	20	1	0	0	0	52	6.7400	10	1.3000	499	64.6400	58	7.5100	124	16.0600	18	2.3300
420	1376	1721	1300	821	10	469	10	821	10	821	30	30	0	0	0	0	61	7.3400	7	0.8400	581	69.9200	43	5.1700	110	13.2400	19	2.2900
421	1377	2172	1600	818	26	756	26	818	17	827	40	40	13	0	0	0	69	8.1800	13	1.5400	530	62.8000	77	9.1200	127	15.0500	11	1.3000
422	1378	2415	1800	937	37	826	37	937	18	956	30	30	3	0	0	0	65	6.6700	10	1.0300	642	65.9100	77	7.9100	138	14.1700	24	2.4600
423	1379	2112	1600	1042	26	532	26	1040	14	1052	30	30	4	0	0	0	92	8.6300	14	1.3100	680	63.7900	94	8.8200	142	13.3200	30	2.8100
424	138	2092	1500	633	91	776	91	633	8	716	30	23	32	7	0	0	22	3.0400	17	2.3500	555	76.6600	86	11.8800	10	1.3800	26	3.5900
425	1380	1831	1300	866	18	416	18	865	16	867	20	20	8	0	0	0	56	6.3400	10	1.1300	592	67.0400	71	8.0400	111	12.5700	27	3.0600
426	1381	2429	1800	1108	30	662	30	1108	121	1017	40	40	6	0	0	0	38	3.3400	13	1.1400	799	70.2100	22	1.9300	128	11.2500	17	1.4900
427	1382	2336	1700	1123	31	546	31	1123	74	1080	40	40	43	0	0	0	15	1.3000	9	0.7800	802	69.5000	99	8.5800	150	12.9900	5	0.4300
428	1383	2695	2000	1216	16	768	16	1216	47	1185	40	40	28	0	0	0	64	5.1900	12	0.9700	824	66.8800	88	7.1400	180	14.6100	17	1.3800
429	1384	2644	2000	1257	14	729	14	1257	24	1247	40	40	18	0	0	0	31	2.4400	26	2.0500	933	73.4100	63	4.9600	175	13.7700	19	1.4900
430	1385	2340	1700	1125	21	554	21	1125	24	1122	40	40	1	0	0	0	74	6.4600	15	1.3100	699	60.9900	81	7.0700	231	20.1600	22	1.9200
431	1386	2202	1600	1057	13	530	13	1057	33	1037	40	40	14	0	0	0	42	3.9300	5	0.4700	715	66.8200	86	8.0400	162	15.1400	27	2.5200
432	1387	2604	1900	1190	8	702	8	1190	42	1156	40	40	0	0	0	0	105	8.7600	16	1.3400	753	62.8500	74	6.1800	183	15.2800	25	2.0900
433	1388	2356	1800	1090	5	705	5	1090	21	1074	40	40	0	0	0	0	44	4.0200	9	0.8200	832	75.9800	84	7.6700	86	7.8500	19	1.7400
434	1389	2646	1900	1164	8	728	8	1164	17	1155	40	40	0	0	0	0	51	4.3500	15	1.2800	843	71.9300	49	4.1800	171	14.5900	26	2.2200
435	139	2600	1800	635	79	1086	79	635	1	713	30	30	27	0	0	0	43	6.0200	8	1.1200	480	67.2300	145	20.3100	27	3.7800	10	1.4000
436	1390	2712	2000	1309	3	688	3	1306	18	1291	20	20	14	0	0	0	77	5.8800	13	0.9900	916	69.9800	70	5.3500	187	14.2900	28	2.1400
437	1391	2717	2000	1221	5	774	5	1221	18	1208	40	40	16	0	0	0	17	1.3900	7	0.5700	895	73.0000	77	6.2800	181	14.7600	31	2.5300
438	1392	1224	900	511	12	377	12	511	12	511	20	20	5	0	0	0	0	0.0000	5	0.9600	403	77.0600	38	7.2700	53	10.1300	12	2.2900
439	1393	1659	1200	768	9	423	9	768	12	765	40	40	9	0	0	0	53	6.8200	12	1.5400	502	64.6100	69	8.8800	117	15.0600	12	1.5400
440	1394	2014	1500	914	8	578	8	914	16	906	30	30	1	0	0	0	63	6.8300	5	0.5400	636	68.9800	57	6.1800	127	13.7700	18	1.9500
441	1395	2458	1800	1121	21	658	21	1121	17	1125	40	40	2	0	0	0	58	5.0800	12	1.0500	822	71.9800	68	5.9500	150	13.1300	15	1.3100
442	1396	2788	2100	1318	14	768	14	1318	51	1281	40	40	6	0	0	0	21	1.5800	11	0.8300	1025	76.9500	78	5.8600	139	10.4400	7	0.5300
443	1397	2117	1600	1141	21	438	21	1141	14	1148	30	30	2	0	0	0	54	4.6500	6	0.5200	860	74.0100	83	7.1400	124	10.6700	21	1.8100
444	1398	2698	2000	1624	24	352	24	1624	47	1601	40	40	3	0	0	0	8	0.4900	24	1.4600	1236	75.0000	93	5.6400	212	12.8600	28	1.7000
445	1399	1954	1500	892	20	588	20	892	5	907	20	20	0	0	0	0	38	4.1700	5	0.5500	659	72.2600	45	4.9300	141	15.4600	19	2.0800
446	14	2394	1650	1091	18	541	18	1087	18	1087	29	29	14	0	0	0	42	3.8000	11	0.9900	812	73.4800	92	8.3300	47	4.2500	83	7.5100
447	140	2159	1500	671	50	779	50	671	9	712	30	30	19	0	0	0	49	6.8000	10	1.3900	496	68.7900	118	16.3700	19	2.6400	20	2.7700
448	1400	2612	1900	1209	8	683	8	1209	9	1208	40	40	3	0	0	0	49	4.0300	15	1.2300	876	71.9800	71	5.8300	182	14.9500	15	1.2300
449	1401	2606	1600	1234	16	350	16	1234	39	1211	20	20	17	0	0	0	79	6.3200	23	1.8400	798	63.8400	138	11.0400	139	11.1200	34	2.7200
450	1402	1834	1400	879	9	512	9	879	2	886	30	30	10	0	0	0	67	7.5500	18	2.0300	614	69.1400	57	6.4200	121	13.6300	9	1.0100
451	1403	2575	1600	1253	23	324	23	1253	28	1248	20	20	3	0	0	0	47	3.6800	18	1.4100	905	70.9200	65	5.0900	191	14.9700	22	1.7200
452	1404	1534	1100	756	11	333	11	756	21	746	40	40	4	0	0	0	3	0.3900	4	0.5200	584	76.1400	24	3.1300	115	14.9900	16	2.0900
453	1405	2206	1600	1173	4	423	4	1173	15	1162	20	20	10	0	0	0	31	2.6300	19	1.6100	863	73.3200	33	2.8000	199	16.9100	17	1.4400
454	1406	2143	1600	1254	7	339	7	1254	14	1247	40	40	1	0	0	0	69	5.4700	16	1.2700	886	70.2600	101	8.0100	142	11.2600	33	2.6200
455	1407	1660	1200	826	5	369	5	826	5	826	15	15	4	0	0	0	39	4.6900	8	0.9600	537	64.6200	77	9.2700	144	17.3300	21	2.5300
456	1408	1493	1100	780	5	315	5	780	7	778	25	25	8	0	0	0	55	7.0100	11	1.4000	496	63.1800	92	11.7200	101	12.8700	23	2.9300
457	1409	1532	1100	463	76	561	76	463	16	523	20	20	1	0	0	0	75	13.9100	23	4.2700	283	52.5000	70	12.9900	46	8.5300	26	4.8200
458	141	2389	1700	595	23	1082	23	495	12	506	20	16	7	4	0	0	41	7.9200	2	0.3900	297	57.3400	110	21.2400	22	4.2500	34	6.5600
459	1410	1794	1300	593	17	690	17	593	19	591	40	40	10	0	0	0	80	13.1100	28	4.5900	304	49.8400	90	14.7500	45	7.3800	44	7.2100
460	1411	2439	1800	1168	13	619	13	1168	2	1179	40	40	9	0	0	0	18	1.5200	7	0.5900	900	76.2100	77	6.5200	173	14.6500	4	0.3400
461	1412	2386	1800	1111	13	676	13	1111	28	1096	40	40	3	0	0	0	28	2.4900	22	1.9600	809	71.9800	74	6.5800	144	12.8100	19	1.6900
462	1413	1071	1000	259	329	412	329	259	16	572	20	20	7	0	0	0	18	3.0600	13	2.2100	421	71.6000	37	6.2900	73	12.4100	10	1.7000
463	1414	1668	1300	733	23	544	23	733	14	742	40	40	6	0	0	0	55	7.2800	17	2.2500	428	56.6100	128	16.9300	77	10.1900	37	4.8900
464	1415	2076	1500	972	20	508	20	972	3	989	40	40	4	0	0	0	31	3.1300	14	1.4100	690	69.5600	117	11.7900	119	11.9900	18	1.8100
465	1416	2838	2200	1482	18	700	18	1482	0	1500	40	39	0	1	0	0	181	12.0700	0	0.0000	1056	70.4000	78	5.2000	185	12.3300	0	0.0000
466	1417	2057	1500	1078	34	388	34	1078	9	1103	29	29	19	0	0	0	41	3.6900	8	0.7200	896	80.5800	89	8.0000	39	3.5100	30	2.7000
467	1418	2247	1700	1074	31	595	31	1074	31	1074	22	21	6	1	0	0	51	4.6200	12	1.0900	749	67.7800	78	7.0600	165	14.9300	19	1.7200
468	1419	2238	1700	679	65	956	63	679	17	725	38	37	2	1	0	0	64	8.6300	27	3.6400	481	64.8200	97	13.0700	42	5.6600	14	1.8900
469	142	2500	1700	806	60	834	60	806	20	846	20	15	6	5	0	0	34	3.9300	9	1.0400	543	62.7000	177	20.4400	30	3.4600	53	6.1200
470	1420	2644	2000	872	23	1105	23	871	31	863	30	30	10	0	0	0	68	7.6100	24	2.6800	575	64.3200	113	12.6400	58	6.4900	25	2.8000
471	1421	2752	2100	839	26	1235	26	839	28	837	45	45	13	0	0	0	74	8.5500	18	2.0800	513	59.3100	151	17.4600	48	5.5500	33	3.8200
472	1422	2594	2000	1403	27	570	27	1403	62	1368	40	40	12	0	0	0	50	3.5000	38	2.6600	1005	70.2800	139	9.7200	88	6.1500	48	3.3600
473	1423	2466	1900	1419	28	453	28	1419	18	1429	35	28	13	7	0	0	84	5.8100	44	3.0400	1130	78.0900	115	7.9500	33	2.2800	23	1.5900
474	1424	2638	2100	1475	28	597	28	1469	17	1480	35	34	5	1	0	0	68	4.5400	30	2.0000	1203	80.3600	109	7.2800	40	2.6700	30	2.0000
475	1425	2394	1800	1020	29	751	29	1010	32	1007	20	20	11	0	0	0	53	5.1000	9	0.8700	798	76.8000	96	9.2400	28	2.6900	23	2.2100
476	1426	2543	1900	930	13	957	13	930	22	921	30	30	3	0	0	0	66	6.9900	22	2.3300	676	71.6900	104	11.0300	34	3.6100	19	2.0100
477	1427	2470	1900	1012	16	872	16	1012	17	1011	25	24	4	1	0	0	64	6.2300	17	1.6500	727	70.7200	131	12.7400	44	4.2800	28	2.7200
478	1428	2458	1900	658	22	1220	22	658	13	667	38	38	16	0	0	0	35	5.1500	6	0.8800	462	67.9400	79	11.6200	70	10.2900	15	2.2100
479	1429	2439	1900	549	20	1331	20	549	22	547	40	35	15	5	0	0	70	12.3000	16	2.8100	342	60.1100	75	13.1800	29	5.1000	15	2.6400
480	143	2485	1700	1092	44	564	44	1084	53	1075	20	16	10	4	0	0	31	2.7500	14	1.2400	756	67.0200	166	14.7200	43	3.8100	65	5.7600
481	1430	2146	1600	465	29	1106	29	463	12	480	25	25	8	0	0	0	55	11.1800	6	1.2200	271	55.0800	91	18.5000	30	6.1000	27	5.4900
482	1431	2115	1600	1092	22	486	22	1092	0	1114	40	40	12	0	0	0	46	4.1300	7	0.6300	846	75.9400	21	1.8900	190	17.0600	4	0.3600
483	1432	2656	2000	1097	22	881	22	1096	12	1106	47	47	20	0	0	0	66	5.9000	16	1.4300	789	70.5700	170	15.2100	34	3.0400	31	2.7700
484	1433	2742	2100	976	21	1103	21	976	22	975	45	38	10	7	0	0	104	10.4300	25	2.5100	674	67.6000	92	9.2300	55	5.5200	25	2.5100
485	1434	2648	2100	1112	22	966	22	1109	15	1116	25	25	8	0	0	0	34	3.0100	11	0.9700	852	75.3300	101	8.9300	94	8.3100	24	2.1200
486	1435	2039	1500	857	10	633	10	856	18	848	20	19	8	1	0	0	64	7.3900	29	3.3500	548	63.2800	130	15.0100	49	5.6600	28	3.2300
487	1436	2625	2100	1220	41	839	41	1220	22	1239	32	30	10	2	0	0	103	8.1700	9	0.7100	970	76.9200	90	7.1400	29	2.3000	38	3.0100
488	1437	2490	1900	991	11	898	11	991	16	986	25	25	12	0	0	0	57	5.6900	5	0.5000	761	75.9500	108	10.7800	39	3.8900	16	1.6000
489	1438	2808	2100	1255	17	828	17	1254	23	1248	30	30	7	0	0	0	67	5.2700	25	1.9700	981	77.1800	97	7.6300	43	3.3800	35	2.7500
490	1439	2789	2100	1302	8	790	8	1302	19	1291	43	41	20	2	0	0	83	6.3400	42	3.2100	929	70.9200	165	12.6000	43	3.2800	29	2.2100
491	144	2490	1700	1050	60	590	60	1014	28	1046	20	20	10	0	0	0	34	3.1700	12	1.1200	780	72.6300	119	11.0800	43	4.0000	58	5.4000
492	1440	2909	2200	1649	40	511	40	1649	18	1671	45	45	18	0	0	0	82	4.8500	13	0.7700	1202	71.1700	134	7.9300	226	13.3800	14	0.8300
493	1441	2246	1800	1254	12	534	12	1254	15	1251	25	25	25	0	0	0	35	2.7600	18	1.4200	906	71.5600	53	4.1900	215	16.9800	24	1.9000
494	1442	2410	1800	1325	18	457	18	1325	7	1336	25	25	16	0	0	0	60	4.4700	11	0.8200	607	45.2000	125	9.3100	521	38.7900	12	0.8900
495	1443	2204	1700	903	4	793	4	903	17	890	40	33	6	7	0	0	36	3.9700	7	0.7700	656	72.3300	31	3.4200	136	14.9900	24	2.6500
496	1444	2470	1900	1073	11	816	11	1073	21	1063	40	36	13	4	0	0	71	6.5500	66	6.0900	613	56.5500	120	11.0700	163	15.0400	30	2.7700
497	1445	2214	1700	1044	22	634	22	1044	8	1058	40	35	7	5	0	0	44	4.1300	19	1.7800	871	81.7100	74	6.9400	28	2.6300	22	2.0600
498	1446	2878	2200	1193	7	1000	7	1193	22	1178	30	29	6	1	0	0	95	7.9200	24	2.0000	900	75.0000	80	6.6700	47	3.9200	32	2.6700
499	1447	2131	1600	929	22	649	22	929	26	925	25	25	14	0	0	0	62	6.5200	12	1.2600	724	76.1300	76	7.9900	37	3.8900	14	1.4700
500	1448	2272	1800	1097	41	662	41	1097	10	1128	30	30	7	0	0	0	103	9.0500	16	1.4100	733	64.4100	118	10.3700	138	12.1300	20	1.7600
501	1449	2847	2200	1250	50	900	50	1248	26	1272	20	18	13	2	0	0	135	10.4000	20	1.5400	546	42.0600	90	6.9300	446	34.3600	35	2.7000
502	145	2616	1800	795	69	936	69	795	17	847	30	23	3	7	0	0	40	4.6300	7	0.8100	669	77.4300	78	9.0300	29	3.3600	24	2.7800
503	1450	2614	2000	1123	7	870	7	1118	20	1105	15	10	17	5	0	0	72	6.4000	13	1.1600	819	72.8000	106	9.4200	60	5.3300	35	3.1100
504	1451	2895	2200	1182	16	1002	16	1182	21	1177	40	36	27	4	0	0	105	8.7600	25	2.0900	777	64.8600	109	9.1000	128	10.6800	33	2.7500
505	1452	2930	2200	1171	11	1018	11	1171	21	1161	35	34	13	1	0	0	81	6.8500	14	1.1800	819	69.2900	86	7.2800	136	11.5100	25	2.1200
506	1453	2938	2200	1216	9	975	9	1216	11	1214	45	45	4	0	0	0	61	4.9800	15	1.2200	891	72.7300	92	7.5100	133	10.8600	22	1.8000
507	1454	2227	1700	1016	8	676	8	1013	15	1006	25	21	17	4	0	0	49	4.8000	7	0.6900	805	78.8400	71	6.9500	40	3.9200	34	3.3300
508	1455	2289	1700	1202	6	492	6	1200	18	1188	15	9	2	6	0	0	38	3.1500	6	0.5000	869	72.0600	119	9.8700	109	9.0400	47	3.9000
509	1456	2618	2000	1190	11	799	11	1190	20	1181	20	18	0	2	0	0	43	3.5800	8	0.6700	863	71.8600	115	9.5800	107	8.9100	45	3.7500
510	1457	2575	2000	1478	19	503	19	1478	52	1445	20	19	11	1	0	0	88	5.8800	28	1.8700	1111	74.2200	97	6.4800	58	3.8700	63	4.2100
511	1458	2271	1700	890	16	794	16	890	14	892	20	19	13	1	0	0	51	5.6300	12	1.3200	654	72.1900	94	10.3800	42	4.6400	39	4.3000
512	1459	2769	2200	1149	26	1025	26	1149	23	1152	30	30	25	0	0	0	90	7.6600	14	1.1900	804	68.4300	103	8.7700	107	9.1100	34	2.8900
513	146	2802	2000	895	122	983	122	895	21	996	38	38	4	0	0	0	51	5.0100	17	1.6700	719	70.7000	93	9.1400	57	5.6000	59	5.8000
514	1460	2132	1600	1074	18	508	18	1070	19	1069	35	32	5	3	0	0	49	4.5000	12	1.1000	816	75.0000	51	4.6900	131	12.0400	10	0.9200
515	1461	2371	1800	1059	21	720	21	1059	17	1063	25	25	6	0	0	0	85	7.8700	20	1.8500	615	56.9400	90	8.3300	213	19.7200	40	3.7000
516	1462	2507	1900	1085	13	802	13	1081	16	1078	30	30	17	0	0	0	78	7.1300	15	1.3700	795	72.6700	84	7.6800	84	7.6800	22	2.0100
517	1463	2283	1800	946	11	843	11	945	17	939	25	20	7	5	0	0	67	7.0100	18	1.8800	696	72.8000	57	5.9600	75	7.8500	26	2.7200
518	1464	2495	1900	1193	7	700	7	1193	15	1185	20	20	15	0	0	0	72	6.0000	20	1.6700	917	76.4200	91	7.5800	47	3.9200	38	3.1700
519	1465	2638	2000	1246	14	740	14	1246	19	1241	20	20	6	0	0	0	90	7.1400	18	1.4300	942	74.7600	107	8.4900	52	4.1300	32	2.5400
520	1466	2597	2000	1164	10	826	10	1164	11	1163	30	30	4	0	0	0	61	5.2000	11	0.9400	606	51.6200	104	8.8600	345	29.3900	36	3.0700
521	1467	2669	2000	1324	13	663	13	1320	10	1323	25	25	17	0	0	0	86	6.4500	56	4.2000	718	53.8600	140	10.5000	257	19.2800	66	4.9500
522	1468	2604	2000	1463	17	520	17	1463	16	1464	35	30	20	5	0	0	54	3.6500	12	0.8100	1064	71.8900	82	5.5400	222	15.0000	30	2.0300
523	1469	2648	2000	1443	24	533	24	1443	12	1455	37	34	18	3	0	0	71	4.8400	9	0.6100	998	68.0300	89	6.0700	256	17.4500	32	2.1800
524	147	2856	2000	594	124	1282	124	594	3	715	30	23	7	7	0	0	8	1.1100	9	1.2500	418	58.2200	184	25.6300	47	6.5500	49	6.8200
525	1470	2507	1900	1126	28	746	28	1125	23	1130	30	29	7	1	0	0	62	5.3800	12	1.0400	772	66.9600	144	12.4900	106	9.1900	34	2.9500
526	1471	2834	2200	1249	112	839	112	1249	21	1340	40	40	9	0	0	0	92	6.7600	19	1.4000	916	67.3000	108	7.9400	166	12.2000	39	2.8700
527	1472	2449	1800	1350	7	443	7	1344	10	1341	30	30	16	0	0	0	53	3.9200	18	1.3300	727	53.8100	85	6.2900	407	30.1300	51	3.7700
528	1473	2838	2100	1729	31	340	31	1729	10	1750	40	35	15	5	0	0	81	4.6000	19	1.0800	1330	75.5700	103	5.8500	184	10.4500	33	1.8800
529	1474	2755	2100	1766	20	314	20	1766	13	1773	30	28	26	2	0	0	142	7.9500	18	1.0100	1224	68.5300	75	4.2000	264	14.7800	50	2.8000
530	1475	2309	1800	1159	16	625	16	1137	14	1139	36	36	16	0	0	0	77	6.6800	15	1.3000	877	76.0600	67	5.8100	78	6.7600	25	2.1700
531	1476	1587	1200	789	11	400	11	789	15	785	24	24	22	0	0	0	36	4.5000	5	0.6300	571	71.3800	40	5.0000	117	14.6300	16	2.0000
532	1477	2272	1700	1101	7	592	7	1101	20	1088	26	25	7	1	0	0	50	4.5100	15	1.3500	773	69.7700	69	6.2300	164	14.8000	17	1.5300
533	1478	2422	1800	1515	14	271	14	1465	18	1461	30	28	8	2	0	0	104	7.0300	20	1.3500	1059	71.6000	81	5.4800	184	12.4400	13	0.8800
534	1479	1871	1400	838	9	553	9	838	18	829	35	35	19	0	0	0	66	7.7900	17	2.0100	554	65.4100	63	7.4400	98	11.5700	31	3.6600
535	148	2815	2000	738	92	1170	92	732	10	814	30	28	13	2	0	0	24	2.9100	8	0.9700	485	58.8600	201	24.3900	42	5.1000	54	6.5500
536	1480	1724	1250	852	17	381	17	835	21	831	38	34	23	4	0	0	77	9.0400	17	1.9900	575	67.4900	58	6.8100	24	2.8200	80	9.3900
537	1481	1811	1300	817	25	458	25	811	51	785	29	25	8	4	0	0	73	8.7300	10	1.2000	521	62.3200	50	5.9800	38	4.5500	93	11.1200
538	1482	1756	1250	678	31	541	31	678	38	671	34	29	4	5	0	0	66	9.3100	10	1.4100	419	59.1000	54	7.6200	18	2.5400	104	14.6700
539	1483	1932	1350	798	27	525	27	798	24	801	33	32	35	1	0	0	77	9.3300	14	1.7000	477	57.8200	51	6.1800	47	5.7000	135	16.3600
540	1484	1031	800	363	22	415	22	363	5	380	16	13	10	3	0	0	35	9.0900	1	0.2600	293	76.1000	26	6.7500	15	3.9000	10	2.6000
541	1485	2773	2000	956	68	976	68	956	218	806	30	30	13	0	0	0	77	7.5200	19	1.8600	561	54.7900	95	9.2800	30	2.9300	24	2.3400
542	1486	2626	1900	848	46	1006	46	848	22	872	37	29	22	8	0	0	70	7.8300	11	1.2300	632	70.6900	83	9.2800	40	4.4700	36	4.0300
543	1487	1946	1400	610	103	687	103	610	3	710	36	29	11	7	0	0	20	2.8100	7	0.9800	607	85.1300	43	6.0300	21	2.9500	12	1.6800
544	1488	1681	1200	605	36	559	36	605	12	629	16	16	7	0	0	0	41	6.4000	12	1.8700	494	77.0700	47	7.3300	22	3.4300	13	2.0300
545	1489	1563	1200	588	31	581	31	588	11	608	26	25	9	1	0	0	33	5.3300	20	3.2300	427	68.9800	86	13.8900	28	4.5200	14	2.2600
546	149	2140	1500	579	140	781	140	576	3	713	20	14	2	6	0	0	19	2.6500	2	0.2800	541	75.5600	80	11.1700	30	4.1900	41	5.7300
547	1490	2712	2000	952	58	990	58	952	29	981	28	26	12	2	0	0	79	7.8200	19	1.8800	681	67.4300	112	11.0900	49	4.8500	41	4.0600
548	1491	2138	1600	927	38	635	38	927	14	951	31	31	22	0	0	0	76	7.8800	5	0.5200	711	73.6800	91	9.4300	47	4.8700	21	2.1800
549	1492	2567	1900	988	41	871	41	988	426	603	28	28	9	0	0	0	64	6.2200	14	1.3600	337	32.7500	128	12.4400	35	3.4000	25	2.4300
550	1493	1583	1100	638	39	423	39	635	14	660	19	17	55	2	0	0	53	7.8600	11	1.6300	491	72.8500	71	10.5300	16	2.3700	18	2.6700
551	1494	1559	1200	614	29	557	29	574	53	550	31	20	20	11	0	0	36	5.9700	5	0.8300	376	62.3500	87	14.4300	34	5.6400	12	1.9900
552	1495	2483	1800	882	53	865	53	882	21	914	27	23	10	4	0	0	46	4.9200	14	1.5000	633	67.7000	156	16.6800	42	4.4900	23	2.4600
553	1496	2331	1700	468	6	1226	6	468	5	469	30	27	39	3	0	0	51	10.7600	11	2.3200	253	53.3800	77	16.2400	35	7.3800	42	8.8600
554	1497	2326	1700	814	34	852	34	780	15	799	34	30	22	4	0	0	62	7.6200	14	1.7200	586	71.9900	88	10.8100	28	3.4400	21	2.5800
555	1498	2459	1800	503	31	1266	31	502	22	511	30	21	5	9	0	0	74	13.8800	14	2.6300	296	55.5300	76	14.2600	22	4.1300	29	5.4400
556	1499	1638	1200	390	26	784	26	390	19	397	21	15	7	6	0	0	71	17.0700	7	1.6800	245	58.8900	39	9.3800	19	4.5700	16	3.8500
557	15	1565	1100	638	14	448	14	636	5	645	20	10	4	10	0	0	22	3.3800	6	0.9200	489	75.2300	64	9.8500	15	2.3100	49	7.5400
558	150	2787	2000	819	58	1123	58	819	13	864	20	20	3	0	0	0	0	0.0000	0	0.0000	534	60.8900	199	22.6900	56	6.3900	75	8.5500
559	1500	2362	1800	551	35	1214	35	551	38	548	30	26	8	4	0	0	69	11.7700	23	3.9200	271	46.2500	113	19.2800	45	7.6800	27	4.6100
560	1501	2858	2100	523	20	1557	20	521	13	528	35	24	10	11	0	0	57	10.5400	19	3.5100	305	56.3800	60	11.0900	55	10.1700	32	5.9100
561	1502	2419	1800	524	30	1246	30	523	22	531	25	19	14	6	0	0	83	15.0100	11	1.9900	300	54.2500	87	15.7300	29	5.2400	21	3.8000
562	1503	2334	1700	477	27	1196	27	475	28	474	35	33	12	2	0	0	73	14.5400	11	2.1900	259	51.5900	76	15.1400	32	6.3700	23	4.5800
563	1504	2167	1600	474	37	1089	37	474	19	492	28	26	7	2	0	0	67	13.1100	17	3.3300	284	55.5800	75	14.6800	32	6.2600	17	3.3300
564	1505	2892	2100	646	12	1442	12	646	22	636	35	35	14	0	0	0	86	13.0700	7	1.0600	324	49.2400	128	19.4500	43	6.5300	48	7.2900
565	1506	2691	1900	614	38	1248	38	611	24	625	39	37	21	2	0	0	81	12.4800	21	3.2400	320	49.3100	145	22.3400	32	4.9300	26	4.0100
566	1507	1366	1000	403	15	582	15	401	28	388	18	9	62	9	0	0	48	11.5400	4	0.9600	235	56.4900	73	17.5500	17	4.0900	11	2.6400
567	1508	1464	1200	469	38	693	38	469	18	489	25	21	25	4	0	0	64	12.6200	5	0.9900	330	65.0900	53	10.4500	21	4.1400	16	3.1600
568	1509	2880	2100	542	17	1541	17	541	20	538	38	27	5	11	0	0	61	10.9300	18	3.2300	288	51.6100	102	18.2800	39	6.9900	30	5.3800
569	151	1717	1500	532	28	940	28	502	14	516	20	12	7	8	0	0	21	3.9600	5	0.9400	263	49.6200	125	23.5800	46	8.6800	56	10.5700
570	1510	2873	2100	641	10	1449	10	640	37	613	45	43	10	2	0	0	118	18.1500	27	4.1500	299	46.0000	91	14.0000	49	7.5400	29	4.4600
571	1511	2502	1800	616	12	1172	12	616	22	606	32	29	7	3	0	0	94	14.9700	18	2.8700	338	53.8200	84	13.3800	45	7.1700	27	4.3000
572	1512	2772	1780	691	24	1065	24	660	25	659	35	35	0	0	0	0	77	11.2600	15	2.1900	422	61.7000	80	11.7000	48	7.0200	17	2.4900
573	1513	2823	2100	612	29	1459	29	611	20	620	37	31	6	6	0	0	95	14.8400	17	2.6600	338	52.8100	99	15.4700	47	7.3400	24	3.7500
574	1514	2196	1600	423	29	1148	29	423	23	429	28	25	16	3	0	0	45	9.9600	10	2.2100	255	56.4200	75	16.5900	22	4.8700	22	4.8700
575	1515	1057	800	252	15	533	15	252	21	246	14	11	1	3	0	0	30	11.2400	3	1.1200	146	54.6800	35	13.1100	21	7.8700	11	4.1200
576	1516	1697	1300	369	21	910	21	368	26	363	21	16	11	5	0	0	40	10.2800	11	2.8300	218	56.0400	55	14.1400	31	7.9700	8	2.0600
577	1517	2966	2100	819	29	1252	29	819	44	804	38	35	95	3	0	0	149	17.5700	27	3.1800	464	54.7200	82	9.6700	52	6.1300	30	3.5400
578	1518	2545	1800	694	49	1057	49	694	22	721	43	38	48	5	0	0	100	13.4600	17	2.2900	446	60.0300	89	11.9800	38	5.1100	31	4.1700
579	1519	2501	1900	989	41	870	41	989	28	1002	55	55	12	0	0	0	44	4.2700	4	0.3900	747	72.5200	139	13.5000	40	3.8800	28	2.7200
580	152	2596	1800	802	84	914	84	801	14	871	30	20	7	10	0	0	44	4.9700	12	1.3600	615	69.4900	105	11.8600	45	5.0800	50	5.6500
581	1520	2569	1900	994	34	872	34	994	30	998	35	32	18	3	0	0	41	3.9900	18	1.7500	736	71.6000	114	11.0900	56	5.4500	33	3.2100
582	1521	2348	1800	803	46	951	46	803	25	824	30	29	20	1	0	0	35	4.1200	17	2.0000	627	73.8500	86	10.1300	34	4.0000	25	2.9400
583	1522	2211	1700	750	44	906	44	750	21	773	30	25	15	5	0	0	52	6.5500	22	2.7700	554	69.7700	89	11.2100	30	3.7800	26	3.2700
584	1523	981	800	368	3	429	3	368	5	366	25	19	52	6	0	0	19	5.1200	5	1.3500	287	77.3600	26	7.0100	16	4.3100	13	3.5000
585	1524	2109	1500	669	13	818	13	669	4	678	20	19	34	1	0	0	43	6.3000	8	1.1700	509	74.6300	50	7.3300	31	4.5500	37	5.4300
586	1525	1832	1400	741	41	618	41	741	14	768	42	42	35	0	0	0	45	5.7500	13	1.6600	573	73.2700	75	9.5900	36	4.6000	26	3.3200
587	1526	1640	1200	614	28	558	28	614	14	628	25	25	4	0	0	0	23	3.5800	5	0.7800	488	76.0100	88	13.7100	17	2.6500	7	1.0900
588	1527	1234	900	464	9	427	9	462	5	466	25	21	12	4	0	0	37	7.8600	4	0.8500	346	73.4600	55	11.6800	14	2.9700	10	2.1200
589	1528	1925	1400	786	20	594	20	786	20	786	30	24	14	6	0	0	50	6.2000	17	2.1100	567	70.3500	99	12.2800	28	3.4700	25	3.1000
590	1529	1592	1200	481	52	667	52	481	10	523	30	22	16	8	0	0	30	5.6300	11	2.0600	366	68.6700	69	12.9500	24	4.5000	23	4.3200
591	153	2422	1690	1031	49	610	49	1031	4	1076	25	22	22	3	0	0	26	2.4100	10	0.9300	761	70.4600	207	19.1700	33	3.0600	39	3.6100
592	1530	1620	1200	643	18	539	18	643	10	651	20	17	14	3	0	0	33	4.9900	13	1.9700	490	74.1300	67	10.1400	23	3.4800	25	3.7800
593	1531	1884	1400	725	25	650	25	725	8	742	25	25	18	0	0	0	48	6.4000	13	1.7300	545	72.6700	64	8.5300	32	4.2700	40	5.3300
594	1532	2551	1800	813	35	952	35	813	27	821	34	33	18	1	0	0	41	4.8300	11	1.3000	581	68.5100	107	12.6200	32	3.7700	49	5.7800
595	1533	1071	800	459	20	321	20	459	11	468	20	8	12	12	0	0	26	5.4300	6	1.2500	335	69.9400	52	10.8600	25	5.2200	24	5.0100
596	1534	1317	1000	407	15	578	15	407	8	414	16	11	13	5	0	0	23	5.4500	6	1.4200	296	70.1400	47	11.1400	27	6.4000	15	3.5500
597	1535	2533	1800	944	21	835	21	944	10	955	35	32	44	3	0	0	81	8.3900	21	2.1800	665	68.9100	120	12.4400	42	4.3500	26	2.6900
598	1536	1748	1300	644	15	641	15	644	8	651	20	20	18	0	0	0	30	4.5500	6	0.9100	489	74.2000	72	10.9300	25	3.7900	29	4.4000
599	1537	2372	1700	894	27	779	27	867	16	878	20	14	48	6	0	0	52	5.8200	4	0.4500	677	75.7300	87	9.7300	25	2.8000	33	3.6900
600	1538	2517	1800	699	42	1059	42	699	33	708	35	29	7	6	0	0	58	7.8300	14	1.8900	445	60.0500	129	17.4100	32	4.3200	30	4.0500
601	1539	2410	1800	837	22	941	22	837	48	811	53	50	3	3	0	0	66	7.6800	21	2.4400	564	65.6600	103	11.9900	31	3.6100	26	3.0300
602	154	2892	2100	675	35	1390	35	641	17	659	35	30	14	5	0	0	53	7.8400	21	3.1100	289	42.7500	156	23.0800	59	8.7300	81	11.9800
603	1540	1839	1400	753	26	621	26	753	17	762	25	24	13	1	0	0	48	6.1600	15	1.9300	561	72.0200	75	9.6300	34	4.3600	29	3.7200
604	1541	2303	1700	836	28	836	28	836	14	850	20	19	11	1	0	0	53	6.1300	12	1.3900	604	69.9100	122	14.1200	29	3.3600	30	3.4700
605	1542	2632	2000	799	27	1174	27	799	32	794	40	39	21	1	0	0	78	9.4400	13	1.5700	514	62.2300	117	14.1600	36	4.3600	36	4.3600
606	1543	2677	2000	951	28	1021	28	951	19	960	34	30	16	4	0	0	58	5.9200	20	2.0400	680	69.4600	123	12.5600	44	4.4900	35	3.5800
607	1544	2209	1600	1028	30	542	30	1028	10	1048	20	18	21	2	0	0	58	5.4800	15	1.4200	789	74.5700	109	10.3000	44	4.1600	33	3.1200
608	1545	2053	1500	677	23	800	23	677	37	663	30	30	10	0	0	0	54	7.7100	11	1.5700	439	62.7100	103	14.7100	32	4.5700	24	3.4300
609	1546	1964	1480	583	18	879	18	565	20	563	25	25	20	0	0	0	48	8.2300	16	2.7400	364	62.4400	78	13.3800	41	7.0300	16	2.7400
610	1547	2419	1760	626	26	1108	26	626	40	612	48	48	7	0	0	0	66	10.1200	16	2.4500	348	53.3700	92	14.1100	41	6.2900	49	7.5200
611	1548	2241	1660	771	18	871	18	767	18	767	20	20	39	0	0	0	85	10.8300	12	1.5300	483	61.5300	111	14.1400	32	4.0800	44	5.6100
612	1549	2348	1670	789	37	844	37	789	24	802	37	36	9	1	0	0	69	8.3500	14	1.6900	544	65.8600	99	11.9900	32	3.8700	44	5.3300
613	155	2529	1710	630	54	1026	54	571	9	616	25	17	41	8	0	0	30	4.8000	17	2.7200	286	45.7600	168	26.8800	45	7.2000	70	11.2000
614	1550	2311	1640	840	16	784	16	840	25	831	22	22	11	0	0	0	79	9.2300	14	1.6400	563	65.7700	99	11.5700	39	4.5600	37	4.3200
615	1551	2216	1660	790	35	835	35	790	14	811	42	42	5	0	0	0	59	7.1500	20	2.4200	516	62.5500	133	16.1200	45	5.4500	38	4.6100
616	1552	2766	2020	1300	22	698	22	1200	31	1191	38	38	38	0	0	0	101	8.2700	14	1.1500	875	71.6000	112	9.1700	49	4.0100	40	3.2700
617	1553	2485	1800	815	16	969	16	815	16	815	26	26	7	0	0	0	65	7.8200	12	1.4400	573	68.9500	105	12.6400	36	4.3300	24	2.8900
618	1554	2486	1780	993	26	761	26	993	18	1001	45	39	10	6	0	0	96	9.4200	10	0.9800	747	73.3100	94	9.2200	28	2.7500	26	2.5500
619	1555	1994	1440	771	39	630	39	771	21	789	20	20	6	0	0	0	55	6.7900	8	0.9900	558	68.8900	115	14.2000	28	3.4600	25	3.0900
620	1556	2589	1850	1196	20	634	20	1196	18	1198	35	34	52	1	0	0	68	5.5900	8	0.6600	915	75.2500	140	11.5100	44	3.6200	23	1.8900
621	1557	2157	1540	826	13	701	13	826	12	827	20	20	16	0	0	0	60	7.1500	14	1.6700	585	69.7300	94	11.2000	40	4.7700	34	4.0500
622	1558	1788	1250	786	20	444	20	786	20	786	27	27	23	0	0	0	37	4.5900	7	0.8700	604	74.9400	81	10.0500	28	3.4700	29	3.6000
623	1559	1708	1220	664	19	537	19	661	25	655	22	20	14	2	0	0	50	7.3500	12	1.7600	474	69.7100	75	11.0300	28	4.1200	16	2.3500
624	156	2808	1975	655	65	1255	65	654	12	707	25	25	4	0	0	0	43	5.9800	14	1.9500	390	54.2400	110	15.3000	80	11.1300	70	9.7400
625	1560	2885	2050	1112	26	912	26	1112	22	1116	37	37	17	0	0	0	79	6.9400	17	1.4900	815	71.6200	104	9.1400	51	4.4800	50	4.3900
626	1561	1705	1240	606	21	613	21	606	14	613	25	25	12	0	0	0	41	6.5400	15	2.3900	433	69.0600	76	12.1200	26	4.1500	22	3.5100
627	1562	1802	1280	826	39	415	39	826	19	846	28	27	22	1	0	0	41	4.7400	13	1.5000	645	74.5700	99	11.4500	26	3.0100	22	2.5400
628	1563	1494	1070	660	21	389	21	655	20	656	25	20	7	5	0	0	46	6.8000	7	1.0400	451	66.7200	86	12.7200	36	5.3300	30	4.4400
629	1564	2414	1720	881	16	823	16	881	21	876	31	31	12	0	0	0	75	8.3600	10	1.1100	615	68.5600	93	10.3700	41	4.5700	42	4.6800
630	1565	1673	1160	740	27	393	27	740	28	739	20	17	27	3	0	0	58	7.5600	12	1.5600	553	72.1000	63	8.2100	21	2.7400	32	4.1700
631	1566	2015	1430	758	21	651	21	758	15	764	20	16	12	4	0	0	42	5.3900	11	1.4100	564	72.4000	83	10.6500	33	4.2400	31	3.9800
632	1567	2443	1740	906	25	809	25	906	24	907	45	45	9	0	0	0	81	8.7000	9	0.9700	618	66.3800	114	12.2400	48	5.1600	37	3.9700
633	1568	1912	1320	781	6	533	6	781	18	769	20	20	112	0	0	0	51	6.4800	6	0.7600	593	75.3500	50	6.3500	30	3.8100	39	4.9600
634	1569	2446	1760	950	28	782	28	950	21	957	30	22	19	8	0	0	69	7.0600	10	1.0200	652	66.6700	119	12.1700	70	7.1600	37	3.7800
635	157	2879	1965	766	50	1149	50	717	23	744	25	14	61	11	0	0	41	5.3500	13	1.6900	296	38.5900	233	30.3800	74	9.6500	87	11.3400
636	1570	2364	1700	957	20	723	20	957	16	961	20	20	6	0	0	0	45	4.6100	7	0.7200	750	76.7700	86	8.8000	37	3.7900	36	3.6800
637	1571	1594	1140	661	11	468	11	661	18	654	30	27	9	3	0	0	57	8.4800	15	2.2300	421	62.6500	94	13.9900	35	5.2100	32	4.7600
638	1572	1718	1300	751	7	542	7	751	19	739	30	23	5	7	0	0	60	7.9200	15	1.9800	571	75.3300	54	7.1200	20	2.6400	19	2.5100
639	1573	2453	1740	965	66	709	66	965	16	1015	30	22	19	8	0	0	34	3.3000	11	1.0700	791	76.7200	94	9.1200	43	4.1700	42	4.0700
640	1574	2234	1550	874	40	636	40	874	13	901	20	13	10	7	0	0	32	3.5000	10	1.0900	696	76.1500	92	10.0700	39	4.2700	32	3.5000
641	1575	2238	1570	756	72	742	72	756	9	819	40	22	15	18	0	0	50	6.0400	20	2.4200	634	76.5700	56	6.7600	25	3.0200	34	4.1100
642	1576	2025	1430	637	72	721	72	637	11	698	30	18	1	12	0	0	26	3.6700	8	1.1300	545	76.8700	68	9.5900	30	4.2300	21	2.9600
643	1577	1738	1200	672	66	462	66	672	38	700	20	12	43	8	0	0	58	7.8600	12	1.6300	524	71.0000	53	7.1800	33	4.4700	20	2.7100
644	1578	2425	1730	1122	48	560	48	1122	12	1158	40	30	10	10	0	0	76	6.5000	24	2.0500	895	76.5000	105	8.9700	36	3.0800	22	1.8800
645	1579	2220	1570	754	79	737	79	754	23	810	30	29	7	1	0	0	68	8.1600	14	1.6800	569	68.3100	100	12.0000	27	3.2400	32	3.8400
646	158	2837	1990	566	36	1388	36	564	11	589	35	28	8	7	0	0	33	5.5000	7	1.1700	270	45.0000	138	23.0000	57	9.5000	84	14.0000
647	1580	2611	1830	834	66	930	66	821	11	876	40	38	6	2	0	0	38	4.2800	6	0.6800	648	73.0600	103	11.6100	39	4.4000	42	4.7400
648	1581	1679	1190	461	9	720	9	461	14	456	20	19	15	1	0	0	35	7.4500	15	3.1900	308	65.5300	54	11.4900	25	5.3200	19	4.0400
649	1582	1571	1110	522	59	529	59	522	11	570	20	12	0	8	0	0	31	5.3400	9	1.5500	379	65.2300	88	15.1500	38	6.5400	25	4.3000
650	1583	2019	1370	651	62	657	62	651	15	698	30	22	9	8	0	0	39	5.4700	5	0.7000	548	76.8600	52	7.2900	40	5.6100	14	1.9600
651	1584	1998	1410	789	28	593	28	789	10	807	30	19	7	11	0	0	50	6.1200	17	2.0800	574	70.2600	113	13.8300	41	5.0200	12	1.4700
652	1585	1923	1360	515	37	808	37	514	13	538	23	23	6	0	0	0	44	7.9900	8	1.4500	373	67.7000	75	13.6100	17	3.0900	21	3.8100
653	1586	1937	1320	726	34	560	34	724	13	745	30	25	14	5	0	0	48	6.3300	6	0.7900	570	75.2000	58	7.6500	38	5.0100	25	3.3000
654	1587	1004	720	457	76	187	76	457	8	525	10	10	58	0	0	0	22	4.1300	10	1.8800	415	77.8600	48	9.0100	15	2.8100	15	2.8100
655	1588	1560	1100	510	76	514	76	510	11	575	20	18	10	2	0	0	39	6.6600	9	1.5400	408	69.6200	55	9.3900	38	6.4800	26	4.4400
656	1589	1980	1410	687	67	656	67	687	0	754	20	20	5	0	0	0	49	6.5000	23	3.0500	525	69.6300	72	9.5500	47	6.2300	38	5.0400
657	159	2199	1525	912	35	578	35	912	40	907	25	14	9	11	0	0	12	1.2700	5	0.5300	647	68.3200	118	12.4600	48	5.0700	77	8.1300
658	1590	1688	1180	554	44	582	44	549	13	580	10	7	7	3	0	0	38	6.4100	8	1.3500	420	70.8300	55	9.2700	38	6.4100	21	3.5400
659	1591	1334	950	327	50	573	50	325	6	369	20	15	3	5	0	0	20	5.3300	4	1.0700	268	71.4700	50	13.3300	17	4.5300	10	2.6700
660	1592	2698	1900	945	63	892	63	945	58	950	40	33	24	7	0	0	75	7.4400	13	1.2900	676	67.0600	113	11.2100	48	4.7600	25	2.4800
661	1593	2902	2030	978	51	1001	51	969	31	989	30	21	43	9	0	0	74	7.2500	25	2.4500	674	66.0800	104	10.2000	67	6.5700	45	4.4100
662	1594	2270	1600	849	20	731	20	848	12	856	21	21	14	0	0	0	76	8.7600	7	0.8100	626	72.1200	84	9.6800	32	3.6900	31	3.5700
663	1595	2425	1700	928	50	722	50	926	20	956	29	28	4	1	0	0	72	7.3800	13	1.3300	644	65.9800	117	11.9900	45	4.6100	65	6.6600
664	1596	2063	1500	1179	69	252	67	1133	10	1190	15	15	13	0	0	0	43	3.5800	15	1.2500	970	80.8300	88	7.3300	36	3.0000	38	3.1700
665	1597	2197	1600	994	44	562	43	971	16	998	20	20	10	0	0	0	79	7.7900	69	6.8000	676	66.6700	89	8.7800	53	5.2300	32	3.1600
666	1598	2190	1600	980	50	570	50	930	15	965	20	20	11	0	0	0	50	5.1000	12	1.2200	787	80.3100	69	7.0400	28	2.8600	19	1.9400
667	1599	2202	1600	747	81	772	81	741	11	811	20	20	10	0	0	0	71	8.6400	24	2.9200	589	71.6500	76	9.2500	41	4.9900	10	1.2200
668	16	2495	1800	1470	10	320	10	1450	28	1432	20	12	6	8	0	0	34	2.3300	13	0.8900	1132	77.5300	123	8.4200	54	3.7000	76	5.2100
669	160	1475	1020	254	21	745	21	249	11	259	25	8	17	17	0	0	16	5.9300	7	2.5900	88	32.5900	77	28.5200	22	8.1500	49	18.1500
670	1600	2814	2000	1180	92	728	92	1177	18	1251	31	31	3	0	0	0	71	5.5900	18	1.4200	1009	79.5100	73	5.7500	58	4.5700	22	1.7300
671	1601	2020	1500	1158	40	302	40	1154	15	1179	27	27	11	0	0	0	46	3.8500	15	1.2600	980	82.0800	87	7.2900	29	2.4300	22	1.8400
672	1602	2033	1500	1022	133	345	133	1020	17	1136	26	26	2	0	0	0	46	3.9900	13	1.1300	910	78.9200	106	9.1900	46	3.9900	15	1.3000
673	1603	2231	1600	1330	72	198	72	1248	27	1293	19	19	1	0	0	0	52	3.9400	10	0.7600	1081	81.8900	83	6.2900	48	3.6400	19	1.4400
674	1604	1705	1200	829	65	306	65	828	15	878	20	20	20	0	0	0	75	8.4000	13	1.4600	659	73.8000	71	7.9500	25	2.8000	35	3.9200
675	1605	2034	1500	702	75	723	75	698	21	752	25	25	5	0	0	0	67	8.6700	14	1.8100	534	69.0800	79	10.2200	39	5.0500	19	2.4600
676	1606	2398	1700	1002	68	630	67	993	17	1043	20	20	5	0	0	0	61	5.7500	20	1.8900	762	71.8900	143	13.4900	37	3.4900	20	1.8900
677	1607	2269	1600	954	120	526	118	888	15	991	20	20	4	0	0	0	59	5.8600	5	0.5000	745	74.0600	120	11.9300	38	3.7800	24	2.3900
678	1608	2395	1700	927	36	737	18	927	22	923	35	35	3	0	0	0	64	6.7700	21	2.2200	626	66.2400	118	12.4900	58	6.1400	36	3.8100
679	1609	2161	1500	804	20	676	20	789	15	794	25	25	6	0	0	0	53	6.5500	20	2.4700	580	71.6900	81	10.0100	34	4.2000	26	3.2100
680	161	1061	1100	989	24	87	24	977	10	991	25	0	37	25	0	0	147	14.6900	8	0.8000	779	77.8200	28	2.8000	20	1.9900	9	0.9000
681	1610	2296	1600	1165	83	352	83	1165	26	1222	35	35	2	0	0	0	79	6.3300	13	1.0400	1021	81.8100	65	5.2100	33	2.6400	11	0.8800
682	1611	2025	1400	1054	60	286	60	1053	20	1093	25	25	3	0	0	0	45	4.0400	19	1.7100	926	83.2000	63	5.6600	21	1.8900	19	1.7100
683	1612	2216	1600	1163	26	411	25	1145	22	1148	20	20	2	0	0	0	55	4.7000	14	1.2000	930	79.4900	101	8.6300	30	2.5600	18	1.5400
684	1613	1966	1400	965	77	358	76	958	15	1019	40	40	12	0	0	0	42	4.0600	15	1.4500	820	79.3000	75	7.2500	36	3.4800	31	2.9900
685	1614	2424	1700	1355	86	259	86	1302	33	1355	20	20	13	0	0	0	43	3.1000	25	1.8000	1096	78.9600	103	7.4200	59	4.2500	29	2.0900
686	1615	2353	1700	1180	40	480	40	1178	13	1205	34	34	0	0	0	0	56	4.6000	19	1.5600	947	77.7500	97	7.9600	55	4.5200	31	2.5500
687	1616	2286	1600	1278	64	258	64	1276	28	1312	19	19	2	0	0	0	73	5.4500	16	1.1900	1073	80.0700	77	5.7500	55	4.1000	18	1.3400
688	1617	2565	1800	1195	75	530	75	1195	15	1255	33	33	35	0	0	0	95	7.4800	21	1.6500	938	73.8600	121	9.5300	46	3.6200	34	2.6800
689	1618	2700	1900	1144	62	694	62	1105	15	1152	34	33	7	1	0	0	48	4.1100	19	1.6300	852	73.0100	159	13.6200	46	3.9400	28	2.4000
690	1619	2640	1800	1125	70	605	70	1125	29	1166	41	41	7	0	0	0	58	4.8500	24	2.0100	841	70.3800	184	15.4000	33	2.7600	26	2.1800
691	162	2278	1550	441	24	1085	24	441	18	447	25	13	27	12	0	0	26	5.5900	4	0.8600	222	47.7400	93	20.0000	31	6.6700	71	15.2700
692	1620	2371	1700	1097	46	557	46	1072	21	1097	32	31	7	1	0	0	68	6.0800	20	1.7900	827	73.9700	113	10.1100	38	3.4000	31	2.7700
693	1621	2552	1800	1324	50	426	50	1292	18	1324	30	30	4	0	0	0	66	4.9200	13	0.9700	1060	78.9900	106	7.9000	57	4.2500	22	1.6400
694	1622	2032	1500	1104	50	346	50	1103	14	1139	28	28	4	0	0	0	46	3.9900	11	0.9500	992	86.0400	58	5.0300	23	1.9900	9	0.7800
695	1623	1671	1200	798	50	352	50	795	13	832	16	16	3	0	0	0	63	7.4600	18	2.1300	660	78.1100	52	6.1500	26	3.0800	13	1.5400
696	1624	1736	1200	855	52	293	52	854	5	901	15	15	3	0	0	0	31	3.4200	7	0.7700	787	86.8700	44	4.8600	18	1.9900	14	1.5500
697	1625	2732	1900	825	67	1008	67	823	16	874	35	34	1	1	0	0	64	7.1900	15	1.6900	646	72.5800	88	9.8900	46	5.1700	15	1.6900
698	1626	2441	1700	898	30	772	30	898	20	908	20	20	25	0	0	0	59	6.3600	18	1.9400	657	70.8000	138	14.8700	20	2.1600	16	1.7200
699	1627	2299	1600	961	11	628	11	951	11	951	20	20	1	0	0	0	86	8.9400	33	3.4300	607	63.1000	142	14.7600	46	4.7800	37	3.8500
700	1628	2320	1600	1172	7	421	7	1167	25	1149	20	20	9	0	0	0	65	5.5400	20	1.7000	880	74.9600	116	9.8800	43	3.6600	25	2.1300
701	1629	2830	2000	1060	26	914	26	1058	26	1058	36	36	11	0	0	0	80	7.3800	30	2.7700	768	70.8500	100	9.2300	63	5.8100	17	1.5700
702	163	3021	2065	580	50	1435	50	580	15	615	25	17	19	8	0	0	36	5.7100	18	2.8600	265	42.0600	116	18.4100	70	11.1100	110	17.4600
703	1630	2948	2000	1120	27	853	27	1114	20	1121	39	39	10	0	0	0	56	4.9100	12	1.0500	873	76.5100	116	10.1700	48	4.2100	16	1.4000
704	1631	905	800	392	31	377	31	389	10	410	15	12	18	3	0	0	61	14.5200	7	1.6700	265	63.1000	32	7.6200	36	8.5700	9	2.1400
705	1632	2271	1700	564	37	1099	37	526	10	553	31	31	6	0	0	0	62	11.0100	10	1.7800	352	62.5200	80	14.2100	30	5.3300	19	3.3700
706	1633	2152	1600	722	32	846	32	720	19	733	31	31	12	0	0	0	88	11.7000	11	1.4600	526	69.9500	71	9.4400	24	3.1900	13	1.7300
707	1634	2542	1600	841	10	749	10	841	31	820	26	24	75	2	0	0	85	9.9900	13	1.5300	538	63.2200	141	16.5700	28	3.2900	15	1.7600
708	1635	2475	1800	529	73	1198	73	529	0	602	25	25	26	0	0	0	12	1.9900	5	0.8300	440	73.0900	132	21.9300	9	1.5000	4	0.6600
709	1636	2367	1800	729	37	1034	37	729	18	748	30	27	13	3	0	0	60	7.8300	15	1.9600	531	69.3200	86	11.2300	39	5.0900	17	2.2200
710	1637	2409	1800	623	34	1143	34	622	13	643	32	31	11	1	0	0	28	4.2700	12	1.8300	466	71.0400	105	16.0100	19	2.9000	13	1.9800
711	1638	2517	1800	669	64	1067	64	669	16	717	40	40	39	0	0	0	21	2.8600	2	0.2700	549	74.9000	137	18.6900	3	0.4100	5	0.6800
712	1639	2273	1700	542	101	1057	101	542	4	639	45	41	18	4	0	0	42	6.5300	6	0.9300	501	77.9200	71	11.0400	10	1.5600	9	1.4000
713	164	2972	2070	966	20	1084	20	948	14	954	35	25	16	10	0	0	38	3.9300	8	0.8300	698	72.1100	78	8.0600	50	5.1700	82	8.4700
714	1640	2414	1800	641	31	1128	31	641	18	654	20	20	21	0	0	0	40	5.9500	20	2.9800	423	62.9500	121	18.0100	29	4.3200	21	3.1300
715	1641	1549	1100	527	45	528	45	525	17	553	20	18	22	2	0	0	52	9.1200	4	0.7000	369	64.7400	88	15.4400	21	3.6800	19	3.3300
716	1642	2651	1900	702	48	1150	48	700	23	725	30	25	2	5	0	0	68	9.0900	9	1.2000	509	68.0500	121	16.1800	14	1.8700	4	0.5300
717	1643	2722	2000	675	30	1295	30	671	30	671	20	20	7	0	0	0	5	0.7100	7	0.9900	511	72.9000	136	19.4000	8	1.1400	4	0.5700
718	1644	2429	1800	796	24	980	24	796	29	791	42	42	17	0	0	0	77	9.3900	18	2.2000	453	55.2400	177	21.5900	41	5.0000	25	3.0500
719	1645	2104	1600	684	26	890	26	684	24	686	15	12	7	3	0	0	53	7.4600	25	3.5200	464	65.3500	96	13.5200	26	3.6600	22	3.1000
720	1646	2357	1700	927	33	740	33	858	35	856	26	24	10	2	0	0	89	9.9900	1	0.1100	640	71.8300	90	10.1000	23	2.5800	13	1.4600
721	1647	2121	1600	701	45	854	45	700	22	723	44	42	10	2	0	0	67	8.9900	47	6.3100	432	57.9900	119	15.9700	32	4.3000	26	3.4900
722	1648	2319	1700	861	10	829	10	861	17	854	25	25	10	0	0	0	78	8.9600	18	2.0700	667	76.5800	69	7.9200	16	1.8400	6	0.6900
723	1649	2591	1900	1140	28	732	28	1140	22	1146	33	33	11	0	0	0	20	1.7100	4	0.3400	903	77.3100	214	18.3200	3	0.2600	2	0.1700
724	165	2654	1840	877	49	914	49	877	18	908	25	19	5	6	0	0	34	3.6700	12	1.3000	610	65.8700	173	18.6800	37	3.9900	42	4.5400
725	1650	2303	1700	846	40	814	40	846	22	864	25	21	23	4	0	0	63	7.1100	25	2.8200	552	62.3000	187	21.1100	26	2.9300	11	1.2400
726	1651	2807	2100	1168	20	912	20	1168	25	1163	20	19	7	1	0	0	57	4.8000	7	0.5900	963	81.0600	91	7.6600	21	1.7700	24	2.0200
727	1652	2584	1900	543	35	1322	35	522	21	536	35	33	20	2	0	0	57	10.2300	19	3.4100	278	49.9100	116	20.8300	35	6.2800	31	5.5700
728	1653	2442	1800	467	31	1302	31	467	22	476	22	21	16	1	0	0	52	10.4400	18	3.6100	246	49.4000	103	20.6800	45	9.0400	12	2.4100
729	1654	2250	1600	937	53	610	53	937	13	977	25	24	13	1	0	0	60	6.0600	18	1.8200	711	71.8200	90	9.0900	57	5.7600	41	4.1400
730	1655	2315	1700	1071	61	568	61	1070	15	1116	50	48	9	2	0	0	97	8.5800	33	2.9200	769	67.9900	130	11.4900	48	4.2400	39	3.4500
731	1656	2807	2000	1066	26	908	26	1043	22	1047	38	37	0	1	0	0	96	8.9800	31	2.9000	724	67.7300	114	10.6600	39	3.6500	43	4.0200
732	1657	2220	1600	927	28	645	28	925	14	939	25	24	6	1	0	0	51	5.3500	8	0.8400	725	76.0800	90	9.4400	44	4.6200	21	2.2000
733	1658	2869	2100	1139	25	936	25	1139	27	1137	28	28	8	0	0	0	81	6.9600	20	1.7200	782	67.1800	134	11.5100	63	5.4100	57	4.9000
734	1659	2922	2100	1188	3	909	3	1188	10	1181	42	42	3	0	0	0	85	7.1400	20	1.6800	958	80.4400	72	6.0500	32	2.6900	14	1.1800
735	166	2646	1820	630	42	1148	42	630	6	666	25	12	5	13	0	0	11	1.6400	7	1.0400	412	61.3100	175	26.0400	33	4.9100	28	4.1700
736	1660	2305	1700	1064	14	622	14	1063	21	1056	25	24	7	1	0	0	69	6.4100	25	2.3200	793	73.6300	109	10.1200	30	2.7900	30	2.7900
737	1661	2537	1800	1089	13	698	13	1089	32	1070	21	21	10	0	0	0	75	6.8100	25	2.2700	761	69.0600	119	10.8000	54	4.9000	36	3.2700
738	1662	2543	1900	1582	22	296	22	1543	12	1553	32	32	6	0	0	0	75	4.7900	28	1.7900	1257	80.3200	129	8.2400	45	2.8800	19	1.2100
739	1663	2391	1700	1411	10	279	10	1396	16	1390	37	37	17	0	0	0	45	3.2000	7	0.5000	1216	86.4900	76	5.4100	33	2.3500	13	0.9200
740	1664	2095	1500	1239	27	234	25	1212	7	1230	30	30	17	0	0	0	60	4.8500	22	1.7800	1028	83.1000	67	5.4200	42	3.4000	11	0.8900
741	1665	2203	1600	1523	25	52	25	1509	11	1523	28	28	4	0	0	0	65	4.2400	14	0.9100	1284	83.7000	78	5.0800	54	3.5200	28	1.8300
742	1666	2120	1600	849	12	739	12	848	16	844	29	29	10	0	0	0	79	9.1900	15	1.7400	563	65.4700	85	9.8800	60	6.9800	42	4.8800
743	1667	1546	1100	603	22	475	21	603	14	610	22	21	14	1	0	0	46	7.3700	4	0.6400	475	76.1200	52	8.3300	15	2.4000	18	2.8800
744	1668	2842	2100	1290	36	774	36	1287	24	1299	37	37	19	0	0	0	77	5.8200	14	1.0600	1021	77.1700	105	7.9400	50	3.7800	32	2.4200
745	1669	2429	1800	1165	17	618	17	1165	28	1154	29	29	10	0	0	0	78	6.6000	9	0.7600	906	76.6500	116	9.8100	27	2.2800	18	1.5200
746	167	2756	1950	1273	34	643	34	1272	21	1285	35	28	4	7	0	0	46	3.5200	16	1.2300	882	67.5300	188	14.4000	69	5.2800	84	6.4300
747	1670	2347	1700	1097	40	563	40	1097	16	1121	23	23	2	0	0	0	59	5.1900	9	0.7900	875	76.9600	104	9.1500	37	3.2500	37	3.2500
748	1671	2757	2000	1188	19	793	19	1188	24	1183	28	28	14	0	0	0	82	6.7900	26	2.1500	896	74.2300	125	10.3600	30	2.4900	24	1.9900
749	1672	2015	1500	1392	19	89	19	1384	11	1392	37	37	5	0	0	0	90	6.4100	23	1.6400	1158	82.5400	84	5.9900	18	1.2800	19	1.3500
750	1673	2498	1800	1440	18	342	18	1440	23	1435	32	32	7	0	0	0	75	5.1400	31	2.1300	1187	81.4100	97	6.6500	33	2.2600	12	0.8200
751	1674	2819	2100	1434	16	650	16	1423	32	1407	42	42	8	0	0	0	66	4.5900	46	3.2000	1156	80.3300	77	5.3500	36	2.5000	26	1.8100
752	1675	2535	1900	1543	51	306	51	1543	25	1569	30	30	8	0	0	0	82	5.1400	24	1.5100	1298	81.4300	94	5.9000	50	3.1400	21	1.3200
753	1676	2429	1800	1021	18	761	18	1015	14	1019	17	17	6	0	0	0	69	6.6800	35	3.3900	757	73.2800	101	9.7800	32	3.1000	25	2.4200
754	1677	2911	2000	1368	33	599	33	1306	19	1320	47	46	116	1	0	0	85	6.3500	18	1.3400	1066	79.6100	95	7.0900	32	2.3900	24	1.7900
755	1678	2173	1600	1003	19	578	19	992	20	991	20	20	2	0	0	0	76	7.5200	33	3.2600	774	76.5600	62	6.1300	34	3.3600	12	1.1900
756	1679	1637	1200	939	7	254	7	924	16	915	24	24	14	0	0	0	74	7.9500	16	1.7200	724	77.7700	49	5.2600	40	4.3000	12	1.2900
757	168	1412	1320	732	21	567	21	732	8	745	25	10	3	15	0	0	16	2.1200	12	1.5900	441	58.5700	193	25.6300	35	4.6500	48	6.3700
758	1680	2400	1700	1120	26	554	26	1120	0	1146	30	24	179	6	0	0	29	2.5300	3	0.2600	897	78.2700	60	5.2400	148	12.9100	9	0.7900
759	1681	2473	1700	1640	32	28	32	1640	4	1668	20	18	93	2	0	0	5	0.3000	5	0.3000	1485	88.8200	69	4.1300	64	3.8300	40	2.3900
760	1682	2016	1500	937	66	497	66	937	16	987	30	21	64	9	0	0	45	4.4900	16	1.6000	717	71.4900	87	8.6700	84	8.3700	38	3.7900
761	1683	2042	1500	929	10	561	10	929	31	908	30	26	27	4	0	0	16	1.7000	3	0.3200	717	76.3600	77	8.2000	68	7.2400	27	2.8800
762	1684	2264	1600	1020	25	555	25	1020	2	1043	20	20	121	0	0	0	60	5.7400	2	0.1900	790	75.6000	129	12.3400	57	5.4500	5	0.4800
763	1685	2217	1600	1064	30	506	30	1034	18	1046	20	18	11	2	0	0	57	5.3600	8	0.7500	799	75.0900	116	10.9000	30	2.8200	36	3.3800
764	1686	2233	1600	974	16	610	16	972	17	971	20	20	49	0	0	0	35	3.5400	10	1.0100	744	75.3000	94	9.5100	47	4.7600	41	4.1500
765	1687	2532	2000	1136	15	849	15	1133	17	1131	29	29	11	0	0	0	85	7.4000	16	1.3900	807	70.3000	123	10.7100	48	4.1800	52	4.5300
766	1688	1714	1491	800	14	677	14	800	17	797	15	15	11	0	0	0	24	2.9500	11	1.3500	633	77.7600	52	6.3900	31	3.8100	46	5.6500
767	1689	1787	1517	796	41	680	41	738	11	768	15	13	36	2	0	0	23	2.9500	2	0.2600	608	78.0500	52	6.6800	50	6.4200	33	4.2400
768	169	2772	1925	673	35	1217	35	669	13	691	25	14	24	11	0	0	16	2.2700	15	2.1300	368	52.2700	178	25.2800	55	7.8100	59	8.3800
769	1690	1925	1400	943	17	440	17	943	13	947	40	40	13	0	0	0	26	2.7100	14	1.4600	732	76.2500	99	10.3100	37	3.8500	39	4.0600
770	1691	1137	1000	630	25	345	25	630	8	647	15	15	14	0	0	0	18	2.7500	4	0.6100	520	79.3900	29	4.4300	64	9.7700	12	1.8300
771	1692	1188	1000	599	17	384	17	599	7	609	21	21	44	0	0	0	19	3.0800	7	1.1400	545	88.4700	21	3.4100	10	1.6200	7	1.1400
772	1693	2492	2000	1577	45	378	45	1577	20	1602	29	29	21	0	0	0	63	3.8800	17	1.0500	1404	86.5600	51	3.1400	32	1.9700	35	2.1600
773	1694	1975	1500	1042	81	377	81	1042	23	1100	33	33	20	0	0	0	48	4.2700	43	3.8300	849	75.6000	91	8.1000	47	4.1900	22	1.9600
774	1695	2130	1600	1445	19	136	19	1445	0	1464	23	23	9	0	0	0	69	4.7100	18	1.2300	1263	86.2700	50	3.4200	30	2.0500	34	2.3200
775	1696	2508	2000	977	26	997	26	977	2	1001	30	30	17	0	0	0	16	1.6000	2	0.2000	773	77.0700	119	11.8600	15	1.5000	76	7.5800
776	1697	2200	1600	863	16	721	16	847	10	853	23	23	9	0	0	0	32	3.7100	19	2.2000	598	69.2900	103	11.9400	53	6.1400	48	5.5600
777	1698	2586	2000	677	21	1302	21	675	21	675	30	23	96	7	0	0	63	9.0500	19	2.7300	355	51.0100	134	19.2500	60	8.6200	44	6.3200
778	1699	1476	1000	493	77	430	77	478	0	555	22	22	57	0	0	0	5	0.9000	4	0.7200	413	74.4100	80	14.4100	53	9.5500	0	0.0000
779	17	1191	850	513	15	322	15	513	8	520	20	8	18	12	0	0	18	3.4100	3	0.5700	370	70.0800	71	13.4500	17	3.2200	41	7.7700
780	170	2038	1435	791	13	631	13	768	17	764	25	19	9	6	0	0	33	4.2300	5	0.6400	547	70.0400	92	11.7800	41	5.2500	46	5.8900
781	1700	1897	1500	1015	40	445	40	1015	6	1049	12	12	97	0	0	0	39	3.7000	10	0.9500	790	74.8800	100	9.4800	74	7.0100	36	3.4100
782	1701	2168	1600	793	27	780	27	793	0	820	25	25	67	0	0	0	54	6.5900	2	0.2400	617	75.2400	81	9.8800	61	7.4400	5	0.6100
783	1702	2351	2000	976	21	1003	21	976	21	976	30	30	40	0	0	0	37	3.7100	11	1.1000	742	74.4200	98	9.8300	50	5.0200	38	3.8100
784	1703	2628	2000	1301	21	678	21	1301	19	1303	30	24	28	6	0	0	42	3.1800	13	0.9800	1089	82.3800	90	6.8100	46	3.4800	23	1.7400
785	1704	1871	1400	1358	23	19	23	1358	19	1362	25	25	11	0	0	0	49	3.5500	10	0.7200	1199	86.8200	58	4.2000	35	2.5300	11	0.8000
786	1705	2288	2000	1184	47	769	47	1183	0	1230	34	34	33	0	0	0	161	13.0900	2	0.1600	864	70.2400	138	11.2200	57	4.6300	8	0.6500
787	1706	973	700	596	18	86	18	596	10	604	15	15	246	0	0	0	33	5.3700	5	0.8100	477	77.6900	60	9.7700	28	4.5600	1	0.1600
788	1707	1747	1050	909	24	117	24	903	14	913	20	15	51	5	0	0	30	3.2400	3	0.3200	641	69.1500	117	12.6200	52	5.6100	70	7.5500
789	1708	1642	1400	644	112	644	112	644	5	751	19	16	30	3	0	0	37	4.8900	3	0.4000	590	78.0400	71	9.3900	34	4.5000	16	2.1200
790	1709	1700	1050	644	133	273	133	644	0	777	20	14	60	6	0	0	36	4.6300	6	0.7700	612	78.7600	93	11.9700	16	2.0600	14	1.8000
791	171	2037	1420	745	29	646	29	742	21	750	25	19	10	6	0	0	25	3.2400	7	0.9100	547	70.9500	84	10.8900	40	5.1900	47	6.1000
792	1710	1089	740	338	65	337	65	337	7	395	14	10	37	4	0	0	24	5.9700	7	1.7400	217	53.9800	78	19.4000	32	7.9600	37	9.2000
793	1711	1853	1150	859	37	254	37	859	14	882	10	10	70	0	0	0	20	2.2300	3	0.3300	701	78.2400	101	11.2700	20	2.2300	37	4.1300
794	1712	829	590	325	78	187	78	325	17	386	12	10	9	2	0	0	25	6.2000	3	0.7400	277	68.7300	39	9.6800	28	6.9500	14	3.4700
795	1713	1645	1140	555	81	504	81	555	8	628	15	12	19	3	0	0	8	1.2600	2	0.3100	489	76.8900	72	11.3200	21	3.3000	36	5.6600
796	1714	1870	1200	766	27	407	27	766	5	788	21	16	3	5	0	0	30	3.7800	12	1.5100	633	79.8200	60	7.5700	34	4.2900	19	2.4000
797	1715	1641	1125	406	32	687	32	406	10	428	18	18	36	0	0	0	42	9.5900	7	1.6000	307	70.0900	48	10.9600	10	2.2800	14	3.2000
798	1716	2168	1520	715	17	788	17	715	15	717	32	32	19	0	0	0	38	5.1900	9	1.2300	504	68.8500	100	13.6600	36	4.9200	30	4.1000
799	1717	2303	1450	1169	45	236	45	1169	18	1196	24	23	18	1	0	0	38	3.1300	7	0.5800	975	80.3100	110	9.0600	47	3.8700	19	1.5700
800	1718	2416	1615	1104	19	492	19	1104	42	1081	24	24	23	0	0	0	58	5.1600	1	0.0900	869	77.3800	101	8.9900	27	2.4000	25	2.2300
801	1719	2184	1520	842	43	635	43	842	11	874	34	28	27	6	0	0	49	5.5400	11	1.2400	599	67.6800	144	16.2700	40	4.5200	31	3.5000
802	172	2984	2070	663	128	1279	128	663	20	771	25	15	7	10	0	0	44	5.5600	16	2.0200	447	56.5100	111	14.0300	45	5.6900	108	13.6500
803	1720	1269	750	427	59	264	59	427	13	473	14	10	66	4	0	0	62	12.7600	4	0.8200	304	62.5500	27	5.5600	49	10.0800	27	5.5600
804	1721	2762	1900	773	190	937	190	773	19	944	39	39	74	0	0	0	21	2.1800	9	0.9300	796	82.6600	48	4.9800	58	6.0200	12	1.2500
805	1722	1524	1040	603	26	411	26	603	20	609	15	15	42	0	0	0	38	6.0400	2	0.3200	470	74.7200	55	8.7400	32	5.0900	12	1.9100
806	1723	2707	2000	910	51	1039	51	910	8	953	23	23	7	0	0	0	51	5.3100	12	1.2500	646	67.2200	161	16.7500	40	4.1600	43	4.4700
807	1724	1977	1500	663	25	812	25	663	11	677	23	23	5	0	0	0	48	6.9800	13	1.8900	488	70.9300	75	10.9000	25	3.6300	28	4.0700
808	1725	1689	1200	571	10	619	10	571	8	573	26	26	18	0	0	0	25	4.3000	10	1.7200	440	75.7300	52	8.9500	22	3.7900	24	4.1300
809	1726	2395	1700	835	21	844	21	806	16	811	36	32	20	4	0	0	49	5.9300	9	1.0900	527	63.7200	138	16.6900	55	6.6500	33	3.9900
810	1727	2297	1700	1330	75	295	75	1325	11	1389	19	19	3	0	0	0	35	2.5000	17	1.2100	1202	85.8600	77	5.5000	39	2.7900	19	1.3600
811	1728	2017	1500	1278	14	208	14	1263	26	1251	33	33	4	0	0	0	39	3.0500	5	0.3900	1044	81.7500	81	6.3400	43	3.3700	39	3.0500
812	1729	2042	1500	1087	12	401	12	1071	9	1074	33	33	4	0	0	0	53	4.8900	22	2.0300	851	78.5800	81	7.4800	45	4.1600	22	2.0300
813	173	2878	1490	928	121	441	121	924	12	1033	25	21	12	4	0	0	51	4.8800	10	0.9600	652	62.3900	208	19.9000	35	3.3500	77	7.3700
814	1730	2845	2100	1411	52	637	52	1372	18	1406	38	38	14	0	0	0	43	3.0200	16	1.1200	1103	77.4600	163	11.4500	45	3.1600	36	2.5300
815	1731	2822	2000	1400	59	541	59	1390	32	1417	33	33	15	0	0	0	53	3.6600	20	1.3800	1138	78.5400	118	8.1400	52	3.5900	36	2.4800
816	1732	2225	1600	863	20	717	20	856	18	858	46	46	3	0	0	0	55	6.2800	11	1.2600	637	72.7200	91	10.3900	37	4.2200	27	3.0800
817	1733	2642	1900	1230	18	652	18	1227	23	1222	40	40	6	0	0	0	59	4.7400	7	0.5600	968	77.7500	129	10.3600	33	2.6500	26	2.0900
818	1734	2102	1500	888	17	595	17	888	16	889	23	23	11	0	0	0	33	3.6500	14	1.5500	667	73.7000	111	12.2700	33	3.6500	31	3.4300
819	1735	2047	1500	929	11	560	11	928	18	921	23	23	2	0	0	0	40	4.2600	8	0.8500	751	79.9800	78	8.3100	31	3.3000	13	1.3800
820	1736	2787	2100	1088	6	1006	6	1083	12	1077	63	63	5	0	0	0	75	6.8900	10	0.9200	887	81.4500	57	5.2300	42	3.8600	6	0.5500
821	1737	2756	2000	1270	9	721	9	1267	34	1242	23	23	3	0	0	0	59	4.6200	29	2.2700	931	72.9600	115	9.0100	78	6.1100	30	2.3500
822	1738	2820	2000	1194	19	787	19	1194	18	1195	26	26	17	0	0	0	60	4.9500	22	1.8100	888	73.2100	109	8.9900	57	4.7000	59	4.8600
823	1739	2807	2000	1462	24	514	24	1441	15	1450	43	43	39	0	0	0	73	4.9800	30	2.0500	1162	79.3200	105	7.1700	53	3.6200	27	1.8400
824	174	2249	1460	976	5	479	5	971	4	972	25	10	6	15	0	0	14	1.4300	7	0.7200	729	74.6900	158	16.1900	36	3.6900	28	2.8700
825	1740	2373	1700	824	13	863	13	824	25	812	35	34	7	1	0	0	34	4.0600	14	1.6700	597	71.3300	101	12.0700	39	4.6600	27	3.2300
826	1741	2355	1700	756	25	919	25	756	19	762	23	23	7	0	0	0	64	8.1900	10	1.2800	543	69.5300	68	8.7100	55	7.0400	22	2.8200
827	1742	2095	1500	815	12	673	12	795	14	793	23	21	4	2	0	0	44	5.4500	21	2.6000	578	71.6200	91	11.2800	37	4.5800	22	2.7300
828	1743	2641	1900	1420	25	455	25	1364	19	1370	33	33	8	0	0	0	55	3.9600	10	0.7200	1150	82.7900	88	6.3400	35	2.5200	32	2.3000
829	1744	2800	2000	1224	23	753	23	1160	11	1172	28	28	14	0	0	0	50	4.2300	21	1.7800	887	74.9800	125	10.5700	40	3.3800	49	4.1400
830	1745	2944	2100	917	58	1125	58	912	14	956	23	23	10	0	0	0	82	8.4500	30	3.0900	693	71.4400	84	8.6600	49	5.0500	18	1.8600
831	1746	2588	1900	1335	18	547	18	1335	23	1330	22	22	4	0	0	0	45	3.3300	18	1.3300	1033	76.3500	120	8.8700	53	3.9200	61	4.5100
832	1747	2817	2000	1043	6	951	6	1035	30	1011	27	27	10	0	0	0	39	3.7500	9	0.8600	817	78.4800	91	8.7400	39	3.7500	16	1.5400
833	1748	2366	1700	995	28	677	28	990	28	990	23	23	27	0	0	0	55	5.4000	26	2.5500	768	75.4400	91	8.9400	31	3.0500	19	1.8700
834	1749	2898	2100	1047	5	1048	5	1047	10	1042	67	67	14	0	0	0	71	6.7500	34	3.2300	769	73.1000	111	10.5500	27	2.5700	30	2.8500
835	175	2137	1420	675	57	688	57	674	14	717	25	11	6	14	0	0	16	2.1900	7	0.9600	502	68.6700	110	15.0500	56	7.6600	26	3.5600
836	1750	2819	2000	961	14	1025	14	961	15	960	23	23	5	0	0	0	68	6.9700	14	1.4400	713	73.1300	95	9.7400	50	5.1300	20	2.0500
837	1751	2580	1900	1004	12	884	12	990	21	981	33	33	15	0	0	0	50	4.9900	12	1.2000	758	75.6500	96	9.5800	33	3.2900	32	3.1900
838	1752	2544	1800	746	17	1037	17	744	20	741	23	23	15	0	0	0	44	5.7800	15	1.9700	557	73.1900	70	9.2000	35	4.6000	20	2.6300
839	1753	1854	1400	719	12	669	12	705	11	706	18	18	0	0	0	0	37	5.1600	14	1.9500	559	77.9600	51	7.1100	25	3.4900	20	2.7900
840	1754	2305	1500	685	141	674	141	684	157	668	26	26	87	0	0	0	16	1.9400	10	1.2100	523	63.3900	58	7.0300	35	4.2400	26	3.1500
841	1755	1572	1100	380	24	696	24	380	61	343	11	10	91	1	0	0	42	10.4000	11	2.7200	182	45.0500	54	13.3700	26	6.4400	28	6.9300
842	1756	2690	2000	1014	136	850	136	1014	7	1143	15	15	25	0	0	0	28	2.4300	12	1.0400	960	83.4800	92	8.0000	35	3.0400	16	1.3900
843	1757	2535	2000	971	99	930	99	961	34	1026	25	25	32	0	0	0	12	1.1300	6	0.5700	843	79.5300	139	13.1100	22	2.0800	4	0.3800
844	1758	2564	2000	1194	40	766	40	1194	34	1200	35	35	39	0	0	0	15	1.2200	6	0.4900	989	80.1500	107	8.6700	70	5.6700	13	1.0500
845	1759	2451	1600	1031	11	558	11	1022	10	1023	61	61	59	0	0	0	53	5.1300	14	1.3600	849	82.1900	39	3.7800	51	4.9400	17	1.6500
846	176	970	350	174	0	176	0	174	9	165	40	36	11	4	0	0	34	19.5400	17	9.7700	62	35.6300	30	17.2400	17	9.7700	5	2.8700
847	1760	2596	1800	769	20	1011	20	768	12	776	30	30	36	0	0	0	30	3.8100	22	2.7900	546	69.2900	116	14.7200	30	3.8100	32	4.0600
848	1761	2618	1800	1054	67	679	67	1054	22	1099	27	27	21	0	0	0	69	6.1600	14	1.2500	908	80.9900	62	5.5300	28	2.5000	18	1.6100
849	1762	2102	1500	818	25	657	25	818	4	839	32	27	17	5	0	0	14	1.6600	9	1.0700	657	77.9400	87	10.3200	64	7.5900	8	0.9500
850	1763	1875	1200	795	78	327	78	795	4	869	22	22	17	0	0	0	13	1.4900	3	0.3400	792	90.7200	54	6.1900	3	0.3400	4	0.4600
851	1764	2052	1400	904	84	412	84	904	5	983	30	30	22	0	0	0	23	2.3300	13	1.3200	791	80.0600	120	12.1500	31	3.1400	5	0.5100
852	1765	2564	1700	746	18	936	18	729	17	730	45	45	24	0	0	0	24	3.2100	23	3.0800	545	72.9600	65	8.7000	44	5.8900	29	3.8800
853	1766	2551	1700	1021	47	632	47	1016	7	1056	45	45	26	0	0	0	24	2.2600	12	1.1300	869	81.7500	91	8.5600	49	4.6100	11	1.0300
854	1767	2482	1700	855	13	832	13	855	19	849	28	28	21	0	0	0	49	5.6500	17	1.9600	616	70.9700	113	13.0200	24	2.7600	30	3.4600
855	1768	2386	1600	886	6	708	6	886	32	860	37	37	9	0	0	0	42	4.7100	11	1.2300	707	79.2600	33	3.7000	46	5.1600	21	2.3500
856	1769	2316	1600	1159	5	436	5	1159	1	1163	35	35	11	0	0	0	10	0.8600	3	0.2600	1034	88.8300	75	6.4400	39	3.3500	2	0.1700
857	177	1846	1210	723	44	443	44	721	8	757	25	10	9	15	0	0	20	2.6100	4	0.5200	552	72.1600	90	11.7600	27	3.5300	64	8.3700
858	1770	2333	1600	1020	5	575	5	1018	19	1004	33	33	9	0	0	0	87	8.5000	24	2.3500	728	71.1600	85	8.3100	49	4.7900	31	3.0300
859	1771	2062	1400	1067	5	328	5	1062	107	960	43	43	22	0	0	0	29	2.7200	4	0.3700	857	80.3200	27	2.5300	32	2.9900	11	1.0300
860	1772	1452	1100	714	39	347	39	714	9	744	21	21	10	0	0	0	31	4.1200	10	1.3300	616	81.8100	48	6.3700	23	3.0500	16	2.1200
861	1773	1428	1100	717	25	358	25	717	10	732	17	17	3	0	0	0	45	6.0600	5	0.6700	594	80.0500	54	7.2800	18	2.4300	16	2.1600
862	1774	1618	1160	654	20	486	20	633	26	627	33	33	11	0	0	0	31	4.7500	9	1.3800	493	75.5000	63	9.6500	15	2.3000	16	2.4500
863	1775	1916	1360	855	61	444	61	852	18	895	25	25	20	0	0	0	63	6.9000	9	0.9900	716	78.4200	58	6.3500	26	2.8500	23	2.5200
864	1776	1671	1160	796	41	323	41	796	79	758	20	20	41	0	0	0	25	2.9900	9	1.0800	614	73.3600	70	8.3600	20	2.3900	20	2.3900
865	1777	2336	1650	1115	25	510	25	1115	22	1118	23	23	24	0	0	0	32	2.8100	6	0.5300	958	84.0400	72	6.3200	30	2.6300	20	1.7500
866	1778	1526	1035	668	36	331	36	668	5	699	15	15	47	0	0	0	41	5.8200	9	1.2800	544	77.2700	64	9.0900	20	2.8400	21	2.9800
867	1779	1996	1425	688	15	722	15	686	12	689	33	33	10	0	0	0	19	2.7100	10	1.4300	519	74.0400	107	15.2600	20	2.8500	14	1.9900
868	178	1875	1030	761	21	248	21	761	9	773	25	12	2	13	0	0	22	2.8100	4	0.5100	538	68.8000	143	18.2900	28	3.5800	38	4.8600
869	1780	1570	1125	715	39	371	39	715	24	730	39	36	16	3	0	0	16	2.1200	9	1.1900	603	79.9700	55	7.2900	36	4.7700	11	1.4600
870	1781	1840	1300	866	27	407	27	866	33	860	23	22	17	1	0	0	34	3.8100	14	1.5700	642	71.8900	98	10.9700	42	4.7000	30	3.3600
871	1782	2656	1900	1189	38	673	38	1188	21	1205	39	39	25	0	0	0	59	4.8100	19	1.5500	964	78.6300	92	7.5000	34	2.7700	37	3.0200
872	1783	2795	1990	1172	85	733	85	1172	29	1228	30	29	14	1	0	0	44	3.5000	10	0.8000	1008	80.1900	103	8.1900	42	3.3400	21	1.6700
873	1784	2375	1700	1110	36	554	36	1110	0	1146	24	24	35	0	0	0	29	2.5300	19	1.6600	972	84.8200	60	5.2400	36	3.1400	30	2.6200
874	1785	237	237	237	0	0	0	237	1	236	0	0	0	0	0	0	8	3.3800	6	2.5300	216	91.1400	3	1.2700	1	0.4200	2	0.8400
875	1786	2266	1570	984	19	567	19	984	20	983	15	15	26	0	0	0	65	6.4800	23	2.2900	714	71.1900	107	10.6700	32	3.1900	42	4.1900
876	1787	1899	1350	556	97	697	97	553	12	638	22	22	16	0	0	0	47	7.2300	22	3.3800	417	64.1500	80	12.3100	50	7.6900	22	3.3800
877	1788	1484	1045	659	50	336	50	659	14	695	19	15	22	4	0	0	25	3.5300	9	1.2700	551	77.7200	69	9.7300	19	2.6800	22	3.1000
878	1789	1232	880	643	23	214	23	643	77	589	14	13	12	1	0	0	12	1.8000	5	0.7500	496	74.4700	54	8.1100	9	1.3500	13	1.9500
879	179	1984	1310	874	14	422	14	832	11	835	25	19	12	6	0	0	27	3.1900	11	1.3000	565	66.7800	113	13.3600	22	2.6000	97	11.4700
880	1790	2067	1440	942	69	429	69	941	25	985	21	21	35	0	0	0	61	6.0400	19	1.8800	734	72.6700	96	9.5000	38	3.7600	37	3.6600
881	1791	1798	1250	879	28	343	28	879	10	897	17	13	46	4	0	0	26	2.8700	5	0.5500	673	74.2000	64	7.0600	25	2.7600	104	11.4700
882	1792	2372	1680	1380	26	274	26	1380	26	1380	30	30	25	0	0	0	47	3.3400	35	2.4900	841	59.8200	199	14.1500	67	4.7700	191	13.5800
883	1793	2196	1560	969	91	500	91	969	2	1058	28	28	13	0	0	0	51	4.8100	10	0.9400	846	79.8100	68	6.4200	57	5.3800	26	2.4500
884	1794	1604	1110	910	56	144	56	910	13	953	17	17	39	0	0	0	37	3.8300	8	0.8300	765	79.1900	68	7.0400	45	4.6600	30	3.1100
885	1795	2689	1910	1239	28	643	28	1239	73	1194	51	50	52	1	0	0	77	6.0800	8	0.6300	957	75.5300	97	7.6600	36	2.8400	19	1.5000
886	1796	2650	1880	1090	114	676	114	1074	16	1172	24	24	24	0	0	0	48	4.0400	20	1.6800	826	69.5300	149	12.5400	105	8.8400	24	2.0200
887	1797	1748	1300	850	23	427	23	850	0	873	13	13	30	0	0	0	10	1.1500	3	0.3400	706	80.8700	99	11.3400	35	4.0100	20	2.2900
888	1798	2002	1500	741	51	708	51	741	10	782	24	24	28	0	0	0	17	2.1500	8	1.0100	634	80.0500	96	12.1200	13	1.6400	14	1.7700
889	1799	2116	1600	993	13	594	13	988	15	986	30	30	5	0	0	0	34	3.4000	2	0.2000	841	84.0200	81	8.0900	16	1.6000	12	1.2000
890	18	2560	1800	1241	28	531	28	1240	18	1250	20	8	3	12	0	0	48	3.7900	13	1.0300	938	73.9700	144	11.3600	42	3.3100	65	5.1300
891	180	1654	1070	882	25	163	25	881	14	892	25	9	4	16	0	0	20	2.2100	14	1.5500	715	78.9200	96	10.6000	10	1.1000	37	4.0800
892	1800	2229	1600	609	20	971	20	609	32	597	19	19	54	0	0	0	50	7.9500	22	3.5000	335	53.2600	121	19.2400	28	4.4500	41	6.5200
893	1801	2124	1500	951	30	519	30	951	31	950	20	20	22	0	0	0	29	2.9600	4	0.4100	758	77.2700	84	8.5600	58	5.9100	17	1.7300
894	1802	2580	1900	1178	52	670	52	1178	5	1225	36	36	50	0	0	0	38	3.0900	12	0.9800	1040	84.5500	83	6.7500	32	2.6000	20	1.6300
895	1803	2244	1700	1213	21	466	21	1213	0	1234	30	30	13	0	0	0	37	2.9900	31	2.5100	1062	86.0600	71	5.7500	17	1.3800	16	1.3000
896	1804	2207	1600	1098	18	484	18	1080	15	1083	31	31	26	0	0	0	28	2.5500	18	1.6400	934	85.0600	32	2.9100	45	4.1000	26	2.3700
897	1805	2037	1500	906	16	578	16	906	18	904	14	14	23	0	0	0	38	4.1200	23	2.4900	683	74.0800	91	9.8700	38	4.1200	31	3.3600
898	1806	2417	1700	1050	39	611	39	1050	21	1068	15	15	22	0	0	0	32	2.9400	5	0.4600	933	85.6700	72	6.6100	21	1.9300	5	0.4600
899	1807	2327	1700	1055	31	614	31	1055	21	1065	41	41	22	0	0	0	46	4.2400	13	1.2000	798	73.4800	116	10.6800	38	3.5000	54	4.9700
900	1808	1564	1100	806	20	274	20	806	15	811	15	15	25	0	0	0	23	2.7800	5	0.6100	659	79.7800	92	11.1400	22	2.6600	10	1.2100
901	1809	1514	1100	904	22	174	22	904	24	902	11	11	70	0	0	0	40	4.3200	8	0.8600	736	79.4800	62	6.7000	31	3.3500	25	2.7000
902	181	1706	1080	574	16	490	16	573	11	578	25	10	11	15	0	0	23	3.9000	8	1.3600	443	75.2100	52	8.8300	18	3.0600	34	5.7700
903	1810	1636	1200	892	30	278	30	892	16	906	27	27	31	0	0	0	33	3.5800	14	1.5200	737	79.9300	85	9.2200	28	3.0400	9	0.9800
904	1811	2667	1900	1530	20	350	20	1530	0	1550	23	23	13	0	0	0	142	9.1600	20	1.2900	1093	70.5200	204	13.1600	79	5.1000	12	0.7700
905	1812	2299	1700	1178	34	488	34	1178	0	1212	26	26	7	0	0	0	6	0.5000	1	0.0800	1084	89.4400	78	6.4400	41	3.3800	2	0.1700
906	1813	2137	1500	1206	37	257	37	1206	19	1224	20	20	41	0	0	0	70	5.6300	19	1.5300	911	73.2900	123	9.9000	73	5.8700	28	2.2500
907	1814	2397	1700	1002	12	686	12	982	10	984	25	25	21	0	0	0	45	4.5300	7	0.7000	772	77.6700	97	9.7600	48	4.8300	15	1.5100
908	1815	2119	1500	1008	14	478	14	1008	0	1022	31	31	14	0	0	0	24	2.3500	15	1.4700	849	83.0700	92	9.0000	27	2.6400	15	1.4700
909	1816	2346	1700	1203	36	461	36	1203	0	1239	25	25	36	0	0	0	50	4.0400	25	2.0200	995	80.3100	94	7.5900	39	3.1500	36	2.9100
910	1817	2481	1800	866	22	912	22	866	33	855	35	35	84	0	0	0	68	7.6600	32	3.6000	540	60.8100	137	15.4300	46	5.1800	32	3.6000
911	1818	2312	1700	1138	16	546	16	1138	11	1143	27	27	31	0	0	0	49	4.2500	25	2.1700	876	75.9100	114	9.8800	47	4.0700	32	2.7700
912	1819	2057	1500	1096	16	388	16	1096	11	1101	22	22	33	0	0	0	61	5.4900	17	1.5300	831	74.7300	105	9.4400	64	5.7600	23	2.0700
913	182	1405	920	477	77	366	77	378	8	447	25	9	5	16	0	0	20	4.4000	7	1.5400	271	59.5600	83	18.2400	22	4.8400	44	9.6700
914	1820	2012	1400	1025	14	361	14	1025	26	1013	30	30	60	0	0	0	99	9.5300	2	0.1900	820	78.9200	70	6.7400	19	1.8300	3	0.2900
915	1821	2670	1900	1070	19	811	19	1070	3	1086	24	24	89	0	0	0	101	9.2700	2	0.1800	815	74.8400	126	11.5700	40	3.6700	2	0.1800
916	1822	2600	1800	1287	25	488	25	1287	20	1292	31	31	125	0	0	0	132	10.0600	8	0.6100	984	75.0000	121	9.2200	38	2.9000	9	0.6900
917	1823	1770	1300	817	21	462	21	817	19	819	11	11	20	0	0	0	28	3.3400	0	0.0000	685	81.7400	46	5.4900	40	4.7700	20	2.3900
918	1824	2271	1700	1091	29	580	29	1091	14	1106	35	35	8	0	0	0	11	0.9800	7	0.6300	952	85.0000	99	8.8400	30	2.6800	7	0.6300
919	1825	1603	1200	779	22	399	22	779	0	801	15	15	15	0	0	0	45	5.6200	11	1.3700	598	74.6600	84	10.4900	36	4.4900	27	3.3700
920	1826	2252	1500	1090	16	394	16	1090	26	1080	22	22	256	0	0	0	63	5.7000	5	0.4500	827	74.7700	84	7.5900	65	5.8800	36	3.2500
921	1827	2152	1500	1002	30	468	30	972	0	1002	25	25	120	0	0	0	1	0.1000	0	0.0000	702	70.0600	143	14.2700	153	15.2700	3	0.3000
922	1828	1091	800	569	6	225	6	569	12	563	9	9	30	0	0	0	17	2.9600	4	0.7000	423	73.5700	80	13.9100	29	5.0400	10	1.7400
923	1829	2023	1400	814	40	546	40	813	28	825	25	25	28	0	0	0	46	5.3900	15	1.7600	594	69.6400	90	10.5500	46	5.3900	34	3.9900
924	183	2123	1460	1121	131	208	131	1121	3	1249	25	12	9	13	0	0	36	2.8800	7	0.5600	1000	79.8700	116	9.2700	37	2.9600	53	4.2300
925	1830	2263	1500	1067	37	396	37	1064	76	1025	25	25	19	0	0	0	49	4.4500	19	1.7300	779	70.7500	105	9.5400	43	3.9100	30	2.7200
926	1831	2030	1400	908	52	440	52	907	6	953	20	20	20	0	0	0	44	4.5900	13	1.3600	768	80.0800	69	7.1900	39	4.0700	20	2.0900
927	1832	1371	1000	676	8	316	8	676	10	674	25	25	21	0	0	0	33	4.8200	8	1.1700	529	77.3400	52	7.6000	27	3.9500	25	3.6500
928	1833	2097	1500	942	17	541	17	941	27	931	35	33	15	2	0	0	51	5.3200	5	0.5200	724	75.5700	91	9.5000	26	2.7100	34	3.5500
929	1834	2476	1800	796	41	963	41	793	32	802	30	30	12	0	0	0	27	3.2400	10	1.2000	602	72.1800	96	11.5100	28	3.3600	39	4.6800
930	1835	2418	1700	843	32	825	32	843	1	874	30	30	4	0	0	0	24	2.7400	8	0.9100	657	75.0900	111	12.6900	57	6.5100	17	1.9400
931	1836	2402	1700	1018	32	650	32	1012	36	1008	35	35	8	0	0	0	45	4.3100	9	0.8600	791	75.7700	91	8.7200	52	4.9800	20	1.9200
932	1837	2246	1500	1115	80	305	80	1112	17	1175	43	43	12	0	0	0	45	3.7800	9	0.7600	967	81.1200	82	6.8800	44	3.6900	28	2.3500
933	1838	2455	1700	881	115	704	115	881	54	942	25	25	26	0	0	0	41	4.1200	16	1.6100	707	70.9800	108	10.8400	43	4.3200	27	2.7100
934	1839	1904	1400	872	40	488	40	863	10	893	20	20	20	0	0	0	46	5.0900	20	2.2100	692	76.6300	87	9.6300	27	2.9900	21	2.3300
935	184	1613	930	823	17	90	17	823	8	832	25	5	12	20	0	0	33	3.9300	7	0.8300	559	66.5500	158	18.8100	27	3.2100	48	5.7100
936	1840	2597	1800	907	39	854	39	907	27	919	20	20	12	0	0	0	55	5.8100	19	2.0100	673	71.1400	84	8.8800	44	4.6500	44	4.6500
937	1841	2342	1600	1136	21	443	21	1115	80	1056	20	20	20	0	0	0	59	5.1900	16	1.4100	824	72.5400	93	8.1900	27	2.3800	37	3.2600
938	1842	1958	1500	805	10	685	10	805	7	808	30	30	13	0	0	0	23	2.8200	5	0.6100	629	77.1800	79	9.6900	53	6.5000	19	2.3300
939	1843	2554	1700	1051	29	620	29	1051	73	1007	15	15	36	0	0	0	32	2.9600	14	1.3000	770	71.3000	99	9.1700	48	4.4400	44	4.0700
940	1844	2419	1700	992	28	680	28	992	75	945	25	25	6	0	0	0	32	3.1400	19	1.8600	722	70.7800	110	10.7800	27	2.6500	35	3.4300
941	1845	2298	1600	1009	31	560	31	1009	16	1024	25	25	27	0	0	0	39	3.7500	11	1.0600	774	74.4200	75	7.2100	70	6.7300	55	5.2900
942	1846	2825	2000	1358	33	609	33	1358	137	1254	30	30	103	0	0	0	59	4.2400	8	0.5800	993	71.3900	80	5.7500	74	5.3200	40	2.8800
943	1847	2652	1800	1608	23	169	23	1582	71	1534	25	25	42	0	0	0	37	2.3100	24	1.5000	1276	79.5000	108	6.7300	57	3.5500	32	1.9900
944	1848	2214	1500	688	10	802	10	688	20	678	20	20	71	0	0	0	12	1.7200	6	0.8600	509	72.9200	80	11.4600	60	8.6000	11	1.5800
945	1849	2380	1800	1040	28	732	28	1033	23	1038	32	32	12	0	0	0	58	5.4700	11	1.0400	777	73.2300	102	9.6100	51	4.8100	39	3.6800
946	185	1777	1120	635	105	380	105	635	2	738	25	14	0	11	0	0	8	1.0800	3	0.4100	682	92.1600	20	2.7000	10	1.3500	15	2.0300
947	1850	2823	2100	989	58	1053	58	989	30	1017	35	35	68	0	0	0	61	5.8300	21	2.0100	699	66.7600	151	14.4200	48	4.5800	37	3.5300
948	1851	2722	2000	784	43	1173	43	784	21	806	50	50	1	0	0	0	41	4.9600	9	1.0900	582	70.3700	97	11.7300	46	5.5600	31	3.7500
949	1852	2651	1950	1463	13	474	13	1463	36	1440	20	20	41	0	0	0	51	3.4600	16	1.0800	1128	76.4200	127	8.6000	52	3.5200	66	4.4700
950	1853	2764	2000	1271	9	720	9	1268	20	1257	20	18	7	2	0	0	41	3.2100	12	0.9400	1024	80.1900	90	7.0500	38	2.9800	52	4.0700
951	1854	1564	1150	772	4	374	4	772	10	766	20	18	12	2	0	0	35	4.5100	6	0.7700	632	81.4400	60	7.7300	16	2.0600	17	2.1900
952	1855	1394	1050	671	17	362	17	671	10	678	20	17	7	3	0	0	31	4.5100	10	1.4500	539	78.3400	58	8.4300	17	2.4700	23	3.3400
953	1856	2099	1600	1099	21	480	21	1099	19	1101	32	32	7	0	0	0	53	4.7300	8	0.7100	877	78.3000	110	9.8200	38	3.3900	15	1.3400
954	1857	2553	1900	1242	34	624	34	1207	18	1223	38	38	8	0	0	0	54	4.3500	18	1.4500	983	79.2100	90	7.2500	37	2.9800	41	3.3000
955	1858	2286	1700	1191	22	487	22	1178	9	1191	30	29	35	1	0	0	32	2.6700	19	1.5800	1017	84.7500	72	6.0000	32	2.6700	19	1.5800
956	1859	1723	1300	938	16	346	16	925	19	922	35	34	6	1	0	0	42	4.4600	8	0.8500	750	79.7000	68	7.2300	29	3.0800	25	2.6600
957	186	1250	638	212	4	422	4	212	9	207	70	53	1	17	0	0	43	19.9100	5	2.3100	88	40.7400	45	20.8300	10	4.6300	16	7.4100
958	1860	2269	1700	1099	39	562	39	1000	26	1013	33	33	18	0	0	0	55	5.2900	22	2.1200	753	72.4700	90	8.6600	46	4.4300	47	4.5200
959	1861	2243	1700	1115	33	552	33	1062	17	1078	38	38	8	0	0	0	46	4.2000	11	1.0000	908	82.9200	51	4.6600	36	3.2900	26	2.3700
960	1862	2351	1750	850	49	851	49	844	22	871	20	20	7	0	0	0	47	5.2600	12	1.3400	640	71.6700	103	11.5300	47	5.2600	22	2.4600
961	1863	2274	1700	641	62	997	62	641	16	687	30	30	12	0	0	0	40	5.6900	9	1.2800	512	72.8300	63	8.9600	45	6.4000	18	2.5600
962	1864	2308	1700	850	25	825	25	837	20	842	30	27	9	3	0	0	50	5.8000	16	1.8600	595	69.0300	106	12.3000	42	4.8700	33	3.8300
963	1865	2192	1550	1152	19	379	19	1108	24	1103	30	29	145	1	0	0	47	4.1700	12	1.0600	877	77.8200	75	6.6500	50	4.4400	42	3.7300
964	1866	2361	1750	1092	74	584	74	1090	20	1144	33	33	13	0	0	0	52	4.4700	18	1.5500	886	76.1200	124	10.6500	40	3.4400	24	2.0600
965	1867	2389	1800	1256	92	452	91	1189	24	1256	30	30	6	0	0	0	56	4.3800	20	1.5600	962	75.1600	136	10.6300	45	3.5200	37	2.8900
966	1868	2066	1400	589	19	792	19	588	10	597	20	20	186	0	0	0	61	10.0500	22	3.6200	368	60.6300	77	12.6900	42	6.9200	27	4.4500
967	1869	1838	1400	893	43	464	43	888	24	907	30	30	13	0	0	0	40	4.3000	13	1.4000	661	70.9900	104	11.1700	45	4.8300	44	4.7300
968	187	2827	1910	1098	141	671	141	1082	9	1214	25	25	14	0	0	0	35	2.8600	22	1.8000	789	64.5100	215	17.5800	63	5.1500	90	7.3600
969	1870	1713	1300	721	74	505	74	721	13	782	30	22	11	8	0	0	39	4.9100	14	1.7600	599	75.3500	69	8.6800	38	4.7800	23	2.8900
970	1871	1964	1450	1155	50	245	50	1152	15	1187	30	25	16	5	0	0	34	2.8300	18	1.5000	963	80.1200	117	9.7300	29	2.4100	26	2.1600
971	1872	2166	1600	1178	47	375	47	1178	20	1205	20	20	2	0	0	0	47	3.8400	22	1.8000	992	80.9800	83	6.7800	36	2.9400	25	2.0400
972	1873	2089	1550	999	24	527	24	999	31	992	32	32	32	0	0	0	43	4.2000	12	1.1700	762	74.4900	109	10.6500	35	3.4200	31	3.0300
973	1874	2675	2050	1143	22	885	22	997	9	1010	49	48	3	1	0	0	22	2.1600	12	1.1800	837	82.1400	79	7.7500	37	3.6300	23	2.2600
974	1875	2839	2150	1035	96	1019	96	1029	20	1105	45	45	1	0	0	0	44	3.9100	10	0.8900	843	74.9300	135	12.0000	48	4.2700	25	2.2200
975	1876	2091	1550	1015	18	517	18	1010	23	1005	33	33	16	0	0	0	35	3.4000	13	1.2600	811	78.8900	94	9.1400	28	2.7200	24	2.3300
976	1877	2563	1900	1117	81	702	39	1117	34	1122	23	23	7	0	0	0	60	5.1900	14	1.2100	874	75.6100	104	8.9900	41	3.5500	29	2.5100
977	1878	2780	2100	1411	21	668	21	1411	121	1311	43	43	5	0	0	0	55	3.8400	20	1.4000	1074	75.0000	87	6.0800	29	2.0300	46	3.2100
978	1879	2411	1800	904	37	859	36	887	17	906	27	24	12	3	0	0	46	4.9800	16	1.7300	638	69.1200	122	13.2200	39	4.2300	45	4.8800
979	188	1864	1270	809	131	330	131	807	10	928	25	5	2	20	0	0	36	3.8400	12	1.2800	587	62.5800	156	16.6300	65	6.9300	72	7.6800
980	1880	2225	1650	1000	70	580	70	860	25	905	38	38	5	0	0	0	51	5.4800	14	1.5100	663	71.2900	102	10.9700	58	6.2400	17	1.8300
981	1881	2423	1800	1047	37	716	37	1047	22	1062	43	43	5	0	0	0	59	5.4400	17	1.5700	778	71.7700	124	11.4400	41	3.7800	43	3.9700
982	1882	301	450	301	0	149	0	301	2	299	0	0	60	0	0	0	0	0.0000	1	0.3300	292	97.0100	2	0.6600	4	1.3300	0	0.0000
983	1883	2680	1900	1750	40	110	11	1718	12	1717	30	30	11	0	0	0	56	3.2400	8	0.4600	1411	81.6100	131	7.5800	83	4.8000	28	1.6200
984	1884	2568	1900	947	52	901	52	928	33	947	29	29	28	0	0	0	76	7.7600	54	5.5100	500	51.0200	178	18.1600	88	8.9800	51	5.2000
985	1885	2579	1900	1081	63	756	63	1066	15	1114	27	27	15	0	0	0	43	3.8100	16	1.4200	818	72.4500	149	13.2000	45	3.9900	43	3.8100
986	1886	2722	2000	1367	53	580	53	1365	8	1410	39	39	14	0	0	0	39	2.7500	17	1.2000	1149	81.0300	129	9.1000	44	3.1000	32	2.2600
987	1887	2102	1500	731	25	744	25	711	8	728	35	35	6	0	0	0	34	4.6200	6	0.8200	539	73.2300	91	12.3600	33	4.4800	25	3.4000
988	1888	2196	1600	1147	21	432	21	1144	20	1145	40	40	26	0	0	0	75	6.4400	28	2.4000	869	74.5900	102	8.7600	41	3.5200	30	2.5800
989	1889	1937	1400	791	33	576	33	786	21	798	50	49	7	1	0	0	43	5.2500	9	1.1000	595	72.6500	91	11.1100	32	3.9100	28	3.4200
990	189	2076	1440	601	90	749	90	595	16	669	25	6	3	19	0	0	41	5.9900	5	0.7300	342	49.9300	156	22.7700	48	7.0100	77	11.2400
991	1890	2044	1500	813	41	646	41	813	17	837	50	50	3	0	0	0	57	6.6700	14	1.6400	585	68.5000	116	13.5800	34	3.9800	31	3.6300
992	1891	2250	1600	836	41	723	41	825	27	839	43	43	8	0	0	0	50	5.7700	19	2.1900	614	70.9000	96	11.0900	42	4.8500	18	2.0800
993	1892	2462	1800	860	34	906	34	860	20	874	55	55	11	0	0	0	79	8.8400	25	2.8000	536	59.9600	134	14.9900	38	4.2500	62	6.9400
994	1893	2550	1900	928	40	932	40	928	26	942	46	46	25	0	0	0	66	6.8200	17	1.7600	612	63.2200	153	15.8100	41	4.2400	53	5.4800
995	1894	2387	1700	912	55	733	55	909	24	940	29	29	14	0	0	0	52	5.3900	36	3.7300	602	62.4500	142	14.7300	58	6.0200	50	5.1900
996	1895	2310	1700	806	38	856	38	806	22	822	55	55	29	0	0	0	66	7.8200	16	1.9000	566	67.0600	101	11.9700	48	5.6900	25	2.9600
997	1896	2464	1800	618	87	1095	87	614	16	685	54	54	23	0	0	0	54	7.7000	26	3.7100	391	55.7800	141	20.1100	46	6.5600	27	3.8500
998	1897	2576	1900	622	56	1222	56	622	19	659	54	54	27	0	0	0	52	7.6700	23	3.3900	394	58.1100	91	13.4200	66	9.7300	33	4.8700
999	1898	2236	1500	750	27	723	27	750	19	758	35	35	106	0	0	0	62	7.9800	7	0.9000	453	58.3000	145	18.6600	62	7.9800	29	3.7300
1000	1899	2259	1600	731	30	839	30	729	18	741	35	34	78	1	0	0	52	6.8500	10	1.3200	464	61.1300	141	18.5800	42	5.5300	32	4.2200
1001	19	2303	1600	1121	19	460	19	943	15	947	20	16	11	4	0	0	38	3.9500	6	0.6200	771	80.1500	61	6.3400	28	2.9100	43	4.4700
1002	190	2270	1540	801	121	618	121	791	22	890	25	13	3	12	0	0	31	3.4000	13	1.4300	548	60.0900	185	20.2900	40	4.3900	73	8.0000
1003	1900	1994	1400	468	22	910	22	468	16	474	43	43	25	0	0	0	33	6.7300	8	1.6300	245	50.0000	119	24.2900	37	7.5500	32	6.5300
1004	1901	2413	1700	862	51	787	51	859	14	896	35	35	16	0	0	0	77	8.4600	17	1.8700	615	67.5800	91	10.0000	39	4.2900	57	6.2600
1005	1902	2076	1500	821	60	619	60	801	19	842	30	30	15	0	0	0	47	5.4600	16	1.8600	579	67.2500	139	16.1400	33	3.8300	28	3.2500
1006	1903	2823	2000	1335	45	620	44	1273	33	1284	50	44	10	6	0	0	46	3.4900	27	2.0500	1002	76.0800	125	9.4900	48	3.6400	36	2.7300
1007	1904	2568	1800	1120	40	640	39	1052	23	1068	40	40	13	0	0	0	43	3.9400	27	2.4700	813	74.5200	120	10.9900	39	3.5700	26	2.3800
1008	1905	2749	2000	1082	60	858	60	1022	14	1068	49	49	8	0	0	0	73	6.7500	18	1.6600	773	71.4400	122	11.2800	50	4.6200	32	2.9600
1009	1906	2605	1900	842	79	979	79	830	20	889	65	61	10	4	0	0	53	5.8300	7	0.7700	629	69.2000	124	13.6400	47	5.1700	29	3.1900
1010	1907	2533	1800	996	26	778	26	996	16	1006	55	55	24	0	0	0	60	5.8700	13	1.2700	732	71.6200	124	12.1300	46	4.5000	31	3.0300
1011	1908	2449	1800	1559	57	184	57	1556	18	1595	45	45	23	0	0	0	72	4.4600	18	1.1200	1340	83.0800	104	6.4500	38	2.3600	23	1.4300
1012	1909	2789	2000	1008	42	950	42	1008	20	1030	43	43	19	0	0	0	47	4.4800	18	1.7100	858	81.7100	69	6.5700	26	2.4800	12	1.1400
1013	191	2333	1610	784	172	654	172	782	16	938	25	7	3	18	0	0	29	3.0400	11	1.1500	649	68.0300	146	15.3000	36	3.7700	67	7.0200
1014	1910	2701	2000	907	37	1056	37	866	15	888	64	64	16	0	0	0	79	8.7500	33	3.6500	560	62.0200	146	16.1700	45	4.9800	25	2.7700
1015	1911	2613	1900	890	56	954	56	882	22	916	60	60	18	0	0	0	68	7.2500	25	2.6700	635	67.7000	110	11.7300	39	4.1600	39	4.1600
1016	1912	2228	1600	1216	39	345	39	1212	27	1224	44	44	0	0	0	0	53	4.2400	22	1.7600	1014	81.0600	90	7.1900	34	2.7200	11	0.8800
1017	1913	2780	2000	1108	12	880	12	1107	24	1095	70	70	5	0	0	0	74	6.6100	18	1.6100	819	73.1900	102	9.1200	62	5.5400	20	1.7900
1018	1914	2516	1800	910	60	830	60	909	17	952	47	47	6	0	0	0	71	7.3300	34	3.5100	632	65.2200	127	13.1100	49	5.0600	39	4.0200
1019	1915	2740	2000	937	64	999	64	937	11	990	45	45	16	0	0	0	66	6.5900	27	2.7000	720	71.9300	105	10.4900	40	3.9900	32	3.2000
1020	1916	2682	2000	1025	83	892	83	1022	47	1058	50	50	10	0	0	0	71	6.4300	20	1.8100	775	70.1400	112	10.1400	49	4.4300	31	2.8100
1021	1917	2408	1700	1180	43	477	43	1180	31	1192	50	50	20	0	0	0	65	5.3100	15	1.2300	905	73.9900	127	10.3800	56	4.5800	24	1.9600
1022	1918	2717	2000	1454	29	517	29	1453	31	1451	50	50	2	0	0	0	100	6.7500	30	2.0200	1076	72.6000	146	9.8500	64	4.3200	35	2.3600
1023	1919	2527	1800	966	37	797	37	966	0	1003	32	32	29	0	0	0	25	2.4900	17	1.6900	763	76.0700	147	14.6600	15	1.5000	36	3.5900
1024	192	2334	1620	950	70	600	70	950	0	1020	25	7	0	18	0	0	0	0.0000	0	0.0000	904	88.6300	87	8.5300	29	2.8400	0	0.0000
1025	1920	2907	2100	1075	22	1003	22	1075	85	1012	32	32	42	0	0	0	23	2.1000	6	0.5500	751	68.4600	145	13.2200	46	4.1900	41	3.7400
1026	1921	2032	1500	918	41	541	41	916	8	949	22	22	21	0	0	0	5	0.5200	18	1.8800	740	77.3200	150	15.6700	7	0.7300	29	3.0300
1027	1922	2904	2100	1145	13	942	13	1138	49	1102	29	29	17	0	0	0	75	6.5200	12	1.0400	810	70.3700	134	11.6400	47	4.0800	24	2.0900
1028	1923	2702	1900	1062	22	816	22	1062	20	1064	32	32	52	0	0	0	23	2.1200	15	1.3800	867	79.9800	106	9.7800	30	2.7700	23	2.1200
1029	1924	1776	1300	662	17	621	17	645	35	627	25	25	46	0	0	0	44	6.6500	8	1.2100	459	69.3400	70	10.5700	38	5.7400	8	1.2100
1030	1925	1865	1300	793	13	494	13	761	16	758	29	29	35	0	0	0	18	2.3300	4	0.5200	580	74.9400	112	14.4700	29	3.7500	15	1.9400
1031	1926	2022	1500	863	15	622	15	863	15	863	40	40	27	0	0	0	46	5.2400	18	2.0500	647	73.6900	94	10.7100	33	3.7600	25	2.8500
1032	1927	2103	1500	946	22	532	22	920	8	934	22	22	7	0	0	0	63	6.6900	14	1.4900	745	79.0900	79	8.3900	12	1.2700	21	2.2300
1033	1928	1977	1400	890	32	478	32	890	30	892	20	20	3	0	0	0	47	5.1000	10	1.0800	685	74.3000	66	7.1600	40	4.3400	44	4.7700
1034	1929	2685	2000	1210	17	773	17	1194	12	1199	40	40	1	0	0	0	82	6.7700	14	1.1600	923	76.2200	110	9.0800	37	3.0600	33	2.7300
1035	193	2325	1550	795	112	643	112	791	9	894	25	11	4	14	0	0	27	2.9900	4	0.4400	666	73.7500	99	10.9600	45	4.9800	53	5.8700
1036	1930	2242	1600	917	53	630	53	917	12	958	20	20	22	0	0	0	25	2.5800	8	0.8200	777	80.1000	101	10.4100	33	3.4000	14	1.4400
1037	1931	2498	1800	933	101	766	101	933	5	1029	30	30	10	0	0	0	17	1.6400	5	0.4800	847	81.9100	95	9.1900	56	5.4200	9	0.8700
1038	1932	2710	2000	1076	67	857	67	1076	26	1117	25	25	10	0	0	0	31	2.7100	7	0.6100	876	76.6400	174	15.2200	15	1.3100	14	1.2200
1039	1933	2652	1900	983	83	834	83	983	13	1053	36	36	24	0	0	0	15	1.4100	5	0.4700	890	83.4900	103	9.6600	30	2.8100	10	0.9400
1040	1934	2431	1800	944	51	805	51	944	3	992	35	35	20	0	0	0	15	1.5100	7	0.7000	767	77.0900	119	11.9600	58	5.8300	26	2.6100
1041	1935	2375	1700	1122	20	558	20	1118	12	1126	27	27	45	0	0	0	39	3.4300	16	1.4100	891	78.3000	95	8.3500	76	6.6800	9	0.7900
1042	1936	1664	1200	689	29	482	29	689	6	712	17	17	40	0	0	0	33	4.6000	9	1.2500	560	77.9900	68	9.4700	29	4.0400	13	1.8100
1043	1937	1801	1300	798	23	479	23	798	28	793	30	30	20	0	0	0	53	6.4600	12	1.4600	603	73.4500	89	10.8400	24	2.9200	12	1.4600
1044	1938	1825	1300	759	21	520	21	759	7	773	20	20	15	0	0	0	29	3.7200	13	1.6700	599	76.7900	73	9.3600	31	3.9700	28	3.5900
1045	1939	1705	1200	777	17	406	17	777	22	772	25	25	23	0	0	0	65	8.1900	12	1.5100	595	74.9400	75	9.4500	11	1.3900	14	1.7600
1046	194	1878	1310	599	62	649	62	595	9	648	25	10	8	15	0	0	33	5.0200	7	1.0700	438	66.6700	75	11.4200	47	7.1500	48	7.3100
1047	1940	2039	1500	717	18	765	18	717	0	735	28	28	24	0	0	0	29	3.9500	12	1.6300	531	72.2400	140	19.0500	15	2.0400	8	1.0900
1048	1941	2033	1500	864	31	605	31	864	23	872	25	25	20	0	0	0	56	6.2600	12	1.3400	661	73.8500	82	9.1600	36	4.0200	25	2.7900
1049	1942	2303	1700	1018	55	627	55	1004	14	1045	25	25	13	0	0	0	46	4.3400	21	1.9800	824	77.8100	98	9.2500	41	3.8700	15	1.4200
1050	1943	2433	1800	1025	21	754	21	1025	22	1024	30	30	6	0	0	0	71	6.7900	20	1.9100	782	74.7600	99	9.4600	35	3.3500	17	1.6300
1051	1944	2467	1800	955	13	832	13	954	23	944	32	31	32	1	0	0	74	7.6500	11	1.1400	665	68.7700	120	12.4100	44	4.5500	30	3.1000
1052	1945	1547	1100	663	35	402	35	663	1	697	15	15	12	0	0	0	9	1.2900	3	0.4300	546	78.2200	88	12.6100	21	3.0100	30	4.3000
1053	1946	1840	1300	839	26	435	26	839	13	852	34	34	16	0	0	0	39	4.5100	15	1.7300	664	76.7600	99	11.4500	20	2.3100	15	1.7300
1054	1947	2434	1800	969	41	790	41	969	21	989	29	29	10	0	0	0	52	5.1500	14	1.3900	767	75.9400	84	8.3200	49	4.8500	23	2.2800
1055	1948	2656	1900	1075	67	758	67	1075	0	1142	35	35	12	0	0	0	56	4.9000	13	1.1400	902	78.9800	102	8.9300	41	3.5900	28	2.4500
1056	1949	2008	1500	834	50	616	50	834	15	869	30	30	42	0	0	0	51	5.7700	17	1.9200	694	78.5100	74	8.3700	24	2.7100	9	1.0200
1057	195	2035	1420	981	9	430	9	981	0	990	25	18	9	7	0	0	26	2.6300	10	1.0100	812	82.0200	74	7.4700	37	3.7400	31	3.1300
1058	1950	2551	1800	1152	35	613	35	1152	11	1176	40	40	50	0	0	0	45	3.7900	11	0.9300	941	79.2800	109	9.1800	58	4.8900	12	1.0100
1059	1951	2250	1700	869	21	810	21	869	13	877	39	39	7	0	0	0	40	4.4900	14	1.5700	694	77.9800	86	9.6600	32	3.6000	11	1.2400
1060	1952	2819	2000	1016	55	929	55	1016	0	1071	30	30	38	0	0	0	22	2.0500	7	0.6500	868	81.0500	136	12.7000	22	2.0500	16	1.4900
1061	1953	2722	1900	1085	41	774	41	985	84	942	30	30	6	0	0	0	2	0.1900	3	0.2900	772	75.2400	122	11.8900	37	3.6100	6	0.5800
1062	1954	2416	1700	919	48	733	48	919	14	953	35	35	22	0	0	0	11	1.1400	7	0.7200	782	80.8700	125	12.9300	19	1.9600	9	0.9300
1063	1955	2651	1900	1035	72	793	72	1035	121	986	30	30	19	0	0	0	4	0.3600	1	0.0900	790	71.3600	142	12.8300	44	3.9700	5	0.4500
1064	1956	2385	1600	1073	56	471	56	1073	162	967	25	25	65	0	0	0	4	0.3500	0	0.0000	793	70.2400	83	7.3500	85	7.5300	2	0.1800
1065	1957	2206	1600	1029	75	496	75	1029	53	1051	28	28	24	0	0	0	5	0.4500	2	0.1800	841	76.1800	150	13.5900	11	0.9900	42	3.8000
1066	1958	2078	1500	736	21	743	21	736	0	757	22	22	41	0	0	0	4	0.5300	5	0.6600	583	77.0100	93	12.2900	68	8.9800	4	0.5300
1067	1959	2765	2000	1069	65	866	65	1069	16	1118	47	47	15	0	0	0	16	1.4100	7	0.6200	930	82.0100	122	10.7600	25	2.2000	18	1.5900
1068	196	2467	1640	999	42	599	42	988	22	1008	25	6	3	19	0	0	39	3.7900	13	1.2600	724	70.2900	111	10.7800	40	3.8800	81	7.8600
1069	1960	2337	1700	865	13	822	13	865	26	852	28	28	7	0	0	0	47	5.3500	15	1.7100	555	63.2100	124	14.1200	70	7.9700	41	4.6700
1070	1961	1974	1400	723	51	626	51	723	60	714	27	27	18	0	0	0	11	1.4200	8	1.0300	578	74.6800	75	9.6900	27	3.4900	15	1.9400
1071	1962	1899	1300	717	74	509	74	717	90	701	20	20	19	0	0	0	28	3.5400	1	0.1300	603	76.2300	57	7.2100	8	1.0100	4	0.5100
1072	1963	2541	1800	1014	53	733	53	1014	278	789	29	29	8	0	0	0	6	0.5600	1	0.0900	645	60.4500	121	11.3400	14	1.3100	2	0.1900
1073	1964	2230	1600	922	88	590	88	922	27	983	23	23	30	0	0	0	48	4.7500	14	1.3900	796	78.8100	103	10.2000	12	1.1900	10	0.9900
1074	1965	2587	1800	956	130	714	130	956	184	902	27	27	39	0	0	0	10	0.9200	8	0.7400	721	66.3900	130	11.9700	21	1.9300	12	1.1000
1075	1966	2522	1800	936	56	808	56	936	124	868	27	27	38	0	0	0	6	0.6000	3	0.3000	703	70.8700	92	9.2700	59	5.9500	5	0.5000
1076	1967	2193	1600	739	101	760	101	735	0	836	33	33	26	0	0	0	6	0.7200	1	0.1200	694	83.0100	91	10.8900	40	4.7800	4	0.4800
1077	1968	2317	1600	1065	45	490	45	1065	139	971	29	29	31	0	0	0	12	1.0800	6	0.5400	747	67.3000	143	12.8800	55	4.9500	8	0.7200
1078	1969	2251	1600	938	114	548	114	930	114	930	34	34	13	0	0	0	13	1.2500	1	0.1000	781	74.8100	100	9.5800	27	2.5900	8	0.7700
1079	197	2197	1550	1103	20	427	20	1100	12	1108	25	9	1	16	0	0	43	3.8400	12	1.0700	836	74.6400	109	9.7300	45	4.0200	63	5.6300
1080	1970	1464	1000	557	31	412	31	537	48	520	35	35	12	0	0	0	5	0.8800	0	0.0000	425	74.8200	54	9.5100	34	5.9900	2	0.3500
1081	1971	2664	1900	1050	53	797	53	1050	96	1007	40	40	38	0	0	0	3	0.2700	1	0.0900	825	74.8000	95	8.6100	79	7.1600	4	0.3600
1082	1972	2063	1400	904	65	431	65	904	131	838	22	22	35	0	0	0	23	2.3700	8	0.8300	678	69.9700	79	8.1500	23	2.3700	27	2.7900
1083	1973	2013	1400	781	63	556	63	781	21	823	22	22	29	0	0	0	5	0.5900	1	0.1200	692	81.9900	101	11.9700	20	2.3700	4	0.4700
1084	1974	1734	1200	813	44	343	44	813	160	697	18	18	35	0	0	0	22	2.5700	6	0.7000	572	66.7400	42	4.9000	35	4.0800	20	2.3300
1085	1975	2619	1800	1089	64	647	64	1089	192	961	27	27	28	0	0	0	23	1.9900	10	0.8700	769	66.7000	117	10.1500	31	2.6900	11	0.9500
1086	1976	2790	2000	1126	72	802	72	1126	206	992	30	30	13	0	0	0	8	0.6700	7	0.5800	799	66.6900	160	13.3600	10	0.8300	8	0.6700
1087	1977	2558	1800	906	35	859	35	906	21	920	30	30	38	0	0	0	1	0.1100	1	0.1100	672	71.4100	137	14.5600	63	6.7000	46	4.8900
1088	1978	2283	1600	1009	20	571	20	1006	6	1020	24	24	22	0	0	0	33	3.2200	15	1.4600	726	70.7600	188	18.3200	32	3.1200	26	2.5300
1089	1979	2596	1800	845	40	915	40	845	17	868	29	29	41	0	0	0	28	3.1600	10	1.1300	503	56.8400	225	25.4200	44	4.9700	58	6.5500
1090	198	1853	1250	642	105	503	105	640	0	745	25	10	4	15	0	0	1	0.1300	0	0.0000	586	78.6600	126	16.9100	4	0.5400	28	3.7600
1091	1980	206	216	189	17	10	17	189	6	200	10	10	0	0	0	0	26	12.6200	10	4.8500	150	72.8200	4	1.9400	7	3.4000	3	1.4600
1092	1981	2630	1900	1228	35	637	35	1228	13	1250	40	40	17	0	0	0	70	5.5400	21	1.6600	1021	80.8400	85	6.7300	26	2.0600	27	2.1400
1093	1982	1852	1400	886	8	506	8	886	29	865	25	25	27	0	0	0	41	4.5900	8	0.8900	633	70.8100	87	9.7300	74	8.2800	22	2.4600
1094	1983	1816	1400	929	18	453	18	922	13	927	25	25	15	0	0	0	47	5.0000	17	1.8100	714	75.9600	95	10.1100	23	2.4500	31	3.3000
1095	1984	1959	1400	823	52	525	52	823	29	846	25	25	12	0	0	0	51	5.8300	20	2.2900	648	74.0600	85	9.7100	29	3.3100	13	1.4900
1096	1985	2396	1800	1040	16	744	16	1037	27	1026	35	34	15	1	0	0	45	4.2700	13	1.2300	800	75.9700	124	11.7800	26	2.4700	18	1.7100
1097	1986	2234	1600	979	6	615	6	979	24	961	25	25	5	0	0	0	49	4.9700	14	1.4200	707	71.7800	97	9.8500	47	4.7700	47	4.7700
1098	1987	2358	1700	1121	16	563	16	1105	22	1099	35	33	11	2	0	0	64	5.7100	9	0.8000	822	73.3300	129	11.5100	37	3.3000	38	3.3900
1099	1988	2560	1900	952	101	847	101	950	12	1039	40	40	7	0	0	0	53	5.0400	16	1.5200	780	74.2200	138	13.1300	32	3.0400	20	1.9000
1100	1989	2524	1800	1071	33	696	33	1071	27	1077	25	25	42	0	0	0	77	6.9700	11	0.9900	782	70.8300	144	13.0400	30	2.7200	33	2.9900
1101	199	1810	1230	747	17	466	17	744	20	741	25	12	3	13	0	0	27	3.5500	9	1.1800	578	75.9500	70	9.2000	28	3.6800	29	3.8100
1102	1990	2487	1800	1177	28	595	28	1177	17	1188	45	45	10	0	0	0	74	6.1400	16	1.3300	908	75.3500	122	10.1200	32	2.6600	36	2.9900
1103	1991	2011	1500	748	50	702	50	747	9	788	35	35	8	0	0	0	43	5.4000	8	1.0000	595	74.6500	112	14.0500	13	1.6300	17	2.1300
1104	1992	2626	1900	1547	60	293	60	1547	20	1587	35	35	12	0	0	0	70	4.3600	28	1.7400	1361	84.6900	61	3.8000	47	2.9200	20	1.2400
1105	1993	2649	1900	1072	24	804	24	1072	13	1083	33	33	13	0	0	0	69	6.3000	17	1.5500	860	78.4700	74	6.7500	36	3.2800	27	2.4600
1106	1994	2581	1900	1218	33	649	33	1218	21	1230	45	45	19	0	0	0	81	6.4700	30	2.4000	927	74.1000	90	7.1900	64	5.1200	38	3.0400
1107	1995	2287	1700	1013	30	657	30	1013	36	1007	30	29	28	1	0	0	96	9.2000	30	2.8800	635	60.8800	131	12.5600	53	5.0800	62	5.9400
1108	1996	2447	1800	1227	44	529	44	1227	15	1256	30	30	15	0	0	0	56	4.4100	24	1.8900	976	76.7900	111	8.7300	38	2.9900	51	4.0100
1109	1997	2466	1800	1282	34	484	34	1279	22	1291	35	35	8	0	0	0	110	8.3800	37	2.8200	693	52.7800	256	19.5000	90	6.8500	105	7.9900
1110	1998	2462	1800	1295	23	482	23	1295	59	1259	30	30	12	0	0	0	59	4.4800	14	1.0600	917	69.5800	137	10.3900	68	5.1600	64	4.8600
1111	1999	2194	1600	1337	21	242	21	1337	17	1341	25	25	17	0	0	0	13	0.9600	3	0.2200	1159	85.3500	127	9.3500	21	1.5500	18	1.3300
1112	2	1791	1300	871	10	419	10	871	19	862	15	15	58	0	0	0	26	2.9500	2	0.2300	632	71.7400	112	12.7100	60	6.8100	30	3.4100
1113	20	1880	1350	1081	16	253	16	1065	2	1079	20	13	7	7	0	0	31	2.8700	6	0.5600	903	83.5300	76	7.0300	20	1.8500	43	3.9800
1114	200	1045	750	445	17	288	17	445	3	459	10	10	4	0	0	0	24	5.1900	8	1.7300	236	51.0800	114	24.6800	31	6.7100	46	9.9600
1115	2000	2315	1700	920	30	750	30	920	22	928	25	25	9	0	0	0	23	2.4200	2	0.2100	722	76.0000	127	13.3700	19	2.0000	35	3.6800
1116	2001	2443	1800	741	42	1017	42	741	19	764	30	30	6	0	0	0	49	6.2600	13	1.6600	514	65.6400	103	13.1500	46	5.8700	39	4.9800
1117	2002	2153	1600	979	72	549	72	979	4	1047	25	25	17	0	0	0	63	5.9900	9	0.8600	784	74.6000	103	9.8000	47	4.4700	41	3.9000
1118	2003	2313	1700	1155	30	515	30	1155	30	1155	30	30	28	0	0	0	54	4.5600	13	1.1000	915	77.2200	82	6.9200	52	4.3900	39	3.2900
1119	2004	1515	1100	630	48	422	48	630	9	669	25	25	10	0	0	0	72	10.6200	7	1.0300	502	74.0400	56	8.2600	16	2.3600	16	2.3600
1120	2005	2576	1900	1207	88	605	88	1207	14	1281	32	32	10	0	0	0	81	6.2500	44	3.4000	907	70.0400	147	11.3500	70	5.4100	32	2.4700
1121	2006	2793	2000	1542	48	410	48	1542	28	1562	45	45	15	0	0	0	94	5.9100	8	0.5000	1268	79.7500	163	10.2500	12	0.7500	17	1.0700
1122	2007	2647	1900	1327	14	559	14	1327	18	1323	35	34	13	1	0	0	69	5.1500	12	0.8900	1063	79.2700	103	7.6800	51	3.8000	25	1.8600
1123	2008	2313	1700	987	18	695	18	987	15	990	35	35	25	0	0	0	65	6.4700	14	1.3900	751	74.7300	91	9.0500	33	3.2800	36	3.5800
1124	2009	2010	1500	604	32	864	32	604	6	630	25	25	16	0	0	0	36	5.6600	13	2.0400	398	62.5800	108	16.9800	31	4.8700	44	6.9200
1125	201	1322	850	398	45	407	45	386	23	408	10	7	17	3	0	0	25	5.8000	7	1.6200	233	54.0600	63	14.6200	29	6.7300	51	11.8300
1126	2010	2304	1700	775	75	850	75	775	21	829	43	43	8	0	0	0	53	6.2400	6	0.7100	644	75.7600	62	7.2900	27	3.1800	37	4.3500
1127	2011	2442	1800	1323	83	394	83	1271	8	1346	39	39	1	0	0	0	31	2.2900	13	0.9600	1115	82.3500	118	8.7100	35	2.5800	34	2.5100
1128	2012	2189	1600	1174	58	368	58	1174	12	1220	35	35	7	0	0	0	53	4.3000	12	0.9700	981	79.6300	112	9.0900	33	2.6800	29	2.3500
1129	2013	2437	1750	1452	10	288	10	1451	18	1443	27	27	12	0	0	0	56	3.8300	21	1.4400	1164	79.6700	123	8.4200	38	2.6000	41	2.8100
1130	2014	2536	1800	1447	12	341	12	1447	16	1443	20	20	12	0	0	0	61	4.1800	14	0.9600	1180	80.8800	84	5.7600	55	3.7700	49	3.3600
1131	2015	2828	2000	1321	58	621	58	1321	7	1372	30	30	16	0	0	0	41	2.9700	16	1.1600	1140	82.6700	108	7.8300	44	3.1900	23	1.6700
1132	2016	2448	1750	1233	30	487	30	1233	10	1253	30	30	9	0	0	0	69	5.4600	13	1.0300	991	78.4600	119	9.4200	42	3.3300	19	1.5000
1133	2017	1962	1400	1035	27	338	27	1035	8	1054	20	20	9	0	0	0	22	2.0700	15	1.4100	894	84.1800	85	8.0000	13	1.2200	25	2.3500
1134	2018	2472	1800	1323	54	423	54	1323	11	1366	35	35	6	0	0	0	59	4.2800	12	0.8700	1144	83.0800	90	6.5400	28	2.0300	33	2.4000
1135	2019	2157	1550	1254	35	261	35	1254	16	1273	20	20	16	0	0	0	41	3.1800	11	0.8500	1071	83.0900	98	7.6000	29	2.2500	23	1.7800
1136	202	2183	1500	802	60	638	60	802	5	857	20	16	17	4	0	0	6	0.7000	14	1.6200	671	77.8400	93	10.7900	8	0.9300	65	7.5400
1137	2020	2481	1800	1323	46	431	46	1323	12	1357	21	21	11	0	0	0	52	3.8000	6	0.4400	1122	81.9600	97	7.0900	45	3.2900	35	2.5600
1138	2021	2357	1700	1316	35	349	35	1316	20	1331	32	32	10	0	0	0	63	4.6600	25	1.8500	1032	76.3900	147	10.8800	39	2.8900	25	1.8500
1139	2022	2546	1850	1213	25	612	25	1210	32	1203	40	40	6	0	0	0	49	3.9700	11	0.8900	959	77.6500	159	12.8700	17	1.3800	8	0.6500
1140	2023	2629	1900	1258	12	630	12	1257	28	1241	35	35	12	0	0	0	43	3.3900	12	0.9500	977	76.9900	173	13.6300	21	1.6500	15	1.1800
1141	2024	2335	1700	1065	32	603	32	1065	21	1076	25	25	6	0	0	0	21	1.9100	41	3.7400	823	75.0200	165	15.0400	16	1.4600	10	0.9100
1142	2025	2222	1600	1013	53	534	53	1013	14	1052	25	25	2	0	0	0	22	2.0600	5	0.4700	820	76.9200	158	14.8200	26	2.4400	21	1.9700
1143	2026	2350	1700	1170	40	490	40	1170	0	1210	30	30	0	0	0	0	47	3.8800	30	2.4800	909	75.1200	156	12.8900	57	4.7100	11	0.9100
1144	2027	1897	1350	988	51	311	51	988	11	1028	28	28	13	0	0	0	49	4.7200	23	2.2100	820	78.9200	85	8.1800	30	2.8900	21	2.0200
1145	2028	2412	1750	1194	32	524	32	1194	7	1219	30	30	4	0	0	0	56	4.5700	14	1.1400	1008	82.2200	83	6.7700	35	2.8500	23	1.8800
1146	2029	2199	1600	1064	34	502	34	1064	0	1098	40	40	5	0	0	0	22	2.0000	12	1.0900	877	79.8700	144	13.1100	34	3.1000	9	0.8200
1147	203	1966	1350	655	64	631	64	655	7	712	20	16	7	4	0	0	11	1.5300	6	0.8300	504	70.1000	136	18.9200	34	4.7300	21	2.9200
1148	2030	2137	1550	987	21	542	21	987	15	993	30	30	4	0	0	0	49	4.8600	10	0.9900	774	76.7900	107	10.6200	30	2.9800	23	2.2800
1149	2031	1860	1350	853	41	456	41	853	0	894	20	20	2	0	0	0	31	3.4700	15	1.6800	716	80.0900	100	11.1900	27	3.0200	5	0.5600
1150	2032	2332	1700	1086	53	561	53	1082	11	1124	45	45	11	0	0	0	46	4.0500	16	1.4100	883	77.8000	124	10.9300	39	3.4400	16	1.4100
1151	2033	2004	1450	828	88	534	88	828	11	905	30	30	14	0	0	0	50	5.4600	18	1.9700	715	78.0600	65	7.1000	32	3.4900	25	2.7300
1152	2034	2389	1700	1167	34	499	34	1130	17	1147	23	23	10	0	0	0	37	3.1800	17	1.4600	946	81.2700	105	9.0200	25	2.1500	17	1.4600
1153	2035	2214	1600	1026	62	512	62	1026	12	1076	28	28	17	0	0	0	44	4.0400	14	1.2900	840	77.2100	116	10.6600	37	3.4000	25	2.3000
1154	2036	2752	2000	603	56	1341	56	593	15	634	33	33	20	0	0	0	52	8.0100	10	1.5400	437	67.3300	79	12.1700	30	4.6200	26	4.0100
1155	2037	1974	1400	901	16	483	16	901	11	906	18	18	11	0	0	0	46	5.0200	9	0.9800	747	81.4600	57	6.2200	29	3.1600	18	1.9600
1156	2038	2175	1550	879	21	650	21	879	6	894	25	25	4	0	0	0	34	3.7800	6	0.6700	726	80.6700	79	8.7800	28	3.1100	21	2.3300
1157	2039	2111	1550	1086	29	435	29	1086	10	1105	20	20	7	0	0	0	35	3.1400	12	1.0800	951	85.2900	64	5.7400	22	1.9700	21	1.8800
1158	204	1162	800	466	44	290	44	466	9	501	13	9	3	4	0	0	8	1.5700	6	1.1800	393	77.0600	48	9.4100	9	1.7600	37	7.2500
1159	2040	2450	1750	878	46	826	46	877	34	889	23	23	14	0	0	0	47	5.0900	11	1.1900	708	76.7100	82	8.8800	29	3.1400	12	1.3000
1160	2041	1533	1100	694	17	389	17	694	0	711	15	15	3	0	0	0	38	5.3400	10	1.4100	561	78.9000	62	8.7200	24	3.3800	16	2.2500
1161	2042	1199	1000	478	4	518	4	478	6	476	20	20	6	0	0	0	45	9.3400	11	2.2800	365	75.7300	37	7.6800	9	1.8700	9	1.8700
1162	2043	2247	1650	1266	3	381	3	1265	12	1256	33	33	6	0	0	0	56	4.4200	16	1.2600	1090	85.9600	52	4.1000	26	2.0500	16	1.2600
1163	2044	1914	1400	1018	21	361	21	1018	23	1016	36	36	8	0	0	0	39	3.7500	20	1.9200	782	75.2600	120	11.5500	39	3.7500	16	1.5400
1164	2045	2360	1700	935	31	734	31	935	25	941	13	13	7	0	0	0	29	3.0000	9	0.9300	718	74.3300	122	12.6300	31	3.2100	32	3.3100
1165	2046	1473	1200	726	23	451	23	726	7	742	21	21	12	0	0	0	41	5.4700	3	0.4000	579	77.3000	84	11.2100	20	2.6700	15	2.0000
1166	2047	2413	1750	1011	23	716	23	1009	9	1023	34	34	2	0	0	0	42	4.0700	13	1.2600	865	83.8200	67	6.4900	18	1.7400	18	1.7400
1167	2048	1971	1450	918	17	515	17	918	28	907	34	34	7	0	0	0	33	3.5300	16	1.7100	757	80.9600	66	7.0600	22	2.3500	13	1.3900
1168	2049	2282	1650	958	22	670	22	958	11	969	29	29	12	0	0	0	50	5.1000	7	0.7100	800	81.6300	70	7.1400	30	3.0600	12	1.2200
1169	205	2190	1500	624	47	829	47	622	1	668	25	18	14	7	0	0	4	0.6000	3	0.4500	407	60.8400	173	25.8600	3	0.4500	78	11.6600
1170	2050	684	500	138	3	359	3	138	13	128	10	4	4	6	0	0	18	12.7700	4	2.8400	39	27.6600	32	22.7000	7	4.9600	28	19.8600
1171	2051	2718	2000	422	11	1567	11	422	16	417	30	19	5	11	0	0	37	8.5500	8	1.8500	182	42.0300	89	20.5500	32	7.3900	69	15.9400
1172	2052	2493	1800	523	25	1252	25	523	32	516	35	25	13	10	0	0	45	8.2100	10	1.8200	213	38.8700	122	22.2600	62	11.3100	64	11.6800
1173	2053	1531	1100	725	13	362	13	722	19	716	35	24	14	11	0	0	25	3.4000	9	1.2200	584	79.4600	51	6.9400	20	2.7200	27	3.6700
1174	2054	2862	2100	541	24	1535	24	537	16	545	35	24	11	11	0	0	48	8.5600	18	3.2100	231	41.1800	135	24.0600	47	8.3800	66	11.7600
1175	2055	2546	1800	996	20	784	20	996	21	995	35	29	9	6	0	0	90	8.8600	15	1.4800	547	53.8400	132	12.9900	89	8.7600	122	12.0100
1176	2056	2549	1900	1185	57	658	57	1183	18	1222	30	23	1	7	0	0	29	2.3400	13	1.0500	1056	85.1600	52	4.1900	22	1.7700	50	4.0300
1177	2057	2079	1500	883	9	608	9	874	12	871	20	13	15	7	0	0	35	3.9600	15	1.7000	687	77.8000	72	8.1500	33	3.7400	29	3.2800
1178	2058	2360	1700	450	26	1224	26	450	14	462	35	24	12	11	0	0	46	9.6600	16	3.3600	211	44.3300	101	21.2200	34	7.1400	54	11.3400
1179	2059	2342	1700	388	21	1291	21	387	12	396	30	14	6	16	0	0	38	9.3100	9	2.2100	156	38.2400	84	20.5900	51	12.5000	58	14.2200
1180	206	2190	1500	911	70	519	70	911	8	973	25	18	9	7	0	0	23	2.3400	9	0.9200	779	79.4100	69	7.0300	32	3.2600	61	6.2200
1181	2060	2824	2100	866	25	1209	25	713	12	726	30	24	10	6	0	0	37	5.0100	14	1.9000	483	65.4500	120	16.2600	35	4.7400	37	5.0100
1182	2061	2889	2100	847	11	1242	11	847	17	841	35	18	9	17	0	0	54	6.2900	9	1.0500	581	67.7200	95	11.0700	42	4.9000	60	6.9900
1183	2062	2544	1800	454	7	1339	7	454	18	443	25	14	22	11	0	0	30	6.5100	10	2.1700	246	53.3600	82	17.7900	28	6.0700	47	10.2000
1184	2063	1824	1300	347	20	933	20	347	5	362	20	14	10	6	0	0	19	5.1800	12	3.2700	113	30.7900	135	36.7800	27	7.3600	56	15.2600
1185	2064	2168	1600	962	20	618	20	955	15	960	20	11	20	9	0	0	31	3.1800	12	1.2300	738	75.6900	83	8.5100	21	2.1500	75	7.6900
1186	2065	2165	1600	862	12	726	12	857	23	846	20	9	14	11	0	0	34	3.9100	5	0.5800	646	74.3400	82	9.4400	26	2.9900	53	6.1000
1187	2066	2795	2000	540	16	1444	16	539	20	535	45	40	13	5	0	0	71	12.7900	16	2.8800	250	45.0500	120	21.6200	34	6.1300	44	7.9300
1188	2067	1765	1400	598	31	771	31	595	20	606	20	14	15	6	0	0	38	6.0700	14	2.2400	386	61.6600	91	14.5400	21	3.3500	56	8.9500
1189	2068	2078	1500	559	20	921	20	438	16	442	25	20	14	5	0	0	34	7.4200	12	2.6200	184	40.1700	119	25.9800	35	7.6400	58	12.6600
1190	2069	2203	1600	406	9	1185	9	406	20	395	25	18	11	7	0	0	36	8.6700	16	3.8600	144	34.7000	97	23.3700	49	11.8100	53	12.7700
1191	207	1880	1300	557	46	697	46	557	4	599	20	16	3	4	0	0	23	3.8100	22	3.6500	387	64.1800	59	9.7800	66	10.9500	42	6.9700
1192	2070	2159	1600	892	11	697	11	892	11	892	30	25	10	5	0	0	34	3.7700	8	0.8900	666	73.7500	114	12.6200	36	3.9900	34	3.7700
1193	2071	1886	1400	824	19	557	19	805	9	815	25	18	13	7	0	0	41	4.9800	5	0.6100	595	72.2100	79	9.5900	34	4.1300	61	7.4000
1194	2072	2040	1600	1119	14	467	14	1037	22	1029	20	16	14	4	0	0	41	3.9000	7	0.6700	715	68.0300	131	12.4600	44	4.1900	91	8.6600
1195	2073	2756	2000	522	17	1461	17	516	16	517	30	16	10	14	0	0	44	8.2600	6	1.1300	163	30.5800	190	35.6500	58	10.8800	56	10.5100
1196	2074	2040	1400	370	33	997	33	370	18	385	25	14	6	11	0	0	40	9.9300	9	2.2300	124	30.7700	102	25.3100	35	8.6800	75	18.6100
1197	2075	2023	1500	367	30	1103	30	367	15	382	25	18	12	7	0	0	37	9.3200	12	3.0200	158	39.8000	79	19.9000	31	7.8100	65	16.3700
1198	2076	1952	1400	969	19	412	19	969	18	970	20	19	22	1	0	0	27	2.7300	5	0.5100	430	43.5200	393	39.7800	38	3.8500	77	7.7900
1199	2077	2656	1850	588	18	1244	18	584	21	581	25	18	49	7	0	0	46	7.6400	15	2.4900	232	38.5400	172	28.5700	51	8.4700	65	10.8000
1200	2078	2193	1550	584	16	950	16	582	23	575	25	10	34	15	0	0	51	8.5300	17	2.8400	187	31.2700	148	24.7500	47	7.8600	125	20.9000
1201	2079	1875	1350	441	15	894	15	429	9	435	15	5	19	10	0	0	12	2.7000	12	2.7000	116	26.1300	150	33.7800	38	8.5600	107	24.1000
1202	208	2500	1700	785	139	776	139	785	10	914	35	24	8	11	0	0	37	4.0000	15	1.6200	559	60.5000	149	16.1300	85	9.2000	69	7.4700
1203	2080	1812	1300	472	10	818	10	472	18	464	15	13	7	2	0	0	21	4.3600	10	2.0700	131	27.1800	175	36.3100	30	6.2200	97	20.1200
1204	2081	2408	1700	700	27	973	27	681	82	626	25	11	26	14	0	0	49	6.9200	19	2.6800	243	34.3200	201	28.3900	43	6.0700	71	10.0300
1205	2082	2150	1550	472	5	1073	5	470	9	466	25	17	5	8	0	0	37	7.7900	13	2.7400	127	26.7400	173	36.4200	43	9.0500	73	15.3700
1206	2083	1920	1350	429	16	905	16	427	8	435	25	14	10	11	0	0	35	7.9000	11	2.4800	131	29.5700	160	36.1200	37	8.3500	61	13.7700
1207	2084	1699	1200	349	4	847	4	349	12	341	15	7	15	8	0	0	19	5.3800	13	3.6800	118	33.4300	112	31.7300	24	6.8000	55	15.5800
1208	2085	1896	1350	441	8	901	8	441	11	438	30	23	10	7	0	0	42	9.3500	15	3.3400	132	29.4000	127	28.2900	42	9.3500	80	17.8200
1209	2086	1805	1300	611	8	681	8	611	16	603	20	16	23	4	0	0	34	5.4900	12	1.9400	289	46.6900	151	24.3900	39	6.3000	78	12.6000
1210	2087	2017	1450	488	16	946	16	488	15	489	25	20	15	5	0	0	46	9.1300	10	1.9800	128	25.4000	149	29.5600	38	7.5400	118	23.4100
1211	2088	1562	1100	513	4	583	4	513	13	504	25	15	48	10	0	0	27	5.2200	11	2.1300	245	47.3900	129	24.9500	28	5.4200	64	12.3800
1212	2089	2323	1650	787	15	848	15	772	20	767	25	16	19	9	0	0	41	5.2100	16	2.0300	347	44.0900	201	25.5400	41	5.2100	121	15.3700
1213	209	2114	1400	731	39	630	39	729	33	735	25	17	8	8	0	0	76	9.9000	18	2.3400	393	51.1700	160	20.8300	52	6.7700	36	4.6900
1214	2090	2502	1800	963	25	812	21	910	18	913	25	18	25	7	0	0	42	4.5100	5	0.5400	405	43.5000	266	28.5700	51	5.4800	144	15.4700
1215	2091	2481	1750	529	18	1203	18	527	10	535	15	14	8	1	0	0	43	7.8900	6	1.1000	153	28.0700	197	36.1500	54	9.9100	82	15.0500
1216	2092	2529	1800	527	25	1248	25	527	13	539	25	21	9	4	0	0	52	9.4200	23	4.1700	186	33.7000	166	30.0700	54	9.7800	58	10.5100
1217	2093	2447	1750	549	21	1180	21	549	15	555	25	19	5	6	0	0	44	7.7200	19	3.3300	199	34.9100	168	29.4700	48	8.4200	77	13.5100
1218	2094	2085	1500	368	7	1125	7	368	13	362	25	16	4	9	0	0	21	5.6000	8	2.1300	113	30.1300	126	33.6000	48	12.8000	46	12.2700
1219	2095	2276	1600	552	13	1035	13	550	23	540	15	7	5	8	0	0	28	4.9700	12	2.1300	161	28.6000	197	34.9900	49	8.7000	93	16.5200
1220	2096	2398	1700	644	17	1039	17	644	6	655	15	3	4	12	0	0	23	3.4800	10	1.5100	157	23.7500	158	23.9000	48	7.2600	259	39.1800
1221	2097	2102	1500	453	10	1037	10	451	16	445	25	13	21	12	0	0	24	5.2100	11	2.3900	154	33.4100	135	29.2800	36	7.8100	85	18.4400
1222	2098	2738	2000	639	11	1350	11	636	18	629	45	18	30	27	0	0	54	8.3500	15	2.3200	221	34.1600	198	30.6000	47	7.2600	94	14.5300
1223	2099	2342	1670	417	20	1233	20	417	18	419	25	20	7	5	0	0	43	9.8400	16	3.6600	224	51.2600	74	16.9300	35	8.0100	27	6.1800
1224	21	2481	1800	971	119	710	119	966	10	1075	20	20	3	0	0	0	35	3.2300	9	0.8300	847	78.0600	100	9.2200	36	3.3200	48	4.4200
1225	210	2490	1700	712	107	881	106	712	25	793	25	24	34	1	0	0	29	3.5500	12	1.4700	458	55.9900	172	21.0300	63	7.7000	59	7.2100
1226	2100	2206	1570	391	65	1114	65	391	21	435	25	24	8	1	0	0	47	10.3100	13	2.8500	204	44.7400	80	17.5400	61	13.3800	30	6.5800
1227	2101	2018	1420	499	20	901	20	499	20	499	30	23	13	7	0	0	37	7.1300	21	4.0500	321	61.8500	55	10.6000	35	6.7400	30	5.7800
1228	2102	2147	1520	446	57	1017	57	446	42	461	30	19	7	11	0	0	35	6.9600	9	1.7900	338	67.2000	39	7.7500	19	3.7800	21	4.1700
1229	2103	2314	1620	456	29	1135	29	456	44	441	25	22	18	3	0	0	45	9.2800	13	2.6800	196	40.4100	104	21.4400	45	9.2800	38	7.8400
1230	2104	2347	1650	841	82	727	82	841	8	915	25	22	25	3	0	0	44	4.7700	34	3.6800	706	76.4900	54	5.8500	44	4.7700	33	3.5800
1231	2105	2537	1810	687	83	1040	83	685	10	758	30	30	18	0	0	0	40	5.2100	9	1.1700	543	70.7000	92	11.9800	68	8.8500	6	0.7800
1232	2106	2687	1850	710	74	1066	74	710	31	753	30	23	36	7	0	0	45	5.7400	7	0.8900	519	66.2000	121	15.4300	44	5.6100	17	2.1700
1233	2107	2508	1710	529	32	1149	32	524	31	525	25	22	107	3	0	0	57	10.2500	16	2.8800	280	50.3600	94	16.9100	34	6.1200	44	7.9100
1234	2108	2657	1770	568	44	1158	44	568	21	591	25	23	133	2	0	0	49	8.0100	21	3.4300	311	50.8200	107	17.4800	43	7.0300	60	9.8000
1235	2109	2361	1570	578	22	970	22	574	20	576	25	19	159	6	0	0	63	10.5700	20	3.3600	281	47.1500	129	21.6400	43	7.2100	40	6.7100
1236	211	2307	1600	717	136	747	136	717	10	843	25	16	35	9	0	0	27	3.1700	10	1.1700	505	59.2000	128	15.0100	98	11.4900	75	8.7900
1237	2110	2640	1830	671	112	1047	112	671	27	756	40	31	52	9	0	0	53	6.7700	10	1.2800	502	64.1100	94	12.0100	47	6.0000	50	6.3900
1238	2111	2547	1800	652	362	786	362	641	20	983	20	18	11	2	0	0	40	3.9900	11	1.1000	731	72.8800	114	11.3700	54	5.3800	33	3.2900
1239	2112	2195	1500	1129	23	348	23	1129	11	1141	20	14	23	6	0	0	41	3.5600	12	1.0400	933	80.9900	85	7.3800	34	2.9500	36	3.1300
1240	2113	2534	1800	712	9	1079	9	685	25	669	40	37	11	3	0	0	69	9.9400	16	2.3100	450	64.8400	71	10.2300	44	6.3400	19	2.7400
1241	2114	2699	1830	832	89	909	89	832	15	906	30	21	93	9	0	0	71	7.7100	13	1.4100	664	72.1000	76	8.2500	51	5.5400	31	3.3700
1242	2115	2727	1860	782	44	1034	44	639	16	667	36	31	87	5	0	0	52	7.6100	16	2.3400	405	59.3000	110	16.1100	39	5.7100	45	6.5900
1243	2116	2281	1510	737	17	756	16	665	14	667	20	17	104	3	0	0	45	6.6100	19	2.7900	381	55.9500	121	17.7700	39	5.7300	62	9.1000
1244	2117	2320	1630	774	65	791	65	774	12	827	20	18	28	2	0	0	38	4.5300	17	2.0300	566	67.4600	134	15.9700	31	3.6900	41	4.8900
1245	2118	2762	1900	586	55	1259	55	586	36	605	30	28	46	2	0	0	74	11.5400	21	3.2800	277	43.2100	145	22.6200	48	7.4900	40	6.2400
1246	2119	2675	1810	801	95	914	95	800	22	873	30	22	88	8	0	0	78	8.7200	25	2.7900	531	59.3300	108	12.0700	64	7.1500	67	7.4900
1247	212	2354	1600	850	138	612	138	850	17	971	25	12	10	13	0	0	29	2.9400	12	1.2100	648	65.5900	112	11.3400	51	5.1600	119	12.0400
1248	2120	1966	1390	540	18	832	18	540	9	549	20	18	2	2	0	0	39	6.9900	14	2.5100	357	63.9800	89	15.9500	29	5.2000	21	3.7600
1249	2121	2046	1460	894	82	484	82	889	10	961	25	24	8	1	0	0	42	4.3300	10	1.0300	778	80.1200	63	6.4900	21	2.1600	47	4.8400
1250	2122	2052	1460	630	90	740	90	630	12	708	25	21	6	4	0	0	61	8.4700	7	0.9700	471	65.4200	111	15.4200	31	4.3100	27	3.7500
1251	2123	1780	1190	783	39	368	39	775	21	793	25	24	116	1	0	0	59	7.2500	20	2.4600	544	66.8300	98	12.0400	43	5.2800	29	3.5600
1252	2124	2679	1900	569	27	1304	25	565	43	547	40	36	11	4	0	0	52	8.8100	14	2.3700	295	50.0000	91	15.4200	34	5.7600	61	10.3400
1253	2125	2432	1730	710	105	915	105	703	5	803	30	28	16	2	0	0	37	4.5800	16	1.9800	568	70.3000	115	14.2300	34	4.2100	33	4.0800
1254	2126	2768	1960	835	110	1015	110	835	48	897	35	30	15	5	0	0	41	4.3400	12	1.2700	674	71.3200	113	11.9600	34	3.6000	23	2.4300
1255	2127	2752	1950	740	75	1135	75	740	38	777	40	32	14	8	0	0	72	8.8300	28	3.4400	466	57.1800	121	14.8500	37	4.5400	53	6.5000
1256	2128	2194	1530	498	76	956	76	498	16	558	20	11	11	9	0	0	47	8.1900	22	3.8300	334	58.1900	78	13.5900	47	8.1900	30	5.2300
1257	2129	2113	1550	549	23	978	23	549	9	563	35	28	3	7	0	0	36	6.2900	12	2.1000	335	58.5700	112	19.5800	24	4.2000	44	7.6900
1258	213	2483	1700	920	105	675	105	912	15	1002	25	25	51	0	0	0	27	2.6500	11	1.0800	640	62.9300	198	19.4700	44	4.3300	82	8.0600
1259	2130	2594	1850	701	10	1139	10	700	25	685	25	12	71	13	0	0	57	8.0300	15	2.1100	359	50.5600	129	18.1700	54	7.6100	71	10.0000
1260	2131	2352	1700	459	25	1216	25	456	21	460	40	26	60	14	0	0	50	10.4000	13	2.7000	213	44.2800	85	17.6700	37	7.6900	62	12.8900
1261	2132	2440	1800	495	13	1292	13	493	17	489	40	30	38	10	0	0	47	9.2900	10	1.9800	245	48.4200	92	18.1800	31	6.1300	64	12.6500
1262	2133	2130	1550	491	13	1046	13	491	16	488	25	13	60	12	0	0	42	8.3300	12	2.3800	236	46.8300	87	17.2600	44	8.7300	67	13.2900
1263	2134	2347	1700	542	20	1138	20	542	13	549	25	8	22	17	0	0	49	8.7200	6	1.0700	268	47.6900	108	19.2200	40	7.1200	78	13.8800
1264	2135	2363	1750	723	17	1010	17	723	12	728	25	16	13	9	0	0	50	6.7600	19	2.5700	401	54.1900	127	17.1600	49	6.6200	82	11.0800
1265	2136	2318	1700	392	21	1287	21	391	8	404	35	31	15	4	0	0	58	14.0800	14	3.4000	195	47.3300	71	17.2300	34	8.2500	32	7.7700
1266	2137	2303	1700	565	17	1118	17	565	39	543	25	16	40	9	0	0	45	7.7300	12	2.0600	266	45.7000	122	20.9600	43	7.3900	55	9.4500
1267	2138	2290	1700	436	9	1255	9	435	12	432	25	20	15	5	0	0	47	10.5900	14	3.1500	180	40.5400	112	25.2300	32	7.2100	47	10.5900
1268	2139	2295	1700	438	15	1247	15	438	17	436	25	21	39	4	0	0	44	9.7100	8	1.7700	246	54.3000	72	15.8900	31	6.8400	35	7.7300
1269	214	2792	1700	1354	110	236	110	1309	41	1378	35	24	26	11	0	0	24	1.6900	15	1.0600	1072	75.5500	145	10.2200	63	4.4400	59	4.1600
1270	2140	2327	1700	585	18	1097	18	584	18	584	25	9	10	16	0	0	34	5.6500	12	1.9900	301	50.0000	148	24.5800	35	5.8100	54	8.9700
1271	2141	2175	1600	481	12	1107	12	481	20	473	25	16	14	9	0	0	45	9.1300	10	2.0300	218	44.2200	113	22.9200	46	9.3300	41	8.3200
1272	2142	2388	1750	547	17	1186	17	521	15	523	25	19	10	6	0	0	41	7.6200	10	1.8600	276	51.3000	121	22.4900	21	3.9000	54	10.0400
1273	2143	1064	800	296	17	487	17	296	8	305	25	10	9	15	0	0	14	4.4700	5	1.6000	164	52.4000	70	22.3600	16	5.1100	36	11.5000
1274	2144	2083	1550	374	16	1160	16	374	18	372	35	21	1	14	0	0	39	10.0000	7	1.7900	184	47.1800	75	19.2300	31	7.9500	36	9.2300
1275	2145	2093	1550	382	7	1161	7	382	15	374	25	11	9	14	0	0	32	8.2300	14	3.6000	162	41.6500	99	25.4500	31	7.9700	36	9.2500
1276	2146	2182	1600	341	18	1241	18	340	15	343	25	13	3	12	0	0	32	8.9400	5	1.4000	182	50.8400	83	23.1800	27	7.5400	14	3.9100
1277	2147	2464	1850	406	10	1434	10	406	9	407	35	27	10	8	0	0	48	11.5400	13	3.1300	176	42.3100	83	19.9500	22	5.2900	65	15.6300
1278	2148	2242	1650	446	8	1196	8	446	20	434	30	26	14	4	0	0	36	7.9300	17	3.7400	228	50.2200	80	17.6200	33	7.2700	40	8.8100
1279	2149	1970	1450	397	18	1035	18	395	17	396	25	19	24	6	0	0	38	9.2000	14	3.3900	182	44.0700	101	24.4600	26	6.3000	35	8.4700
1280	215	2415	1700	877	41	782	41	877	3	915	25	18	25	7	0	0	32	3.4900	6	0.6500	618	67.3200	180	19.6100	51	5.5600	28	3.0500
1281	2150	2072	1550	477	13	1060	13	470	27	456	25	21	15	4	0	0	59	12.2200	8	1.6600	220	45.5500	106	21.9500	32	6.6300	31	6.4200
1282	2151	2132	1600	413	13	1174	13	413	14	412	25	7	14	18	0	0	30	7.0400	11	2.5800	161	37.7900	107	25.1200	44	10.3300	59	13.8500
1283	2152	2626	1950	378	22	1550	22	376	14	384	25	22	2	3	0	0	40	10.0500	13	3.2700	180	45.2300	89	22.3600	33	8.2900	29	7.2900
1284	2153	2484	1850	426	4	1420	4	425	21	408	40	18	9	22	0	0	30	6.9900	10	2.3300	173	40.3300	119	27.7400	23	5.3600	53	12.3500
1285	2154	2429	1800	449	11	1340	11	449	13	447	25	23	6	2	0	0	62	13.4800	27	5.8700	246	53.4800	57	12.3900	26	5.6500	29	6.3000
1286	2155	2633	1900	656	23	1221	23	656	21	658	35	20	90	15	0	0	57	8.3900	17	2.5000	333	49.0400	131	19.2900	46	6.7700	74	10.9000
1287	2156	2250	1650	578	19	1053	19	578	11	586	25	19	52	6	0	0	40	6.7000	9	1.5100	331	55.4400	111	18.5900	49	8.2100	46	7.7100
1288	2157	2375	1650	577	7	1066	7	577	12	572	25	18	64	7	0	0	50	8.5600	15	2.5700	289	49.4900	131	22.4300	41	7.0200	46	7.8800
1289	2158	2540	1850	421	7	1422	7	421	18	410	25	12	50	13	0	0	47	10.9800	9	2.1000	163	38.0800	97	22.6600	38	8.8800	56	13.0800
1290	2159	2487	1800	473	7	1320	7	469	16	460	25	16	38	9	0	0	34	7.1400	18	3.7800	229	48.1100	99	20.8000	28	5.8800	52	10.9200
1291	216	1640	1100	578	45	477	45	578	16	607	25	25	43	0	0	0	25	4.0100	7	1.1200	431	69.1800	78	12.5200	42	6.7400	24	3.8500
1292	2160	2585	1900	549	11	1340	11	549	11	549	25	18	21	7	0	0	49	8.7500	24	4.2900	264	47.1400	111	19.8200	44	7.8600	57	10.1800
1293	2161	2197	1650	349	13	1288	13	349	13	349	25	14	5	11	0	0	33	9.1200	15	4.1400	146	40.3300	78	21.5500	35	9.6700	42	11.6000
1294	2162	2388	1750	288	5	1457	5	288	6	287	25	6	3	19	0	0	46	15.7000	4	1.3700	172	58.7000	34	11.6000	2	0.6800	29	9.9000
1295	2163	2368	1750	450	7	1293	7	450	19	438	25	18	1	7	0	0	41	8.9700	11	2.4100	179	39.1700	104	22.7600	40	8.7500	63	13.7900
1296	2164	2624	1950	443	10	1497	10	431	15	426	25	23	1	2	0	0	44	9.9800	18	4.0800	167	37.8700	124	28.1200	30	6.8000	43	9.7500
1297	2165	2673	2000	535	10	1455	10	524	25	509	30	25	4	5	0	0	28	5.2400	32	5.9900	229	42.8800	96	17.9800	55	10.3000	69	12.9200
1298	2166	2541	1900	591	11	1298	11	569	22	558	35	20	16	15	0	0	42	7.2400	19	3.2800	216	37.2400	131	22.5900	65	11.2100	85	14.6600
1299	2167	2659	1950	523	14	1413	14	521	17	518	25	14	34	11	0	0	51	9.5300	16	2.9900	248	46.3600	112	20.9300	40	7.4800	51	9.5300
1300	2168	2553	1900	580	14	1306	14	580	28	566	30	27	13	3	0	0	32	5.3900	14	2.3600	334	56.2300	101	17.0000	34	5.7200	51	8.5900
1301	2169	2564	1900	638	16	1246	16	637	19	634	35	21	44	14	0	0	45	6.8900	17	2.6000	325	49.7700	147	22.5100	45	6.8900	55	8.4200
1302	217	2614	1800	752	30	1018	30	737	20	747	50	46	32	4	0	0	57	7.4300	8	1.0400	450	58.6700	121	15.7800	50	6.5200	61	7.9500
1303	2170	2491	1800	516	22	1262	22	514	25	511	25	19	52	6	0	0	37	6.9000	14	2.6100	244	45.5200	107	19.9600	58	10.8200	51	9.5100
1304	2171	2367	1700	492	29	1179	29	492	24	497	30	16	55	14	0	0	42	8.0600	7	1.3400	258	49.5200	105	20.1500	49	9.4000	36	6.9100
1305	2172	2285	1600	755	81	764	81	755	9	827	35	35	64	0	0	0	60	7.1800	12	1.4400	535	63.9900	121	14.4700	41	4.9000	58	6.9400
1306	2173	2547	1800	832	27	941	27	832	29	830	30	30	25	0	0	0	55	6.4000	12	1.4000	551	64.1400	125	14.5500	37	4.3100	50	5.8200
1307	2174	2713	1900	894	22	984	22	894	19	897	35	35	111	0	0	0	53	5.7900	11	1.2000	680	74.2400	95	10.3700	24	2.6200	34	3.7100
1308	2175	2594	1800	828	13	959	13	828	40	801	44	44	33	0	0	0	60	7.1300	15	1.7800	536	63.7300	121	14.3900	39	4.6400	30	3.5700
1309	2176	2640	1900	826	66	1008	66	826	47	845	33	30	23	3	0	0	76	8.5200	18	2.0200	567	63.5700	82	9.1900	56	6.2800	46	5.1600
1310	2177	2618	1900	760	55	1085	55	758	24	789	30	30	45	0	0	0	86	10.5800	21	2.5800	521	64.0800	82	10.0900	37	4.5500	42	5.1700
1311	2178	2616	1900	554	49	1297	49	553	25	577	30	24	23	6	0	0	76	12.6200	8	1.3300	304	50.5000	102	16.9400	34	5.6500	53	8.8000
1312	2179	2728	1900	836	59	1005	59	825	24	860	30	23	38	7	0	0	61	6.9000	22	2.4900	564	63.8000	133	15.0500	38	4.3000	42	4.7500
1313	218	2654	1800	779	41	980	40	767	3	804	40	30	38	10	0	0	28	3.4700	5	0.6200	566	70.1400	116	14.3700	61	7.5600	28	3.4700
1314	2180	2660	1900	808	55	1037	55	808	13	850	40	32	50	8	0	0	84	9.7300	15	1.7400	575	66.6300	107	12.4000	39	4.5200	30	3.4800
1315	2181	2803	2000	904	74	1022	74	904	14	964	35	34	39	1	0	0	86	8.7900	8	0.8200	658	67.2800	131	13.3900	43	4.4000	38	3.8900
1316	2182	2435	1800	797	51	952	51	796	19	828	34	31	19	3	0	0	54	6.3800	18	2.1300	558	65.8800	107	12.6300	51	6.0200	40	4.7200
1317	2183	2407	1800	703	25	1072	25	702	12	715	37	37	23	0	0	0	46	6.3300	18	2.4800	494	67.9500	78	10.7300	41	5.6400	38	5.2300
1318	2184	2089	1500	706	46	748	46	706	8	744	30	30	16	0	0	0	52	6.9100	30	3.9900	473	62.9000	113	15.0300	45	5.9800	31	4.1200
1319	2185	2183	1600	778	24	798	24	778	23	779	30	25	47	5	0	0	60	7.4800	24	2.9900	503	62.7200	125	15.5900	42	5.2400	25	3.1200
1320	2186	2461	1800	914	23	863	23	886	29	880	30	28	27	2	0	0	58	6.3800	27	2.9700	542	59.6300	165	18.1500	54	5.9400	34	3.7400
1321	2187	2245	1600	489	16	1095	16	473	11	478	25	19	10	6	0	0	30	6.1300	17	3.4800	150	30.6700	155	31.7000	55	11.2500	71	14.5200
1322	2188	2347	1600	551	18	1031	18	550	19	549	25	19	10	6	0	0	40	7.0400	15	2.6400	193	33.9800	158	27.8200	53	9.3300	90	15.8500
1323	2189	2051	1400	520	19	861	19	519	15	523	25	10	32	15	0	0	38	7.0600	14	2.6000	148	27.5100	191	35.5000	46	8.5500	86	15.9900
1324	219	2569	1700	1167	28	505	28	1167	24	1171	27	25	42	2	0	0	37	3.1000	12	1.0000	856	71.6300	132	11.0500	60	5.0200	74	6.1900
1325	2190	1684	1200	318	22	860	22	318	17	323	25	14	18	11	0	0	29	8.5300	9	2.6500	153	45.0000	76	22.3500	31	9.1200	25	7.3500
1326	2191	1975	1400	444	21	935	21	443	21	443	35	23	4	12	0	0	23	4.9600	10	2.1600	161	34.7000	140	30.1700	49	10.5600	60	12.9300
1327	2192	2100	1500	473	31	996	31	473	11	493	25	16	13	9	0	0	42	8.3300	14	2.7800	160	31.7500	154	30.5600	41	8.1300	82	16.2700
1328	2193	2213	1500	479	22	999	22	479	16	485	25	18	14	7	0	0	32	6.3900	11	2.2000	185	36.9300	151	30.1400	35	6.9900	71	14.1700
1329	2194	2161	1500	440	21	1039	21	419	14	426	25	16	15	9	0	0	40	9.0900	9	2.0500	156	35.4500	127	28.8600	32	7.2700	62	14.0900
1330	2195	2167	1500	480	25	995	25	476	15	486	35	27	7	8	0	0	32	6.3900	14	2.7900	197	39.3200	137	27.3500	32	6.3900	74	14.7700
1331	2196	2423	1700	622	36	1042	36	615	5	646	40	26	14	14	0	0	35	5.3800	10	1.5400	360	55.3000	124	19.0500	47	7.2200	70	10.7500
1332	2197	2158	1500	462	23	1015	23	462	14	471	25	14	10	11	0	0	33	6.8000	11	2.2700	157	32.3700	139	28.6600	44	9.0700	87	17.9400
1333	2198	2688	1900	556	40	1304	40	554	18	576	35	23	17	12	0	0	45	7.5800	12	2.0200	240	40.4000	159	26.7700	48	8.0800	72	12.1200
1334	2199	2913	2000	576	31	1393	31	572	20	583	25	17	12	8	0	0	42	6.9700	9	1.4900	251	41.6300	153	25.3700	42	6.9700	86	14.2600
1335	22	2118	1500	992	15	493	15	992	5	1002	20	16	13	4	0	0	39	3.8700	10	0.9900	807	80.1400	62	6.1600	33	3.2800	51	5.0600
1336	220	2231	1500	793	88	619	88	793	37	844	25	12	59	13	0	0	35	3.9700	10	1.1400	613	69.5800	107	12.1500	44	4.9900	35	3.9700
1337	2200	2807	2000	547	46	1407	46	545	23	568	45	31	16	14	0	0	36	6.0900	13	2.2000	260	43.9900	153	25.8900	52	8.8000	54	9.1400
1338	2201	2974	2100	706	66	1328	66	701	16	751	25	21	10	4	0	0	41	5.3500	9	1.1700	289	37.6800	202	26.3400	64	8.3400	146	19.0400
1339	2202	2456	1700	629	45	1026	45	628	11	662	25	24	3	1	0	0	33	4.9000	20	2.9700	315	46.8100	180	26.7500	43	6.3900	71	10.5500
1340	2203	2533	1800	490	19	1291	19	487	9	497	25	20	8	5	0	0	40	7.9100	16	3.1600	162	32.0200	171	33.7900	32	6.3200	76	15.0200
1341	2204	2125	1500	478	23	999	23	478	17	484	35	28	11	7	0	0	27	5.3900	10	1.9900	184	36.7300	186	37.1300	33	6.5900	44	8.7800
1342	2205	2086	1500	446	18	1036	18	446	16	448	25	20	13	5	0	0	41	8.8400	12	2.5900	174	37.5000	125	26.9400	38	8.1900	58	12.5000
1343	2206	2672	1900	562	11	1327	11	562	30	543	35	24	30	11	0	0	47	8.2000	16	2.7900	192	33.5100	171	29.8400	49	8.5500	68	11.8700
1344	2207	2376	1700	539	19	1142	19	538	19	538	25	17	15	8	0	0	21	3.7700	18	3.2300	163	29.2600	272	48.8300	33	5.9200	31	5.5700
1345	2208	2804	2000	631	60	1309	42	589	16	615	35	25	42	10	0	0	31	4.9100	19	3.0100	237	37.5600	222	35.1800	45	7.1300	61	9.6700
1346	2209	2222	1600	478	40	1082	40	475	16	499	39	39	28	0	0	0	45	8.7400	17	3.3000	228	44.2700	99	19.2200	54	10.4900	56	10.8700
1347	221	2362	1600	738	122	740	122	738	22	838	45	42	43	3	0	0	65	7.5600	7	0.8100	555	64.5300	119	13.8400	59	6.8600	33	3.8400
1348	2210	2162	1550	442	27	1081	27	440	16	451	30	23	16	7	0	0	50	10.7100	12	2.5700	204	43.6800	86	18.4200	42	8.9900	57	12.2100
1349	2211	2604	1850	527	28	1295	28	526	16	538	30	25	8	5	0	0	31	5.6000	19	3.4300	242	43.6800	145	26.1700	58	10.4700	43	7.7600
1350	2212	2318	1650	470	15	1165	15	470	24	461	30	20	10	10	0	0	43	8.8700	19	3.9200	151	31.1300	134	27.6300	35	7.2200	79	16.2900
1351	2213	2170	1550	405	49	1096	49	404	18	435	30	23	8	7	0	0	32	7.0600	15	3.3100	154	33.9900	140	30.9100	39	8.6100	55	12.1400
1352	2214	1587	1150	489	60	601	60	428	16	472	30	22	23	8	0	0	43	8.8100	19	3.8900	253	51.8400	107	21.9300	25	5.1200	25	5.1200
1353	2215	1592	1150	282	14	854	14	282	2	294	23	20	12	3	0	0	12	4.0500	8	2.7000	108	36.4900	101	34.1200	29	9.8000	36	12.1600
1354	2216	1698	1200	597	58	545	58	577	30	605	25	23	32	2	0	0	20	3.1500	16	2.5200	420	66.1400	69	10.8700	26	4.0900	54	8.5000
1355	2217	2553	1800	518	32	1250	32	517	22	527	37	31	4	6	0	0	44	8.0100	8	1.4600	238	43.3500	145	26.4100	37	6.7400	55	10.0200
1356	2218	3067	2100	597	53	1450	53	597	21	629	30	22	150	8	0	0	73	11.2300	20	3.0800	314	48.3100	144	22.1500	48	7.3800	30	4.6200
1357	2219	2116	1500	419	40	1041	40	417	15	442	30	24	22	6	0	0	44	9.6300	10	2.1900	170	37.2000	104	22.7600	49	10.7200	65	14.2200
1358	222	2383	1600	881	56	663	56	878	9	925	25	19	29	6	0	0	39	4.1800	9	0.9600	659	70.5600	175	18.7400	23	2.4600	20	2.1400
1359	2220	2886	2050	1190	101	759	101	1190	27	1264	55	55	37	0	0	0	89	6.8900	59	4.5700	643	49.8100	290	22.4600	75	5.8100	108	8.3700
1360	2221	2857	2000	506	89	1405	89	500	6	583	42	40	44	2	0	0	42	7.1300	8	1.3600	359	60.9500	84	14.2600	33	5.6000	57	9.6800
1361	2222	2914	2100	586	55	1459	55	584	24	615	48	43	8	5	0	0	74	11.5800	16	2.5000	266	41.6300	151	23.6300	54	8.4500	54	8.4500
1362	2223	2814	2000	601	44	1355	44	599	20	623	47	42	16	5	0	0	56	8.7100	17	2.6400	274	42.6100	137	21.3100	65	10.1100	74	11.5100
1363	2224	1314	950	265	3	682	3	265	6	262	20	7	15	13	0	0	35	13.0600	14	5.2200	84	31.3400	86	32.0900	26	9.7000	17	6.3400
1364	2225	1898	1350	596	54	700	54	595	19	630	20	9	23	11	0	0	54	8.3200	10	1.5400	382	58.8600	96	14.7900	48	7.4000	40	6.1600
1365	2226	2806	1900	719	50	1131	50	719	17	752	30	14	31	16	0	0	64	8.3200	12	1.5600	473	61.5100	104	13.5200	26	3.3800	73	9.4900
1366	2227	2381	1700	653	22	1025	22	653	34	641	39	39	10	0	0	0	67	9.9300	17	2.5200	407	60.3000	84	12.4400	33	4.8900	33	4.8900
1367	2228	2513	1800	542	16	1242	16	542	18	540	48	48	3	0	0	0	76	13.6200	21	3.7600	303	54.3000	76	13.6200	44	7.8900	20	3.5800
1368	2229	2010	1500	631	19	850	19	606	36	589	69	69	8	0	0	0	58	9.2800	23	3.6800	358	57.2800	96	15.3600	37	5.9200	17	2.7200
1369	223	2262	1600	734	182	684	182	734	16	900	25	20	4	5	0	0	32	3.4900	15	1.6400	626	68.3400	116	12.6600	64	6.9900	47	5.1300
1370	2230	2060	1500	654	34	812	34	654	14	674	27	27	13	0	0	0	49	7.1200	22	3.2000	456	66.2800	89	12.9400	34	4.9400	24	3.4900
1371	2231	2550	1800	554	34	1212	34	553	21	566	24	24	27	0	0	0	68	11.5800	9	1.5300	285	48.5500	102	17.3800	51	8.6900	51	8.6900
1372	2232	2115	1500	519	55	926	55	515	25	545	41	41	18	0	0	0	69	12.1100	18	3.1600	299	52.4600	77	13.5100	36	6.3200	46	8.0700
1373	2233	2419	1800	618	63	1119	63	618	38	643	30	30	17	0	0	0	53	7.7800	15	2.2000	417	61.2300	97	14.2400	36	5.2900	25	3.6700
1374	2234	1824	1300	508	18	774	18	508	16	510	20	20	12	0	0	0	40	7.6000	17	3.2300	365	69.3900	48	9.1300	28	5.3200	12	2.2800
1375	2235	2545	1800	418	18	1364	18	418	8	428	21	21	6	0	0	0	48	11.0100	15	3.4400	208	47.7100	71	16.2800	44	10.0900	42	9.6300
1376	2236	2114	1500	539	43	918	43	539	18	564	27	27	11	0	0	0	41	7.0400	8	1.3700	362	62.2000	94	16.1500	34	5.8400	25	4.3000
1377	2237	2152	1600	533	14	1053	14	533	18	529	33	33	17	0	0	0	43	7.8600	16	2.9300	311	56.8600	106	19.3800	27	4.9400	26	4.7500
1378	2238	2238	1600	446	15	1139	15	446	10	451	39	39	4	0	0	0	26	5.6400	10	2.1700	295	63.9900	88	19.0900	18	3.9000	14	3.0400
1379	2239	2163	1600	623	16	961	16	623	14	625	41	41	13	0	0	0	76	11.8900	16	2.5000	400	62.6000	81	12.6800	32	5.0100	20	3.1300
1380	224	2525	1700	784	87	829	87	782	23	846	35	32	50	3	0	0	48	5.5200	17	1.9600	525	60.4100	111	12.7700	93	10.7000	52	5.9800
1381	2240	2533	1800	504	18	1278	18	504	18	504	25	25	33	0	0	0	57	10.9200	20	3.8300	274	52.4900	96	18.3900	37	7.0900	20	3.8300
1382	2241	2706	2000	760	21	1219	21	759	20	760	23	23	6	0	0	0	51	6.5400	21	2.6900	542	69.4900	96	12.3100	28	3.5900	22	2.8200
1383	2242	2519	1800	416	31	1353	31	416	15	432	34	34	5	0	0	0	54	12.0800	19	4.2500	202	45.1900	88	19.6900	44	9.8400	25	5.5900
1384	2243	2423	1700	434	18	1248	18	434	10	442	25	25	23	0	0	0	51	11.2800	9	1.9900	242	53.5400	70	15.4900	31	6.8600	39	8.6300
1385	2244	2637	1900	615	25	1260	25	615	17	623	28	28	5	0	0	0	61	9.5300	6	0.9400	406	63.4400	93	14.5300	31	4.8400	26	4.0600
1386	2245	2411	1800	512	14	1274	14	512	19	507	33	33	9	0	0	0	59	11.2200	21	3.9900	273	51.9000	106	20.1500	26	4.9400	22	4.1800
1387	2246	2242	1600	585	16	999	16	553	20	549	19	19	9	0	0	0	46	8.0800	12	2.1100	298	52.3700	91	15.9900	38	6.6800	64	11.2500
1388	2247	2186	1600	453	7	1140	7	453	11	449	16	16	21	0	0	0	25	5.4300	18	3.9100	280	60.8700	74	16.0900	32	6.9600	20	4.3500
1389	2248	1551	1100	365	26	709	26	339	8	357	16	16	15	0	0	0	24	6.5800	7	1.9200	219	60.0000	67	18.3600	26	7.1200	14	3.8400
1390	2249	2074	1500	487	19	994	19	487	16	490	16	16	28	0	0	0	38	7.5100	14	2.7700	315	62.2500	74	14.6200	27	5.3400	22	4.3500
1391	225	2636	1800	920	106	774	106	920	42	984	25	21	35	4	0	0	18	1.7500	10	0.9700	718	69.9800	147	14.3300	51	4.9700	40	3.9000
1392	2250	2286	1700	535	34	1131	34	535	20	549	32	32	21	0	0	0	39	6.8500	18	3.1600	343	60.2800	103	18.1000	23	4.0400	23	4.0400
1393	2251	2045	1500	470	44	986	44	468	21	491	34	34	17	0	0	0	48	9.3800	8	1.5600	284	55.4700	123	24.0200	19	3.7100	9	1.7600
1394	2252	2451	1700	721	25	954	25	719	23	721	25	20	20	5	0	0	32	4.3000	20	2.6900	385	51.7500	141	18.9500	51	6.8500	92	12.3700
1395	2253	2793	2000	709	20	1271	20	709	13	716	35	30	8	5	0	0	46	6.3100	23	3.1600	460	63.1000	71	9.7400	46	6.3100	70	9.6000
1396	2254	2531	2000	1070	14	916	14	1070	51	1033	25	13	5	12	0	0	44	4.0600	41	3.7800	689	63.5600	119	10.9800	86	7.9300	54	4.9800
1397	2255	2899	2000	794	14	1192	14	794	17	791	35	26	17	9	0	0	52	6.4400	19	2.3500	445	55.0700	129	15.9700	69	8.5400	77	9.5300
1398	2256	2738	2000	584	14	1402	14	584	10	588	25	16	19	9	0	0	50	8.3600	10	1.6700	331	55.3500	115	19.2300	35	5.8500	47	7.8600
1399	2257	2778	2000	571	15	1414	15	571	15	571	25	23	9	2	0	0	48	8.1900	16	2.7300	306	52.2200	91	15.5300	65	11.0900	45	7.6800
1400	2258	2517	2000	677	29	1294	29	677	12	694	25	16	19	9	0	0	38	5.3800	15	2.1200	433	61.3300	116	16.4300	40	5.6700	52	7.3700
1401	2259	2178	1500	653	16	831	16	653	19	650	25	10	12	15	0	0	39	5.8300	12	1.7900	400	59.7900	116	17.3400	36	5.3800	47	7.0300
1402	226	2082	1750	554	29	1167	29	551	12	568	20	18	24	2	0	0	38	6.5500	15	2.5900	223	38.4500	179	30.8600	51	8.7900	62	10.6900
1403	2260	1775	1200	426	17	757	17	426	18	425	25	15	43	10	0	0	31	6.9900	16	3.6100	186	41.9900	102	23.0200	34	7.6700	56	12.6400
1404	2261	1872	1300	422	26	852	26	422	20	428	25	18	9	7	0	0	34	7.5900	21	4.6900	214	47.7700	94	20.9800	29	6.4700	36	8.0400
1405	2262	1960	1400	406	11	983	11	406	20	397	35	25	41	10	0	0	39	9.3500	14	3.3600	214	51.3200	80	19.1800	18	4.3200	32	7.6700
1406	2263	2593	1800	613	15	1172	15	613	23	605	25	25	13	0	0	0	29	4.6200	26	4.1400	344	54.7800	117	18.6300	37	5.8900	52	8.2800
1407	2264	2530	2000	847	22	1131	22	847	26	843	25	18	9	7	0	0	64	7.3600	31	3.5700	516	59.3800	156	17.9500	39	4.4900	37	4.2600
1408	2265	2287	1600	902	12	686	12	902	24	890	25	20	16	5	0	0	48	5.2500	27	2.9500	607	66.4100	121	13.2400	35	3.8300	52	5.6900
1409	2266	2243	1600	637	14	949	14	637	26	625	25	20	5	5	0	0	42	6.4500	13	1.9900	377	57.9100	108	16.5900	44	6.7600	41	6.3000
1410	2267	2546	1800	747	17	1036	17	730	14	733	45	41	7	4	0	0	44	5.8900	12	1.6100	430	57.5600	148	19.8100	46	6.1600	53	7.1000
1411	2268	2536	1800	657	24	1119	24	657	6	675	25	21	3	4	0	0	10	1.4700	3	0.4400	549	80.6200	79	11.6000	7	1.0300	27	3.9600
1412	2269	2394	1500	658	9	833	9	658	21	646	25	19	11	6	0	0	33	4.9500	14	2.1000	364	54.5700	151	22.6400	32	4.8000	52	7.8000
1413	227	2147	1750	857	38	855	38	680	34	684	23	23	8	0	0	0	39	5.4300	12	1.6700	352	49.0300	146	20.3300	41	5.7100	94	13.0900
1414	2270	2635	1700	1003	21	676	21	961	21	961	35	24	18	11	0	0	100	10.1800	45	4.5800	432	43.9900	212	21.5900	68	6.9200	104	10.5900
1415	2271	2300	1600	699	15	886	15	696	14	697	25	20	23	5	0	0	42	5.9100	14	1.9700	441	62.0300	107	15.0500	49	6.8900	44	6.1900
1416	2272	2432	1700	684	15	1001	15	676	19	672	35	34	8	1	0	0	45	6.5100	25	3.6200	408	59.0400	117	16.9300	31	4.4900	46	6.6600
1417	2273	2294	1600	1047	17	536	17	1047	10	1054	35	29	31	6	0	0	51	4.7900	25	2.3500	776	72.9300	132	12.4100	43	4.0400	27	2.5400
1418	2274	2688	1900	771	9	1120	9	771	30	750	45	42	12	3	0	0	57	7.3100	25	3.2100	425	54.4900	150	19.2300	45	5.7700	48	6.1500
1419	2275	2269	1600	644	23	933	23	644	32	635	35	15	9	20	0	0	48	7.2000	5	0.7500	412	61.7700	94	14.0900	45	6.7500	31	4.6500
1420	2276	2202	1600	532	6	1062	6	532	10	528	35	23	14	12	0	0	36	6.6900	9	1.6700	344	63.9400	63	11.7100	25	4.6500	51	9.4800
1421	2277	2504	1800	733	13	1054	13	729	12	730	35	25	7	10	0	0	51	6.8700	11	1.4800	419	56.4700	116	15.6300	59	7.9500	74	9.9700
1422	2278	2043	1500	369	18	1113	18	369	10	377	25	19	7	6	0	0	25	6.4600	10	2.5800	157	40.5700	96	24.8100	31	8.0100	58	14.9900
1423	2279	1996	1400	451	8	941	8	444	23	429	25	21	15	4	0	0	39	8.6300	8	1.7700	209	46.2400	79	17.4800	48	10.6200	46	10.1800
1424	228	2744	1950	951	31	968	31	647	20	658	20	17	27	3	0	0	39	5.7500	14	2.0600	391	57.6700	118	17.4000	35	5.1600	61	8.9900
1425	2280	2522	1800	480	13	1307	13	479	15	477	25	14	2	11	0	0	48	9.7600	19	3.8600	187	38.0100	158	32.1100	29	5.8900	36	7.3200
1426	2281	2658	1900	652	25	1223	25	651	16	660	25	23	6	2	0	0	51	7.5400	23	3.4000	243	35.9500	219	32.4000	49	7.2500	75	11.0900
1427	2282	2770	2000	572	31	1397	31	569	19	581	25	20	2	5	0	0	55	9.1700	25	4.1700	228	38.0000	176	29.3300	46	7.6700	51	8.5000
1428	2283	2474	1700	341	4	1355	4	341	10	335	25	13	14	12	0	0	29	8.4100	11	3.1900	158	45.8000	87	25.2200	19	5.5100	31	8.9900
1429	2284	2530	1700	480	27	1193	27	480	19	488	25	14	21	11	0	0	35	6.9000	10	1.9700	219	43.2000	149	29.3900	41	8.0900	34	6.7100
1430	2285	2752	1900	664	11	1225	11	664	0	675	25	23	26	2	0	0	39	5.7800	16	2.3700	362	53.6300	149	22.0700	31	4.5900	78	11.5600
1431	2286	2207	1600	834	40	726	40	834	10	864	30	30	6	0	0	0	29	3.3200	12	1.3700	706	80.7800	69	7.8900	18	2.0600	30	3.4300
1432	2287	2306	1700	583	19	1098	19	583	22	580	30	21	24	9	0	0	36	5.9800	13	2.1600	313	51.9900	124	20.6000	46	7.6400	48	7.9700
1433	2288	2379	1700	448	19	1233	19	448	20	447	30	30	11	0	0	0	40	8.5700	15	3.2100	207	44.3300	120	25.7000	30	6.4200	35	7.4900
1434	2289	2300	1700	415	57	1228	57	415	18	454	20	18	21	2	0	0	54	11.4400	10	2.1200	220	46.6100	98	20.7600	35	7.4200	37	7.8400
1435	229	2447	1750	1020	22	708	22	711	15	718	20	18	13	2	0	0	38	5.1800	7	0.9500	412	56.2100	130	17.7400	61	8.3200	70	9.5500
1436	2290	2049	1500	735	7	758	7	723	23	707	30	19	12	11	0	0	51	6.9900	10	1.3700	381	52.1900	183	25.0700	39	5.3400	43	5.8900
1437	2291	1937	1400	305	7	1088	7	305	7	305	30	22	42	8	0	0	22	7.0500	9	2.8800	153	49.0400	74	23.7200	26	8.3300	21	6.7300
1438	2292	2259	1600	417	13	1170	13	417	24	406	30	30	3	0	0	0	44	10.2300	11	2.5600	188	43.7200	96	22.3300	40	9.3000	27	6.2800
1439	2293	2360	1660	402	13	1245	13	401	27	387	30	21	14	9	0	0	45	10.8700	10	2.4200	190	45.8900	64	15.4600	40	9.6600	38	9.1800
1440	2294	2795	2000	502	25	1473	25	452	14	463	39	39	7	0	0	0	53	11.1100	11	2.3100	215	45.0700	96	20.1300	48	10.0600	40	8.3900
1441	2295	2833	2000	461	13	1526	13	461	32	442	30	30	5	0	0	0	30	6.3300	7	1.4800	212	44.7300	122	25.7400	37	7.8100	34	7.1700
1442	2296	2419	1700	492	44	1164	44	462	14	492	50	39	11	11	0	0	37	7.3100	7	1.3800	307	60.6700	75	14.8200	26	5.1400	40	7.9100
1443	2297	2289	1700	532	18	1150	18	530	23	525	35	35	0	0	0	0	26	4.7400	6	1.0900	327	59.6700	93	16.9700	35	6.3900	38	6.9300
1444	2298	2113	1400	426	14	960	14	425	17	422	20	10	7	10	0	0	23	5.2400	12	2.7300	134	30.5200	181	41.2300	32	7.2900	40	9.1100
1445	2299	2072	1400	541	12	847	12	541	12	541	30	11	14	19	0	0	27	4.8800	17	3.0700	121	21.8800	295	53.3500	26	4.7000	55	9.9500
1446	23	2472	1800	1356	25	419	25	1356	17	1364	30	21	1	9	0	0	9	0.6500	6	0.4300	1081	78.2800	236	17.0900	21	1.5200	11	0.8000
1447	230	2530	1800	1078	30	692	30	760	18	772	20	12	17	8	0	0	47	5.9500	3	0.3800	463	58.6100	167	21.1400	51	6.4600	41	5.1900
1448	2300	1745	1200	621	12	567	12	621	11	622	20	4	34	16	0	0	23	3.6300	12	1.9000	370	58.4500	144	22.7500	29	4.5800	44	6.9500
1449	2301	2380	1600	356	16	1228	16	345	5	356	20	19	11	1	0	0	37	10.2500	11	3.0500	135	37.4000	90	24.9300	36	9.9700	47	13.0200
1450	2302	2203	1500	452	17	1031	17	451	21	447	20	13	12	7	0	0	47	10.0400	13	2.7800	193	41.2400	114	24.3600	31	6.6200	49	10.4700
1451	2303	2249	1600	690	19	891	19	690	16	693	25	25	8	0	0	0	34	4.8000	10	1.4100	448	63.1900	118	16.6400	31	4.3700	52	7.3300
1452	2304	2256	1600	610	17	973	17	610	8	619	20	14	6	6	0	0	22	3.5100	8	1.2800	354	56.4600	142	22.6500	32	5.1000	61	9.7300
1453	2305	1937	1400	531	14	855	14	531	26	519	25	22	17	3	0	0	27	4.9500	12	2.2000	341	62.5700	98	17.9800	22	4.0400	19	3.4900
1454	2306	2097	1500	542	8	950	8	542	10	540	30	19	10	11	0	0	28	5.0900	6	1.0900	319	58.0000	103	18.7300	38	6.9100	46	8.3600
1455	2307	2767	2000	452	29	1519	29	449	22	456	35	31	4	4	0	0	59	12.3400	11	2.3000	213	44.5600	93	19.4600	37	7.7400	43	8.9900
1456	2308	2144	1600	722	30	848	30	722	39	713	30	14	7	16	0	0	85	11.3000	40	5.3200	292	38.8300	134	17.8200	105	13.9600	57	7.5800
1457	2309	2517	1700	415	34	1251	34	415	8	441	30	23	6	7	0	0	52	11.5800	11	2.4500	232	51.6700	100	22.2700	23	5.1200	23	5.1200
1458	231	2391	1650	765	21	864	21	759	18	762	25	25	48	0	0	0	41	5.2600	24	3.0800	466	59.7400	147	18.8500	46	5.9000	38	4.8700
1459	2310	2534	1700	437	19	1244	19	418	18	419	30	18	3	12	0	0	74	16.9300	7	1.6000	196	44.8500	82	18.7600	27	6.1800	33	7.5500
1460	2311	2125	1500	668	43	789	43	668	15	696	30	30	22	0	0	0	33	4.6400	7	0.9800	422	59.3500	140	19.6900	35	4.9200	59	8.3000
1461	2312	2393	1700	694	34	972	34	685	16	703	30	26	4	4	0	0	52	7.2300	8	1.1100	457	63.5600	109	15.1600	29	4.0300	48	6.6800
1462	2313	1362	1000	546	0	454	0	546	12	534	20	19	19	1	0	0	53	9.7100	23	4.2100	339	62.0900	80	14.6500	32	5.8600	7	1.2800
1463	2314	2508	2000	517	0	1483	0	517	9	508	30	30	12	0	0	0	67	12.9600	25	4.8400	311	60.1500	65	12.5700	34	6.5800	6	1.1600
1464	2315	2019	1500	534	13	953	13	534	4	543	30	30	19	0	0	0	48	8.7800	14	2.5600	369	67.4600	71	12.9800	27	4.9400	14	2.5600
1465	2316	1922	1400	275	22	1103	22	275	10	287	20	19	0	1	0	0	34	11.4500	10	3.3700	166	55.8900	35	11.7800	34	11.4500	8	2.6900
1466	2317	2231	1600	347	32	1221	32	347	20	359	30	24	14	6	0	0	47	12.4000	24	6.3300	205	54.0900	44	11.6100	28	7.3900	11	2.9000
1467	2318	2522	2000	450	103	1447	103	443	14	532	40	38	15	2	0	0	55	10.0700	18	3.3000	305	55.8600	84	15.3800	45	8.2400	25	4.5800
1468	2319	2194	1600	356	38	1206	38	356	16	378	20	20	4	0	0	0	44	11.1700	13	3.3000	213	54.0600	48	12.1800	44	11.1700	16	4.0600
1469	232	2449	1800	479	10	1311	10	474	15	469	29	28	12	1	0	0	28	5.7900	12	2.4800	184	38.0200	148	30.5800	44	9.0900	53	10.9500
1470	2320	2343	1700	365	50	1285	50	364	18	396	30	30	11	0	0	0	46	11.1100	7	1.6900	240	57.9700	46	11.1100	41	9.9000	16	3.8600
1471	2321	606	500	77	19	404	19	77	4	92	3	1	1	2	0	0	12	12.5000	2	2.0800	45	46.8800	29	30.2100	2	2.0800	2	2.0800
1472	2322	2762	2000	403	26	1571	26	402	10	418	50	50	16	0	0	0	47	10.9800	7	1.6400	162	37.8500	81	18.9300	92	21.5000	29	6.7800
1473	2323	2317	1700	476	12	1212	12	476	11	477	40	40	24	0	0	0	38	7.7900	10	2.0500	320	65.5700	69	14.1400	27	5.5300	13	2.6600
1474	2324	2397	1700	811	11	878	11	811	12	810	20	20	29	0	0	0	27	3.2800	9	1.0900	633	77.0100	75	9.1200	32	3.8900	34	4.1400
1475	2325	2184	1600	520	0	1080	0	520	8	512	25	21	8	4	0	0	38	7.3100	8	1.5400	334	64.2300	88	16.9200	27	5.1900	17	3.2700
1476	2326	2368	1700	508	4	1188	4	508	8	504	28	28	16	0	0	0	39	7.6200	11	2.1500	326	63.6700	62	12.1100	26	5.0800	40	7.8100
1477	2327	2546	2000	425	11	1564	11	414	23	402	35	34	16	1	0	0	47	11.0600	9	2.1200	226	53.1800	48	11.2900	49	11.5300	23	5.4100
1478	2328	2581	2000	625	15	1360	15	625	17	623	40	38	9	2	0	0	72	11.2500	12	1.8800	363	56.7200	102	15.9400	45	7.0300	29	4.5300
1479	2329	2930	2000	693	9	1298	9	692	27	674	27	27	229	0	0	0	90	12.8400	22	3.1400	338	48.2200	117	16.6900	66	9.4200	41	5.8500
1480	233	2291	1650	644	25	981	25	640	13	652	17	17	14	0	0	0	39	5.8600	7	1.0500	338	50.8300	143	21.5000	56	8.4200	69	10.3800
1481	2330	2417	1700	483	14	1203	14	483	7	490	25	25	19	0	0	0	36	7.2400	12	2.4100	350	70.4200	33	6.6400	33	6.6400	26	5.2300
1482	2331	1928	1400	379	7	1014	7	378	4	381	20	17	7	3	0	0	44	11.4300	19	4.9400	168	43.6400	93	24.1600	32	8.3100	25	6.4900
1483	2332	2174	1600	380	4	1216	4	380	5	379	25	25	13	0	0	0	40	10.4200	18	4.6900	188	48.9600	74	19.2700	35	9.1100	24	6.2500
1484	2333	2239	1700	487	6	1207	6	487	16	477	50	50	4	0	0	0	61	12.3700	14	2.8400	241	48.8800	93	18.8600	43	8.7200	25	5.0700
1485	2334	2149	1600	534	24	1042	24	534	10	548	35	35	7	0	0	0	35	6.2700	9	1.6100	395	70.7900	73	13.0800	19	3.4100	17	3.0500
1486	2335	2710	2000	688	2	1310	2	688	35	655	25	25	16	0	0	0	59	8.5500	17	2.4600	464	67.2500	45	6.5200	44	6.3800	26	3.7700
1487	2336	2028	1500	423	11	1066	11	423	16	418	20	20	1	0	0	0	51	11.7500	9	2.0700	242	55.7600	57	13.1300	41	9.4500	18	4.1500
1488	2337	1828	1400	518	14	868	14	518	10	522	30	30	3	0	0	0	52	9.7700	12	2.2600	355	66.7300	63	11.8400	27	5.0800	13	2.4400
1489	2338	2677	2000	464	92	1444	92	464	19	537	30	30	21	0	0	0	72	12.9500	15	2.7000	343	61.6900	64	11.5100	21	3.7800	22	3.9600
1490	2339	2275	1700	484	58	1158	58	484	11	531	30	30	16	0	0	0	55	10.1500	15	2.7700	320	59.0400	78	14.3900	38	7.0100	25	4.6100
1491	234	2326	1700	525	40	1135	40	467	11	496	26	23	19	3	0	0	31	6.1100	17	3.3500	198	39.0500	163	32.1500	31	6.1100	56	11.0500
1492	2340	2126	1600	686	14	900	14	686	12	688	50	50	17	0	0	0	55	7.8600	18	2.5700	467	66.7100	74	10.5700	51	7.2900	23	3.2900
1493	2341	2050	1500	460	4	1036	4	460	61	403	20	18	8	2	0	0	31	6.6800	19	4.0900	264	56.9000	41	8.8400	29	6.2500	19	4.0900
1494	2342	1938	1400	397	26	977	26	397	11	412	25	24	9	1	0	0	37	8.7500	8	1.8900	294	69.5000	36	8.5100	24	5.6700	13	3.0700
1495	2343	1980	1500	323	27	1150	27	323	11	339	20	19	2	1	0	0	42	12.0000	23	6.5700	187	53.4300	39	11.1400	22	6.2900	26	7.4300
1496	2344	2704	2000	574	11	1415	11	533	17	527	35	35	11	0	0	0	65	11.9500	21	3.8600	272	50.0000	74	13.6000	60	11.0300	35	6.4300
1497	2345	2695	2000	470	12	1518	12	470	19	463	35	35	9	0	0	0	75	15.5600	12	2.4900	254	52.7000	62	12.8600	38	7.8800	22	4.5600
1498	2346	2799	2000	590	81	1329	81	587	23	645	35	35	12	0	0	0	87	13.0200	18	2.6900	393	58.8300	80	11.9800	42	6.2900	25	3.7400
1499	2347	2231	1700	572	4	1124	4	565	15	554	24	24	3	0	0	0	38	6.6800	5	0.8800	367	64.5000	76	13.3600	40	7.0300	28	4.9200
1500	2348	2059	1500	384	2	1114	2	384	10	376	20	19	8	1	0	0	25	6.4800	5	1.3000	247	63.9900	56	14.5100	25	6.4800	18	4.6600
1501	2349	1480	1100	291	3	806	3	291	5	289	20	17	10	3	0	0	11	3.7400	6	2.0400	220	74.8300	25	8.5000	14	4.7600	13	4.4200
1502	235	2299	1700	628	25	1047	25	628	11	642	26	25	46	1	0	0	38	5.8200	17	2.6000	355	54.3600	144	22.0500	44	6.7400	44	6.7400
1503	2350	2741	2000	739	18	1243	18	739	23	734	45	45	7	0	0	0	43	5.6800	21	2.7700	565	74.6400	92	12.1500	6	0.7900	7	0.9200
1504	2351	2565	2000	775	12	1213	12	775	7	780	40	39	9	1	0	0	54	6.8600	11	1.4000	592	75.2200	57	7.2400	47	5.9700	19	2.4100
1505	2352	2651	2000	470	4	1526	4	465	7	462	30	28	6	2	0	0	38	8.1000	7	1.4900	284	60.5500	102	21.7500	22	4.6900	9	1.9200
1506	2353	2082	1500	362	5	1133	5	362	9	358	20	20	0	0	0	0	44	11.9900	13	3.5400	208	56.6800	53	14.4400	22	5.9900	18	4.9000
1507	2354	2156	1600	343	2	1255	2	343	17	328	20	19	0	1	0	0	39	11.3000	10	2.9000	152	44.0600	71	20.5800	36	10.4300	20	5.8000
1508	2355	2173	1600	325	10	1265	10	321	13	318	20	20	2	0	0	0	37	11.1800	8	2.4200	168	50.7600	50	15.1100	35	10.5700	20	6.0400
1509	2356	2384	1700	489	10	1201	10	489	15	484	30	27	7	3	0	0	24	4.8100	11	2.2000	358	71.7400	43	8.6200	26	5.2100	22	4.4100
1510	2357	2131	1600	420	17	1163	17	419	14	422	25	23	5	2	0	0	33	7.5700	15	3.4400	266	61.0100	55	12.6100	30	6.8800	23	5.2800
1511	2358	2722	2000	467	29	1504	29	467	24	472	25	25	19	0	0	0	60	12.1000	17	3.4300	266	53.6300	66	13.3100	36	7.2600	27	5.4400
1512	2359	2616	2000	494	30	1476	30	494	13	511	20	16	17	4	0	0	53	10.1100	15	2.8600	346	66.0300	51	9.7300	28	5.3400	18	3.4400
1513	236	2409	1900	821	87	992	83	747	21	809	35	34	15	1	0	0	69	8.3100	28	3.3700	483	58.1900	109	13.1300	55	6.6300	65	7.8300
1514	2360	2589	2000	430	27	1543	27	430	18	439	35	35	11	0	0	0	51	11.1600	13	2.8400	272	59.5200	44	9.6300	31	6.7800	28	6.1300
1515	2361	1990	1500	367	4	1129	4	367	12	359	25	25	15	0	0	0	30	8.0900	9	2.4300	239	64.4200	32	8.6300	29	7.8200	20	5.3900
1516	2362	1753	1300	575	26	699	26	575	12	589	25	23	46	2	0	0	31	5.1600	2	0.3300	359	59.7300	128	21.3000	30	4.9900	39	6.4900
1517	2363	2408	1700	831	14	855	14	797	14	797	35	26	9	9	0	0	45	5.5500	12	1.4800	529	65.2300	133	16.4000	39	4.8100	39	4.8100
1518	2364	2084	1500	748	38	714	38	748	16	770	25	23	7	2	0	0	51	6.4900	20	2.5400	554	70.4800	87	11.0700	34	4.3300	24	3.0500
1519	2365	2426	1700	704	74	922	74	700	15	759	25	24	3	1	0	0	37	4.7800	14	1.8100	538	69.5100	110	14.2100	30	3.8800	30	3.8800
1520	2366	1734	1300	655	7	638	7	655	12	650	25	17	27	8	0	0	22	3.3200	7	1.0600	408	61.6300	155	23.4100	24	3.6300	34	5.1400
1521	2367	2835	2000	929	11	1060	11	903	11	903	45	34	24	11	0	0	56	6.1300	9	0.9800	720	78.7700	69	7.5500	27	2.9500	22	2.4100
1522	2368	2619	1800	837	34	929	34	829	21	842	25	25	14	0	0	0	27	3.1300	10	1.1600	595	68.9500	147	17.0300	33	3.8200	30	3.4800
1523	2369	1911	1300	655	30	615	30	655	10	675	25	21	21	4	0	0	35	5.1100	10	1.4600	487	71.0900	73	10.6600	42	6.1300	28	4.0900
1524	237	2489	1900	510	45	1345	45	510	19	536	39	39	18	0	0	0	49	8.8300	15	2.7000	299	53.8700	96	17.3000	40	7.2100	37	6.6700
1525	2370	1718	1200	645	15	540	15	636	4	647	25	13	14	12	0	0	22	3.3800	6	0.9200	439	67.4300	107	16.4400	34	5.2200	39	5.9900
1526	2371	2524	1800	781	24	995	24	781	14	791	25	13	76	12	0	0	60	7.4500	17	2.1100	532	66.0900	110	13.6600	34	4.2200	38	4.7200
1527	2372	2746	2000	909	40	1051	40	865	22	883	35	31	12	4	0	0	38	4.2000	19	2.1000	591	65.3000	126	13.9200	51	5.6400	58	6.4100
1528	2373	1731	1200	542	20	638	20	542	14	548	25	20	8	5	0	0	20	3.5600	11	1.9600	371	66.0100	99	17.6200	24	4.2700	23	4.0900
1529	2374	1839	1300	735	16	549	16	735	20	731	25	15	136	10	0	0	49	6.5200	11	1.4600	544	72.4400	77	10.2500	27	3.6000	23	3.0600
1530	2375	2474	1700	759	10	931	10	759	33	736	25	22	46	3	0	0	47	6.1100	14	1.8200	462	60.0800	136	17.6900	40	5.2000	37	4.8100
1531	2376	2187	1500	606	14	880	14	603	22	595	25	21	64	4	0	0	41	6.6500	11	1.7800	381	61.7500	90	14.5900	32	5.1900	40	6.4800
1532	2377	2339	1700	827	13	860	13	827	0	840	25	20	8	5	0	0	40	4.7600	14	1.6700	565	67.2600	113	13.4500	40	4.7600	68	8.1000
1533	2378	1751	1300	554	16	730	16	554	11	559	25	20	8	5	0	0	26	4.5600	16	2.8100	328	57.5400	108	18.9500	34	5.9600	47	8.2500
1534	2379	1703	1200	610	19	571	19	610	13	616	35	24	26	11	0	0	46	7.3100	27	4.2900	341	54.2100	130	20.6700	34	5.4100	38	6.0400
1535	238	2331	1900	761	91	1048	90	675	25	740	38	38	43	0	0	0	70	9.1500	28	3.6600	433	56.6000	110	14.3800	56	7.3200	43	5.6200
1536	2380	2345	1700	740	26	934	26	739	14	751	25	20	18	5	0	0	46	6.0100	9	1.1800	514	67.1900	125	16.3400	28	3.6600	29	3.7900
1537	2381	2665	2000	488	19	1493	19	488	16	491	45	33	6	12	0	0	41	8.0900	23	4.5400	241	47.5300	111	21.8900	31	6.1100	44	8.6800
1538	2382	2178	1500	690	11	799	11	685	8	688	25	10	11	15	0	0	42	6.0300	26	3.7400	422	60.6300	135	19.4000	21	3.0200	42	6.0300
1539	2383	2297	1700	706	16	978	16	706	14	708	35	22	5	13	0	0	51	7.0600	15	2.0800	438	60.6600	122	16.9000	21	2.9100	61	8.4500
1540	2384	2928	2100	914	5	1181	5	914	6	913	35	30	5	5	0	0	38	4.1300	23	2.5000	601	65.4000	172	18.7200	28	3.0500	51	5.5500
1541	2385	2470	1800	790	5	1005	5	787	19	773	36	32	27	4	0	0	52	6.5700	10	1.2600	523	66.0400	128	16.1600	30	3.7900	30	3.7900
1542	2386	1595	1200	292	81	827	81	292	16	357	25	17	39	8	0	0	48	12.8700	9	2.4100	182	48.7900	68	18.2300	32	8.5800	18	4.8300
1543	2387	2633	1800	800	13	987	13	800	14	799	25	22	46	3	0	0	44	5.4100	12	1.4800	601	73.9200	87	10.7000	34	4.1800	21	2.5800
1544	2388	2020	1500	673	23	804	23	673	18	678	25	13	15	12	0	0	41	5.8900	17	2.4400	453	65.0900	92	13.2200	33	4.7400	42	6.0300
1545	2389	2390	1700	754	24	922	24	754	18	760	35	28	7	7	0	0	46	5.9100	15	1.9300	556	71.4700	83	10.6700	28	3.6000	32	4.1100
1546	239	2706	1900	797	445	658	445	797	23	1219	45	45	4	0	0	0	90	7.2500	20	1.6100	952	76.6500	98	7.8900	38	3.0600	21	1.6900
1547	2390	1850	1400	574	42	784	42	574	36	580	35	27	5	8	0	0	46	7.4700	11	1.7900	378	61.3600	79	12.8200	33	5.3600	33	5.3600
1548	2391	2299	1600	759	18	823	18	759	32	745	25	16	46	9	0	0	34	4.3800	12	1.5400	519	66.8000	112	14.4100	29	3.7300	39	5.0200
1549	2392	120	100	35	1	64	1	35	0	36	10	0	3	10	0	0	1	2.7800	4	11.1100	18	50.0000	6	16.6700	4	11.1100	3	8.3300
1550	2393	2833	2100	743	13	1344	13	743	23	733	35	32	5	3	0	0	13	1.7200	8	1.0600	496	65.6100	184	24.3400	17	2.2500	15	1.9800
1551	2394	1910	1400	694	25	681	25	694	10	709	25	25	19	0	0	0	39	5.4200	13	1.8100	508	70.6500	83	11.5400	35	4.8700	31	4.3100
1552	2395	1885	1400	579	11	810	11	579	7	583	25	13	8	12	0	0	29	4.9200	5	0.8500	414	70.1700	75	12.7100	31	5.2500	29	4.9200
1553	2396	2941	2100	735	12	1353	12	735	10	737	60	51	5	9	0	0	38	5.0900	13	1.7400	556	74.4300	77	10.3100	21	2.8100	32	4.2800
1554	2397	2458	1800	791	51	958	51	784	14	821	25	16	11	9	0	0	23	2.7500	21	2.5100	542	64.9100	135	16.1700	52	6.2300	48	5.7500
1555	2398	2559	1800	824	22	954	22	821	16	827	25	18	14	7	0	0	38	4.5100	15	1.7800	584	69.2800	99	11.7400	58	6.8800	33	3.9100
1556	2399	2325	1700	600	24	1076	24	600	14	610	25	17	25	8	0	0	34	5.4500	3	0.4800	388	62.1800	96	15.3800	34	5.4500	55	8.8100
1557	24	2046	1500	1154	38	308	38	1129	18	1149	30	20	4	10	0	0	31	2.6600	14	1.2000	913	78.2300	130	11.1400	29	2.4900	32	2.7400
1558	240	2376	1900	792	118	990	118	790	33	875	35	35	7	0	0	0	62	6.8300	14	1.5400	610	67.1800	99	10.9000	63	6.9400	27	2.9700
1559	2400	2895	2100	664	34	1402	34	621	26	629	45	39	10	6	0	0	59	9.0100	12	1.8300	382	58.3200	111	16.9500	38	5.8000	27	4.1200
1560	2401	2442	1800	874	34	892	34	874	24	884	35	32	15	3	0	0	50	5.5100	19	2.0900	595	65.5300	153	16.8500	35	3.8500	32	3.5200
1561	2402	2739	2000	645	28	1327	28	645	2	671	40	30	18	10	0	0	23	3.4200	10	1.4900	438	65.0800	137	20.3600	39	5.7900	24	3.5700
1562	2403	2688	2000	737	20	1243	20	736	66	690	50	44	46	6	0	0	61	8.0700	12	1.5900	493	65.2100	63	8.3300	38	5.0300	23	3.0400
1563	2404	2675	2000	819	20	1161	20	819	24	815	35	25	19	10	0	0	55	6.5600	14	1.6700	547	65.2000	114	13.5900	38	4.5300	47	5.6000
1564	2405	1204	1000	321	18	661	18	321	3	336	25	7	10	18	0	0	21	6.1900	6	1.7700	237	69.9100	40	11.8000	17	5.0100	15	4.4200
1565	2406	1845	1300	544	56	700	56	544	8	592	25	20	16	5	0	0	21	3.5000	13	2.1700	398	66.3300	82	13.6700	56	9.3300	22	3.6700
1566	2407	2357	1700	963	66	671	66	957	10	1013	35	30	0	5	0	0	43	4.2000	20	1.9600	768	75.0700	111	10.8500	40	3.9100	31	3.0300
1567	2408	1741	1300	747	11	542	11	746	12	745	25	21	12	4	0	0	35	4.6200	8	1.0600	558	73.7100	96	12.6800	21	2.7700	27	3.5700
1568	2409	2662	2000	825	11	1164	11	825	15	821	35	27	14	8	0	0	44	5.2600	18	2.1500	564	67.4600	131	15.6700	29	3.4700	35	4.1900
1569	241	2457	1900	753	76	1071	75	726	19	782	48	48	15	0	0	0	61	7.6200	21	2.6200	482	60.1700	118	14.7300	69	8.6100	31	3.8700
1570	2410	1695	1200	400	17	783	17	400	2	415	25	15	11	10	0	0	28	6.7100	6	1.4400	284	68.1100	49	11.7500	27	6.4700	21	5.0400
1571	2411	1766	1300	556	15	729	15	556	22	549	25	22	9	3	0	0	49	8.5800	13	2.2800	327	57.2700	100	17.5100	26	4.5500	34	5.9500
1572	2412	2198	1500	689	55	756	55	686	14	727	35	30	5	5	0	0	36	4.8600	11	1.4800	506	68.2900	115	15.5200	28	3.7800	31	4.1800
1573	2413	2161	1500	682	12	806	12	682	13	681	25	19	12	6	0	0	24	3.4600	19	2.7400	493	71.0400	94	13.5400	30	4.3200	21	3.0300
1574	2414	2023	1500	636	7	857	7	636	13	630	25	15	15	10	0	0	33	5.1300	16	2.4900	453	70.4500	90	13.9900	18	2.8000	20	3.1100
1575	2415	1894	1400	694	5	701	5	694	13	686	25	10	29	15	0	0	34	4.8600	18	2.5800	482	68.9600	95	13.5900	31	4.4300	26	3.7200
1576	2416	1321	1000	498	8	494	8	498	7	499	25	4	9	21	0	0	24	4.7400	13	2.5700	339	66.9900	79	15.6100	14	2.7700	30	5.9300
1577	2417	742	500	226	53	221	53	226	4	275	15	2	19	13	0	0	15	5.3800	4	1.4300	223	79.9300	24	8.6000	5	1.7900	4	1.4300
1578	2418	2576	1988	651	7	1330	7	651	13	645	31	12	7	19	0	0	61	9.2700	19	2.8900	405	61.5500	136	20.6700	14	2.1300	10	1.5200
1579	2419	2227	1900	713	18	1169	18	701	40	679	31	18	18	13	0	0	52	7.2300	8	1.1100	482	67.0400	98	13.6300	19	2.6400	20	2.7800
1580	242	2617	1900	756	144	1000	143	756	15	884	39	38	9	1	0	0	91	10.1200	9	1.0000	586	65.1800	111	12.3500	54	6.0100	33	3.6700
1581	2420	2723	1994	1150	51	793	51	1150	5	1196	31	12	10	19	0	0	36	2.9900	3	0.2500	1046	87.0900	82	6.8300	21	1.7500	8	0.6700
1582	2421	2962	2100	1000	44	1056	44	1000	21	1023	31	19	24	12	0	0	51	4.8900	16	1.5300	827	79.2100	85	8.1400	28	2.6800	16	1.5300
1583	2422	2752	2000	744	37	1219	37	705	58	684	31	7	14	24	0	0	14	1.8900	15	2.0200	553	74.5300	69	9.3000	12	1.6200	21	2.8300
1584	2423	1343	950	475	66	409	66	475	15	526	20	5	4	15	0	0	18	3.3300	4	0.7400	346	63.9600	89	16.4500	21	3.8800	48	8.8700
1585	2424	2160	1500	513	67	920	67	502	11	558	20	13	5	7	0	0	32	5.6200	8	1.4100	210	36.9100	147	25.8300	45	7.9100	116	20.3900
1586	2425	1775	1950	576	55	1319	55	573	11	617	20	19	32	1	0	0	15	2.3900	11	1.7500	365	58.1200	117	18.6300	39	6.2100	70	11.1500
1587	2426	1550	1050	715	49	286	49	715	22	742	20	16	18	4	0	0	33	4.3200	3	0.3900	530	69.3700	106	13.8700	33	4.3200	37	4.8400
1588	2427	1998	1400	466	44	890	44	422	7	459	20	14	6	6	0	0	27	5.7900	11	2.3600	250	53.6500	87	18.6700	36	7.7300	48	10.3000
1589	2428	1855	1300	893	64	343	64	804	25	843	20	11	19	9	0	0	36	4.1500	22	2.5300	606	69.8200	97	11.1800	39	4.4900	43	4.9500
1590	2429	1878	1300	607	63	630	63	606	13	656	20	12	18	8	0	0	44	6.5800	9	1.3500	378	56.5000	119	17.7900	30	4.4800	76	11.3600
1591	243	2631	1900	1053	89	758	89	964	27	1026	30	30	34	0	0	0	57	5.4100	32	3.0400	779	73.9800	82	7.7900	52	4.9400	24	2.2800
1592	2430	1019	1600	941	78	581	78	859	19	918	20	10	27	10	0	0	32	3.4200	9	0.9600	643	68.6200	178	18.9900	41	4.3800	15	1.6000
1593	2431	1879	1350	697	62	591	62	697	5	754	20	10	3	10	0	0	28	3.6900	9	1.1900	494	65.0900	162	21.3400	32	4.2200	29	3.8200
1594	2432	1882	1350	637	53	660	53	637	12	678	20	11	9	9	0	0	32	4.6400	3	0.4300	439	63.6200	131	18.9900	24	3.4800	49	7.1000
1595	2433	2353	1650	639	59	952	59	637	10	686	30	30	16	0	0	0	43	6.1800	2	0.2900	424	60.9200	176	25.2900	17	2.4400	24	3.4500
1596	2434	2524	1800	926	69	805	67	926	23	970	30	22	31	8	0	0	42	4.2300	13	1.3100	604	60.8300	171	17.2200	47	4.7300	93	9.3700
1597	2435	1821	1300	589	59	652	59	589	13	635	20	7	12	13	0	0	17	2.6200	13	2.0100	426	65.7400	114	17.5900	29	4.4800	36	5.5600
1598	2436	1798	1250	552	23	675	23	551	15	559	20	14	10	6	0	0	32	5.5700	13	2.2600	208	36.2400	211	36.7600	40	6.9700	55	9.5800
1599	2437	1137	850	624	19	207	19	624	19	624	20	3	3	17	0	0	26	4.0400	14	2.1800	357	55.5200	167	25.9700	22	3.4200	38	5.9100
1600	2438	1669	1200	662	71	467	71	658	14	715	20	14	12	6	0	0	14	1.9200	13	1.7800	450	61.7300	175	24.0100	17	2.3300	46	6.3100
1601	2439	2076	1500	541	41	918	41	519	12	548	20	15	35	5	0	0	33	5.8900	8	1.4300	252	45.0000	132	23.5700	40	7.1400	83	14.8200
1602	244	2355	1900	889	59	952	59	875	24	910	33	33	44	0	0	0	65	6.9600	26	2.7800	607	64.9900	130	13.9200	40	4.2800	42	4.5000
1603	2440	2163	1530	863	81	586	81	863	11	933	20	9	6	11	0	0	45	4.7700	10	1.0600	590	62.5000	149	15.7800	40	4.2400	99	10.4900
1604	2441	1940	1400	849	67	484	67	849	5	911	20	11	6	9	0	0	26	2.8400	12	1.3100	620	67.6900	98	10.7000	30	3.2800	125	13.6500
1605	2442	2162	1500	936	72	492	72	864	6	930	20	8	9	12	0	0	15	1.6000	0	0.0000	651	69.5500	149	15.9200	25	2.6700	90	9.6200
1606	2443	2896	2100	918	17	1165	17	918	14	921	25	20	10	5	0	0	48	5.1300	13	1.3900	574	61.3900	161	17.2200	56	5.9900	69	7.3800
1607	2444	2901	2100	890	14	1196	14	890	22	882	25	25	7	0	0	0	69	7.6300	26	2.8800	586	64.8200	118	13.0500	39	4.3100	44	4.8700
1608	2445	2964	2100	934	15	1151	15	934	13	936	25	24	13	1	0	0	64	6.7400	16	1.6900	673	70.9200	121	12.7500	29	3.0600	33	3.4800
1609	2446	2609	1900	895	6	999	6	892	19	879	25	24	15	1	0	0	22	2.4500	8	0.8900	723	80.5100	75	8.3500	3	0.3300	48	5.3500
1610	2447	2334	1700	870	10	820	10	870	16	864	25	23	17	2	0	0	56	6.3600	15	1.7000	593	67.3900	117	13.3000	40	4.5500	43	4.8900
1611	2448	2466	1900	897	9	994	9	888	13	884	25	13	12	12	0	0	48	5.3500	11	1.2300	655	73.0200	99	11.0400	36	4.0100	35	3.9000
1612	2449	1980	1400	807	5	588	5	807	21	791	25	14	3	11	0	0	45	5.5400	11	1.3500	575	70.8100	100	12.3200	20	2.4600	40	4.9300
1613	245	2594	1900	1021	135	744	135	1020	32	1123	50	46	22	4	0	0	84	7.2700	19	1.6500	844	73.0700	102	8.8300	52	4.5000	22	1.9000
1614	2450	2241	1600	807	12	781	12	807	10	809	25	12	10	13	0	0	30	3.6600	18	2.2000	582	71.0600	89	10.8700	32	3.9100	58	7.0800
1615	2451	1601	1100	752	4	344	4	752	13	743	25	15	11	10	0	0	51	6.7500	8	1.0600	535	70.7700	114	15.0800	15	1.9800	20	2.6500
1616	2452	2693	1900	904	8	988	8	904	19	893	25	15	10	10	0	0	65	7.1300	6	0.6600	602	66.0100	125	13.7100	35	3.8400	60	6.5800
1617	2453	2042	1400	865	8	527	8	857	8	857	25	5	62	20	0	0	32	3.7000	7	0.8100	629	72.7200	92	10.6400	41	4.7400	56	6.4700
1618	2454	2524	1800	838	10	952	10	838	17	831	25	21	8	4	0	0	29	3.4200	6	0.7100	559	65.9200	132	15.5700	40	4.7200	65	7.6700
1619	2455	2788	2000	951	10	1039	10	949	16	943	25	17	1	8	0	0	31	3.2300	20	2.0900	719	74.9700	105	10.9500	33	3.4400	35	3.6500
1620	2456	2408	1700	884	1	815	1	884	17	868	25	19	19	6	0	0	35	3.9500	17	1.9200	631	71.3000	127	14.3500	21	2.3700	37	4.1800
1621	2457	2859	2000	846	6	1148	6	834	9	831	25	13	3	12	0	0	46	5.4800	15	1.7900	574	68.3300	96	11.4300	40	4.7600	60	7.1400
1622	2458	2665	1900	948	17	935	17	942	16	943	25	18	17	7	0	0	48	5.0100	4	0.4200	646	67.3600	128	13.3500	59	6.1500	58	6.0500
1623	2459	2845	2000	844	5	1151	5	843	19	829	25	12	3	13	0	0	42	4.9500	18	2.1200	581	68.5100	98	11.5600	38	4.4800	52	6.1300
1624	246	2780	1900	624	21	1255	21	590	19	592	30	30	2	0	0	0	78	12.7700	21	3.4400	276	45.1700	129	21.1100	45	7.3600	43	7.0400
1625	2460	2579	1800	872	15	913	15	871	16	870	25	17	8	8	0	0	38	4.2900	16	1.8100	626	70.6500	141	15.9100	27	3.0500	22	2.4800
1626	2461	2630	1900	924	6	970	6	923	17	912	25	15	14	10	0	0	23	2.4800	18	1.9400	651	70.0800	144	15.5000	38	4.0900	38	4.0900
1627	2462	2256	1600	931	7	662	7	931	0	938	25	10	4	15	0	0	43	4.5800	18	1.9200	722	76.9700	106	11.3000	22	2.3500	27	2.8800
1628	2463	2272	1600	855	3	742	3	855	16	842	25	18	4	7	0	0	39	4.5500	18	2.1000	611	71.2100	121	14.1000	29	3.3800	24	2.8000
1629	2464	1258	800	502	2	296	2	500	8	494	25	6	41	19	0	0	28	5.5800	7	1.3900	340	67.7300	62	12.3500	18	3.5900	39	7.7700
1630	2465	2320	1630	1037	135	458	135	1037	7	1165	29	18	15	11	0	0	21	1.7900	9	0.7700	995	84.9000	31	2.6500	13	1.1100	96	8.1900
1631	2466	2646	1880	1550	138	192	138	1545	12	1671	26	26	10	0	0	0	8	0.4800	0	0.0000	1503	89.3000	106	6.3000	0	0.0000	54	3.2100
1632	2467	2450	1750	783	121	846	121	778	26	873	35	28	23	7	0	0	35	3.8900	15	1.6700	504	56.0600	148	16.4600	78	8.6800	93	10.3400
1633	2468	2273	1620	723	99	798	99	721	24	796	40	31	11	9	0	0	67	8.1700	21	2.5600	479	58.4100	104	12.6800	53	6.4600	72	8.7800
1634	2469	2344	1660	637	134	889	134	632	11	755	30	25	14	5	0	0	48	6.2700	12	1.5700	487	63.5800	128	16.7100	27	3.5200	53	6.9200
1635	247	1833	1500	767	136	597	135	587	7	715	33	33	20	0	0	0	33	4.5700	11	1.5200	542	75.0700	71	9.8300	35	4.8500	23	3.1900
1636	2470	2529	1790	876	121	793	121	872	28	965	20	17	21	3	0	0	57	5.7400	0	0.0000	791	79.6600	66	6.6500	0	0.0000	51	5.1400
1637	2471	2111	1570	1118	15	437	15	1118	14	1119	30	27	1	3	0	0	30	2.6500	3	0.2600	1014	89.5000	43	3.8000	3	0.2600	26	2.2900
1638	2472	1622	1270	579	67	624	67	537	8	596	30	18	11	12	0	0	1	0.1700	1	0.1700	484	80.1300	101	16.7200	6	0.9900	3	0.5000
1639	2473	2807	1990	1357	112	521	112	1355	12	1455	25	19	12	6	0	0	28	1.9100	21	1.4300	1255	85.5500	97	6.6100	30	2.0400	24	1.6400
1640	2474	1468	1040	641	109	290	109	641	14	736	20	11	8	9	0	0	64	8.5300	8	1.0700	615	82.0000	32	4.2700	9	1.2000	8	1.0700
1641	2475	2022	1510	903	112	495	112	903	11	1004	30	18	5	12	0	0	0	0.0000	0	0.0000	837	82.4600	120	11.8200	1	0.1000	46	4.5300
1642	2476	2473	1760	1240	117	403	117	1240	11	1346	20	12	1	8	0	0	35	2.5800	13	0.9600	881	64.9200	271	19.9700	45	3.3200	101	7.4400
1643	2477	2211	1560	588	19	953	19	588	18	589	20	15	10	5	0	0	52	8.5700	12	1.9800	222	36.5700	169	27.8400	60	9.8800	74	12.1900
1644	2478	2478	1780	1240	15	525	15	1240	26	1229	50	45	4	5	0	0	33	2.6300	0	0.0000	1083	86.2900	94	7.4900	0	0.0000	19	1.5100
1645	2479	2010	1420	1298	120	2	120	1298	12	1406	30	22	5	8	0	0	40	2.8200	17	1.2000	1233	86.9500	70	4.9400	28	1.9700	18	1.2700
1646	248	2724	1900	796	141	963	140	712	21	831	40	39	13	1	0	0	74	8.6900	16	1.8800	575	67.4900	119	13.9700	32	3.7600	15	1.7600
1647	2480	2007	1420	808	28	584	28	808	22	814	20	17	10	3	0	0	0	0.0000	0	0.0000	732	87.5600	68	8.1300	0	0.0000	14	1.6700
1648	2481	2772	1950	534	6	1410	6	534	18	522	30	25	21	5	0	0	42	7.7800	32	5.9300	171	31.6700	195	36.1100	36	6.6700	46	8.5200
1649	2482	2586	1840	1173	23	644	23	1141	26	1138	20	11	9	9	0	0	54	4.6400	19	1.6300	770	66.1500	201	17.2700	35	3.0100	59	5.0700
1650	2483	2508	1760	1138	116	506	116	1138	11	1243	30	30	9	0	0	0	40	3.1900	10	0.8000	1115	88.9200	30	2.3900	12	0.9600	36	2.8700
1651	2484	2681	1920	1227	133	560	133	1227	18	1342	60	48	14	12	0	0	20	1.4700	3	0.2200	1239	91.1000	50	3.6800	18	1.3200	12	0.8800
1652	2485	2081	1470	715	14	741	14	703	14	703	25	25	10	0	0	0	32	4.4600	16	2.2300	463	64.5700	127	17.7100	25	3.4900	40	5.5800
1653	2486	2586	1830	437	91	1302	91	437	13	515	25	21	16	4	0	0	65	12.3100	12	2.2700	293	55.4900	89	16.8600	26	4.9200	30	5.6800
1654	2487	2558	1820	1034	106	680	106	1034	26	1114	30	28	16	2	0	0	119	10.4400	39	3.4200	625	54.8200	201	17.6300	70	6.1400	60	5.2600
1655	2488	2191	1535	1420	113	2	113	1420	21	1512	30	15	9	15	0	0	16	1.0400	5	0.3300	1352	88.1900	65	4.2400	10	0.6500	64	4.1700
1656	2489	2711	1930	895	116	919	116	891	26	981	30	22	4	8	0	0	0	0.0000	0	0.0000	829	82.3200	152	15.0900	0	0.0000	0	0.0000
1657	249	2764	1900	825	143	932	143	825	36	932	40	39	23	1	0	0	80	8.2600	19	1.9600	560	57.8500	195	20.1400	60	6.2000	18	1.8600
1658	2490	2633	1890	1048	15	827	15	1048	13	1050	40	39	11	1	0	0	55	5.1700	7	0.6600	910	85.6100	35	3.2900	18	1.6900	25	2.3500
1659	2491	2223	1580	1186	115	279	115	1186	17	1284	25	22	5	3	0	0	5	0.3800	0	0.0000	1147	88.1600	89	6.8400	0	0.0000	43	3.3100
1660	2492	2666	1900	1739	111	50	111	1739	20	1830	30	23	3	7	0	0	27	1.4600	11	0.5900	1707	92.2700	10	0.5400	34	1.8400	41	2.2200
1661	2493	1529	1080	640	111	329	111	629	15	725	19	14	15	5	0	0	52	7.0300	32	4.3200	505	68.2400	68	9.1900	32	4.3200	36	4.8600
1662	2494	1422	1120	1040	74	6	74	1040	9	1105	31	31	1	0	0	0	31	2.7800	13	1.1700	995	89.3200	33	2.9600	19	1.7100	14	1.2600
1663	2495	2409	1665	1259	26	380	26	1259	0	1285	22	22	68	0	0	0	50	3.8900	4	0.3100	1075	83.6600	141	10.9700	10	0.7800	5	0.3900
1664	2496	2253	1560	679	118	763	118	679	13	784	25	22	27	3	0	0	3	0.3800	7	0.8800	675	84.6900	73	9.1600	3	0.3800	23	2.8900
1665	2497	2064	1470	387	39	1044	38	385	11	412	30	18	4	12	0	0	46	10.8700	7	1.6500	185	43.7400	93	21.9900	37	8.7500	44	10.4000
1666	2498	2568	1840	1468	124	248	124	1468	26	1566	40	32	4	8	0	0	20	1.2600	21	1.3200	1402	88.0700	96	6.0300	14	0.8800	13	0.8200
1667	2499	2512	1790	688	121	981	121	688	15	794	25	18	1	7	0	0	25	3.0900	10	1.2400	601	74.2900	120	14.8300	3	0.3700	35	4.3300
1668	25	2748	1800	1292	33	475	33	1284	15	1302	100	22	31	78	0	0	70	5.3200	17	1.2900	990	75.1700	141	10.7100	40	3.0400	44	3.3400
1669	250	2477	1900	681	118	1101	118	681	25	774	35	35	10	0	0	0	67	8.3900	12	1.5000	502	62.8300	132	16.5200	38	4.7600	23	2.8800
1670	2500	2569	1830	1007	79	744	79	1007	14	1072	30	23	5	7	0	0	44	4.0500	4	0.3700	860	79.1900	144	13.2600	3	0.2800	17	1.5700
1671	2501	2765	1960	1485	109	366	109	1485	6	1588	40	33	39	7	0	0	31	1.9400	12	0.7500	1335	83.7500	106	6.6500	30	1.8800	74	4.6400
1672	2502	2645	1880	1439	24	417	24	1435	4	1455	20	18	11	2	0	0	251	17.2000	5	0.3400	1093	74.9100	90	6.1700	6	0.4100	10	0.6900
1673	2503	2789	2000	553	17	1430	17	553	39	531	30	16	16	14	0	0	48	8.4200	7	1.2300	271	47.5400	155	27.1900	24	4.2100	26	4.5600
1674	2504	2429	1700	747	21	932	21	747	9	759	30	27	17	3	0	0	9	1.1700	1	0.1300	714	92.9700	24	3.1300	9	1.1700	2	0.2600
1675	2505	2032	1500	720	36	744	36	720	0	756	26	19	18	7	0	0	23	3.0400	9	1.1900	643	85.0500	63	8.3300	7	0.9300	11	1.4600
1676	2506	2314	1700	882	11	807	11	882	21	872	30	14	3	16	0	0	19	2.1300	7	0.7800	798	89.3600	25	2.8000	17	1.9000	6	0.6700
1677	2507	2511	1800	779	2	1019	2	779	19	762	30	29	27	1	0	0	12	1.5400	3	0.3800	684	87.5800	54	6.9100	8	1.0200	1	0.1300
1678	2508	2738	2000	1031	5	964	5	1026	12	1019	40	36	13	4	0	0	16	1.5500	21	2.0400	930	90.2000	44	4.2700	6	0.5800	2	0.1900
1679	2509	2791	2000	994	5	1001	5	994	4	995	45	42	13	3	0	0	15	1.5000	4	0.4000	936	93.6900	26	2.6000	6	0.6000	8	0.8000
1680	251	2613	1900	770	309	821	289	768	21	1036	54	54	18	0	0	0	78	7.3800	27	2.5500	709	67.0800	117	11.0700	67	6.3400	38	3.6000
1681	2510	2777	2000	1222	18	760	18	1222	16	1224	55	53	40	2	0	0	20	1.6100	3	0.2400	1156	93.2300	32	2.5800	11	0.8900	2	0.1600
1682	2511	2919	2100	1791	16	293	16	1775	0	1791	35	32	13	3	0	0	34	1.9000	3	0.1700	1675	93.5200	48	2.6800	19	1.0600	12	0.6700
1683	2512	1777	1300	532	31	737	31	532	10	553	26	24	7	2	0	0	8	1.4200	7	1.2400	505	89.7000	16	2.8400	10	1.7800	7	1.2400
1684	2513	2093	1500	671	21	808	21	671	1	691	30	17	11	13	0	0	23	3.3200	2	0.2900	625	90.3200	35	5.0600	2	0.2900	4	0.5800
1685	2514	2028	1500	698	12	790	12	686	7	691	26	17	6	9	0	0	10	1.4300	4	0.5700	650	93.1200	18	2.5800	4	0.5700	5	0.7200
1686	2515	2093	1500	426	17	1057	17	425	19	423	26	22	5	4	0	0	59	13.3500	9	2.0400	208	47.0600	97	21.9500	21	4.7500	29	6.5600
1687	2516	2178	1600	715	17	868	17	698	5	710	30	29	9	1	0	0	14	1.9600	10	1.4000	663	92.7300	18	2.5200	2	0.2800	3	0.4200
1688	2517	2058	1500	713	19	768	19	713	26	706	26	23	25	3	0	0	8	1.0900	1	0.1400	650	88.8000	37	5.0500	8	1.0900	2	0.2700
1689	2518	2012	1500	537	17	946	17	537	15	539	31	27	8	4	0	0	5	0.9000	3	0.5400	511	92.2400	10	1.8100	8	1.4400	2	0.3600
1690	2519	1748	1300	895	14	391	14	895	3	906	26	13	7	13	0	0	3	0.3300	2	0.2200	826	90.8700	68	7.4800	5	0.5500	2	0.2200
1691	252	2848	1900	870	83	947	83	853	25	911	54	54	36	0	0	0	86	9.1900	19	2.0300	512	54.7000	173	18.4800	66	7.0500	55	5.8800
1692	2520	1536	1100	936	7	157	7	929	0	936	26	16	20	10	0	0	39	4.1700	1	0.1100	877	93.7000	15	1.6000	1	0.1100	3	0.3200
1693	2521	2160	1600	925	21	654	21	925	6	940	31	28	16	3	0	0	39	4.1200	3	0.3200	846	89.4300	28	2.9600	18	1.9000	6	0.6300
1694	2522	2419	1800	530	19	1251	19	518	17	520	35	28	6	7	0	0	52	9.6800	2	0.3700	310	57.7300	126	23.4600	27	5.0300	3	0.5600
1695	2523	2429	1800	704	23	1073	23	704	3	724	30	22	12	8	0	0	11	1.5100	3	0.4100	688	94.6400	19	2.6100	3	0.4100	0	0.0000
1696	2524	2220	1600	604	13	983	13	604	9	608	30	28	8	2	0	0	5	0.8100	1	0.1600	582	94.3300	7	1.1300	10	1.6200	3	0.4900
1697	2525	2663	1900	798	35	1067	35	798	12	821	30	18	5	12	0	0	18	2.1600	9	1.0800	764	91.7200	7	0.8400	9	1.0800	14	1.6800
1698	2526	2128	1500	466	19	1015	19	465	18	466	26	23	57	3	0	0	63	13.0200	15	3.1000	175	36.1600	158	32.6400	27	5.5800	28	5.7900
1699	2527	2398	1700	562	37	1101	37	556	15	578	30	20	17	10	0	0	27	4.5500	5	0.8400	453	76.3900	73	12.3100	11	1.8500	9	1.5200
1700	2528	2679	1900	850	39	1011	39	850	5	884	35	32	29	3	0	0	21	2.3600	5	0.5600	737	82.9000	73	8.2100	28	3.1500	20	2.2500
1701	2529	2788	2000	981	31	988	31	981	28	984	30	27	19	3	0	0	11	1.0900	3	0.3000	908	89.7200	51	5.0400	9	0.8900	2	0.2000
1702	253	2644	1900	768	137	995	136	756	20	872	45	44	34	1	0	0	63	7.0600	13	1.4600	584	65.4700	126	14.1300	54	6.0500	32	3.5900
1703	2530	2747	2000	1154	31	815	31	1154	30	1155	30	23	4	7	0	0	19	1.6000	3	0.2500	1033	87.1700	88	7.4300	9	0.7600	3	0.2500
1704	2531	2628	1900	751	31	1118	31	751	17	765	30	25	21	5	0	0	2	0.2600	1	0.1300	636	81.3300	109	13.9400	16	2.0500	1	0.1300
1705	2532	2648	1900	1043	47	810	47	1043	6	1084	35	32	29	3	0	0	14	1.2800	5	0.4600	1024	93.9400	26	2.3900	9	0.8300	6	0.5500
1706	2533	2348	1700	746	25	929	25	746	17	754	30	22	9	8	0	0	16	2.0800	10	1.3000	684	88.7200	30	3.8900	6	0.7800	8	1.0400
1707	2534	2201	1600	710	29	861	29	710	6	733	30	26	28	4	0	0	16	2.1700	7	0.9500	680	92.0200	21	2.8400	5	0.6800	4	0.5400
1708	2535	2764	2000	575	34	1391	34	552	21	565	30	19	19	11	0	0	83	14.1600	17	2.9000	261	44.5400	133	22.7000	30	5.1200	41	6.9900
1709	2536	2318	1700	401	28	1271	28	401	22	407	30	24	4	6	0	0	47	10.9600	5	1.1700	214	49.8800	91	21.2100	22	5.1300	28	6.5300
1710	2537	2388	1700	1029	21	650	21	1029	1	1049	30	21	11	9	0	0	6	0.5700	4	0.3800	944	89.9000	90	8.5700	2	0.1900	3	0.2900
1711	2538	2509	1800	856	16	928	16	856	17	855	30	13	6	17	0	0	21	2.4100	11	1.2600	746	85.5500	60	6.8800	8	0.9200	9	1.0300
1712	2539	2507	1900	902	2	996	2	902	8	896	30	17	7	13	0	0	36	3.9800	16	1.7700	717	79.3100	76	8.4100	24	2.6500	27	2.9900
1713	254	2123	1900	645	119	1136	112	604	13	703	36	36	49	0	0	0	60	8.3800	11	1.5400	509	71.0900	62	8.6600	29	4.0500	32	4.4700
1714	2540	2313	1700	809	6	885	6	803	12	797	25	22	5	3	0	0	32	3.9600	8	0.9900	677	83.6800	56	6.9200	16	1.9800	8	0.9900
1715	2541	2838	2100	1112	7	981	7	1112	18	1101	30	27	15	3	0	0	47	4.2000	15	1.3400	959	85.7000	58	5.1800	10	0.8900	12	1.0700
1716	2542	1753	1300	720	5	575	5	720	18	707	25	16	13	9	0	0	31	4.2800	9	1.2400	584	80.5500	71	9.7900	7	0.9700	5	0.6900
1717	2543	2247	1700	1026	5	669	5	1023	7	1021	40	39	3	1	0	0	69	6.7100	17	1.6500	800	77.8200	94	9.1400	25	2.4300	16	1.5600
1718	2544	2419	1800	861	14	925	14	847	24	837	25	23	0	2	0	0	8	0.9300	2	0.2300	691	80.2600	108	12.5400	10	1.1600	18	2.0900
1719	2545	2344	1700	752	7	941	7	752	24	735	34	31	4	3	0	0	21	2.7700	2	0.2600	589	77.6000	95	12.5200	11	1.4500	17	2.2400
1720	2546	2051	1500	451	14	1035	14	451	14	451	25	19	4	6	0	0	51	10.9700	14	3.0100	267	57.4200	70	15.0500	19	4.0900	30	6.4500
1721	2547	1957	1400	684	1	715	1	684	10	675	28	27	17	1	0	0	78	11.3900	36	5.2600	414	60.4400	96	14.0100	19	2.7700	32	4.6700
1722	2548	1167	800	380	66	354	66	380	4	442	25	25	3	0	0	0	13	2.9100	8	1.7900	376	84.3000	22	4.9300	13	2.9100	10	2.2400
1723	2549	2180	1600	381	6	1213	6	381	11	376	25	25	6	0	0	0	47	12.1400	16	4.1300	174	44.9600	102	26.3600	24	6.2000	13	3.3600
1724	255	2223	1550	1282	34	234	34	1279	13	1300	29	29	29	0	0	0	46	3.5000	14	1.0700	1030	78.4500	128	9.7500	45	3.4300	37	2.8200
1725	2550	2232	1600	719	3	878	3	719	13	709	24	22	0	2	0	0	29	4.0200	4	0.5500	614	85.0400	43	5.9600	8	1.1100	11	1.5200
1726	2551	2264	1700	819	12	869	12	818	11	819	40	35	9	5	0	0	21	2.5300	9	1.0800	667	80.3600	92	11.0800	12	1.4500	18	2.1700
1727	2552	1986	1500	868	14	618	14	868	15	867	35	33	6	2	0	0	28	3.1700	15	1.7000	747	84.6900	32	3.6300	29	3.2900	16	1.8100
1728	2553	2236	1700	778	7	915	7	778	20	765	30	26	3	4	0	0	48	6.1100	16	2.0400	621	79.1100	57	7.2600	11	1.4000	12	1.5300
1729	2554	2140	1600	773	9	818	9	772	22	759	25	18	5	7	0	0	37	4.7400	11	1.4100	630	80.6700	53	6.7900	14	1.7900	14	1.7900
1730	2555	2734	2000	1111	8	881	8	1111	11	1108	30	30	2	0	0	0	19	1.7000	10	0.8900	951	84.9900	102	9.1200	10	0.8900	16	1.4300
1731	2556	2582	1900	1091	6	803	6	1091	32	1065	30	20	4	10	0	0	14	1.2800	9	0.8200	906	82.5900	103	9.3900	21	1.9100	12	1.0900
1732	2557	2531	1900	1058	7	835	7	1058	5	1060	24	18	12	6	0	0	30	2.8200	15	1.4100	915	85.9200	60	5.6300	23	2.1600	17	1.6000
1733	2558	2762	2000	1407	5	588	5	1407	0	1412	36	34	0	2	0	0	93	6.5900	19	1.3500	1199	84.9200	52	3.6800	23	1.6300	26	1.8400
1734	2559	2521	1900	846	6	1048	6	846	3	849	30	25	12	5	0	0	29	3.4000	12	1.4100	726	85.2100	57	6.6900	11	1.2900	14	1.6400
1735	256	2425	1700	1251	72	377	72	1251	31	1292	33	32	22	1	0	0	52	3.9300	31	2.3400	915	69.1600	163	12.3200	80	6.0500	51	3.8500
1736	2560	2698	2000	917	8	1075	8	917	4	921	40	39	1	1	0	0	42	4.5400	9	0.9700	786	84.9700	73	7.8900	6	0.6500	5	0.5400
1737	2561	2291	1700	683	6	1011	6	683	20	669	25	23	6	2	0	0	22	3.1900	5	0.7300	568	82.4400	52	7.5500	13	1.8900	9	1.3100
1738	2562	1752	1300	641	4	655	4	641	7	638	27	27	39	0	0	0	27	4.1900	6	0.9300	534	82.7900	53	8.2200	9	1.4000	9	1.4000
1739	2563	2174	1650	733	8	909	8	733	11	730	30	26	3	4	0	0	22	2.9700	6	0.8100	630	85.0200	53	7.1500	6	0.8100	13	1.7500
1740	2564	2074	1500	810	6	684	6	810	12	804	35	35	0	0	0	0	49	6.0000	18	2.2100	594	72.7900	84	10.2900	35	4.2900	24	2.9400
1741	2565	1798	1300	714	6	580	6	712	11	707	33	28	8	5	0	0	26	3.6200	8	1.1100	602	83.8400	43	5.9900	15	2.0900	13	1.8100
1742	2566	2179	1600	670	20	910	20	670	12	678	25	17	11	8	0	0	42	6.0900	4	0.5800	546	79.1300	70	10.1400	12	1.7400	4	0.5800
1743	2567	2177	1600	837	27	736	27	837	2	862	25	19	7	6	0	0	39	4.5100	4	0.4600	756	87.5000	38	4.4000	22	2.5500	3	0.3500
1744	2568	2154	1600	824	17	759	17	824	0	841	25	23	4	2	0	0	28	3.3300	7	0.8300	706	83.9500	68	8.0900	17	2.0200	15	1.7800
1745	2569	230	220	137	0	83	0	137	2	135	10	0	4	10	0	0	10	7.3000	3	2.1900	104	75.9100	12	8.7600	1	0.7300	5	3.6500
1746	257	2220	1550	908	32	610	32	904	17	919	27	26	53	1	0	0	28	2.9900	12	1.2800	626	66.8800	152	16.2400	52	5.5600	49	5.2400
1747	2570	458	460	278	5	177	5	278	10	273	10	8	0	2	0	0	4	1.4100	7	2.4700	234	82.6900	21	7.4200	4	1.4100	3	1.0600
1748	2571	1858	1400	342	41	1017	41	342	13	370	25	22	0	3	0	0	31	8.0900	6	1.5700	215	56.1400	71	18.5400	28	7.3100	19	4.9600
1749	2572	2135	1510	350	16	1144	16	350	14	352	20	17	6	3	0	0	34	9.2900	15	4.1000	154	42.0800	88	24.0400	25	6.8300	36	9.8400
1750	2573	2493	1750	417	13	1320	13	416	21	408	20	13	5	7	0	0	45	10.4900	19	4.4300	165	38.4600	118	27.5100	33	7.6900	28	6.5300
1751	2574	2059	1450	764	36	650	36	764	3	797	25	20	2	5	0	0	55	6.8800	5	0.6300	657	82.1300	62	7.7500	11	1.3800	7	0.8800
1752	2575	2394	1680	423	33	1224	33	423	21	435	31	31	3	0	0	0	74	16.2300	15	3.2900	193	42.3200	107	23.4600	20	4.3900	26	5.7000
1753	2576	2208	1560	718	21	821	21	718	20	719	20	20	7	0	0	0	31	4.1900	8	1.0800	606	82.0000	51	6.9000	9	1.2200	14	1.8900
1754	2577	2685	1900	421	19	1460	19	421	22	418	30	27	5	3	0	0	49	11.1400	24	5.4500	186	42.2700	80	18.1800	33	7.5000	46	10.4500
1755	2578	1676	1180	572	17	591	17	572	10	579	15	12	6	3	0	0	29	4.9200	5	0.8500	476	80.8100	44	7.4700	12	2.0400	13	2.2100
1756	2579	2361	1660	708	28	924	28	704	7	725	25	23	15	2	0	0	14	1.9100	7	0.9600	583	79.6400	105	14.3400	8	1.0900	8	1.0900
1757	258	2457	1650	1390	103	157	103	1390	29	1464	34	34	79	0	0	0	60	4.0200	10	0.6700	1147	76.8300	141	9.4400	56	3.7500	50	3.3500
1758	2580	2156	1520	724	35	761	35	724	5	754	15	10	5	5	0	0	32	4.2200	8	1.0500	536	70.6200	148	19.5000	13	1.7100	17	2.2400
1759	2581	2647	1870	775	27	1068	27	775	31	771	25	24	4	1	0	0	35	4.3600	5	0.6200	675	84.1600	40	4.9900	11	1.3700	5	0.6200
1760	2582	2275	1600	680	21	899	21	679	13	687	20	16	6	4	0	0	21	3.0000	5	0.7100	595	85.0000	34	4.8600	14	2.0000	18	2.5700
1761	2583	1955	1370	762	9	599	9	762	1	770	25	17	10	8	0	0	14	1.8200	5	0.6500	605	78.4700	136	17.6400	9	1.1700	1	0.1300
1762	2584	2485	1740	780	24	936	24	780	12	792	30	26	5	4	0	0	64	7.9600	16	1.9900	527	65.5500	115	14.3000	28	3.4800	42	5.2200
1763	2585	2333	1650	716	24	910	24	692	13	703	30	25	3	5	0	0	18	2.5100	12	1.6800	610	85.2000	35	4.8900	18	2.5100	10	1.4000
1764	2586	2424	1700	515	4	1181	4	515	17	502	25	25	4	0	0	0	77	14.8400	10	1.9300	316	60.8900	70	13.4900	17	3.2800	12	2.3100
1765	2587	2058	1430	657	21	752	21	644	8	657	30	25	28	5	0	0	39	5.8600	8	1.2000	556	83.6100	31	4.6600	11	1.6500	12	1.8000
1766	2588	1261	1000	603	55	342	55	603	10	648	170	167	13	3	0	0	56	8.5100	7	1.0600	543	82.5200	27	4.1000	11	1.6700	4	0.6100
1767	2589	2168	1530	673	21	836	21	673	14	680	20	14	2	6	0	0	39	5.6200	9	1.3000	572	82.4200	37	5.3300	11	1.5900	12	1.7300
1768	259	2365	1650	1024	22	604	22	1000	18	1004	24	15	16	9	0	0	24	2.3500	16	1.5700	682	66.7300	106	10.3700	40	3.9100	136	13.3100
1769	2590	2180	1350	499	12	839	12	497	35	474	32	23	8	9	0	0	87	17.0900	19	3.7300	257	50.4900	64	12.5700	30	5.8900	17	3.3400
1770	2591	2406	1670	715	17	938	17	715	30	702	20	14	15	6	0	0	40	5.4600	10	1.3700	563	76.9100	61	8.3300	13	1.7800	15	2.0500
1771	2592	2263	1590	666	10	914	10	634	15	629	35	31	12	4	0	0	17	2.6400	6	0.9300	556	86.3400	44	6.8300	2	0.3100	4	0.6200
1772	2593	2595	1820	698	7	1115	7	698	23	682	20	17	14	3	0	0	31	4.4000	14	1.9900	580	82.2700	35	4.9600	11	1.5600	11	1.5600
1773	2594	2763	1940	688	13	1239	13	688	7	694	34	32	13	2	0	0	30	4.2800	10	1.4300	560	79.8900	54	7.7000	23	3.2800	17	2.4300
1774	2595	2344	1650	611	17	1022	17	611	2	626	25	18	12	7	0	0	19	3.0300	5	0.8000	534	85.0300	50	7.9600	8	1.2700	10	1.5900
1775	2596	2483	1750	684	27	1039	27	682	2	707	45	35	7	10	0	0	57	8.0400	12	1.6900	579	81.6600	47	6.6300	6	0.8500	6	0.8500
1776	2597	2281	1780	800	22	958	22	800	27	795	29	28	3	1	0	0	58	7.0600	14	1.7000	573	69.7100	109	13.2600	29	3.5300	12	1.4600
1777	2598	2496	1750	754	6	990	6	752	22	736	25	18	17	7	0	0	22	2.9000	9	1.1900	615	81.1300	47	6.2000	25	3.3000	18	2.3700
1778	2599	1877	1300	367	8	925	8	365	12	361	20	6	15	14	0	0	10	2.6800	2	0.5400	310	83.1100	31	8.3100	6	1.6100	2	0.5400
1779	26	2608	1900	1233	33	634	33	1233	18	1248	30	22	18	8	0	0	38	3.0000	8	0.6300	1127	89.0200	22	1.7400	18	1.4200	35	2.7600
1780	260	2221	1550	1095	17	438	17	1046	33	1030	25	25	29	0	0	0	25	2.3500	5	0.4700	795	74.7900	109	10.2500	47	4.4200	49	4.6100
1781	2600	495	510	222	273	15	273	222	4	491	20	13	25	7	0	0	23	4.6500	6	1.2100	419	84.6500	22	4.4400	13	2.6300	8	1.6200
1782	2601	1560	1100	465	9	626	9	463	10	462	20	13	3	7	0	0	37	7.8400	7	1.4800	280	59.3200	94	19.9200	19	4.0300	25	5.3000
1783	2602	1973	1350	748	13	589	13	745	41	717	20	19	8	1	0	0	20	2.6400	3	0.4000	509	67.1500	127	16.7500	32	4.2200	26	3.4300
1784	2603	1453	1000	414	20	566	20	414	20	414	20	13	12	7	0	0	30	6.9100	5	1.1500	235	54.1500	85	19.5900	21	4.8400	38	8.7600
1785	2604	1801	1300	836	29	435	29	836	16	849	20	20	25	0	0	0	30	3.4700	9	1.0400	660	76.3000	92	10.6400	25	2.8900	33	3.8200
1786	2605	1591	1100	649	21	430	21	629	3	647	24	23	11	1	0	0	34	5.2300	6	0.9200	451	69.3800	83	12.7700	30	4.6200	43	6.6200
1787	2606	1833	1300	510	87	703	87	509	18	578	20	20	12	0	0	0	44	7.3800	12	2.0100	338	56.7100	116	19.4600	32	5.3700	36	6.0400
1788	2607	2089	1450	626	116	708	116	626	18	724	25	13	13	12	0	0	44	5.9300	13	1.7500	493	66.4400	100	13.4800	38	5.1200	36	4.8500
1789	2608	1638	1100	464	31	605	31	433	12	452	20	14	53	6	0	0	23	4.9600	14	3.0200	229	49.3500	96	20.6900	26	5.6000	64	13.7900
1790	2609	2076	1350	739	135	476	135	739	25	849	20	15	100	5	0	0	27	3.0900	10	1.1400	585	66.9300	92	10.5300	42	4.8100	93	10.6400
1791	261	2266	1550	848	29	673	29	848	42	835	25	16	55	9	0	0	30	3.4200	5	0.5700	602	68.6400	104	11.8600	54	6.1600	40	4.5600
1792	2610	1844	1250	566	28	656	28	538	28	538	20	12	22	8	0	0	33	5.8300	11	1.9400	312	55.1200	91	16.0800	39	6.8900	52	9.1900
1793	2611	2356	1600	524	34	1042	34	524	12	546	30	21	85	9	0	0	44	7.8900	16	2.8700	253	45.3400	118	21.1500	60	10.7500	55	9.8600
1794	2612	2533	1750	703	95	952	95	703	24	774	30	16	15	14	0	0	32	4.0100	16	2.0100	482	60.4000	146	18.3000	32	4.0100	66	8.2700
1795	2613	1947	1350	440	50	860	50	393	22	421	25	19	3	6	0	0	23	5.1900	9	2.0300	225	50.7900	91	20.5400	36	8.1300	37	8.3500
1796	2614	2088	1400	401	27	972	27	399	41	385	20	17	57	3	0	0	36	8.4500	11	2.5800	182	42.7200	86	20.1900	40	9.3900	30	7.0400
1797	2615	1879	1300	397	29	874	29	395	16	408	30	29	47	1	0	0	49	11.5600	13	3.0700	187	44.1000	88	20.7500	41	9.6700	30	7.0800
1798	2616	1465	1000	275	67	658	67	275	19	323	19	15	11	4	0	0	17	4.9700	8	2.3400	177	51.7500	61	17.8400	28	8.1900	32	9.3600
1799	2617	1742	1250	437	83	730	83	437	6	514	21	21	25	0	0	0	14	2.6900	3	0.5800	338	65.0000	108	20.7700	8	1.5400	43	8.2700
1800	2618	2163	1500	452	98	950	98	452	5	545	25	6	46	19	0	0	20	3.6400	6	1.0900	258	46.9100	194	35.2700	31	5.6400	36	6.5500
1801	2619	2255	1550	832	7	711	7	832	22	817	30	19	6	11	0	0	16	1.9100	10	1.1900	629	74.9700	103	12.2800	25	2.9800	34	4.0500
1802	262	2460	1700	1191	49	460	49	1190	28	1211	30	29	23	1	0	0	59	4.7600	42	3.3900	953	76.9200	82	6.6200	46	3.7100	29	2.3400
1803	2620	1938	1300	657	30	613	30	657	18	669	20	18	15	2	0	0	42	6.1100	14	2.0400	449	65.3600	107	15.5700	25	3.6400	32	4.6600
1804	2621	534	1000	519	15	466	15	519	8	526	20	7	5	13	0	0	27	5.0600	5	0.9400	372	69.6600	69	12.9200	24	4.4900	29	5.4300
1805	2622	2189	1400	489	31	880	31	489	22	498	20	15	11	5	0	0	47	9.0400	11	2.1200	214	41.1500	104	20.0000	45	8.6500	77	14.8100
1806	2623	1627	1100	737	37	326	37	700	5	732	20	11	19	9	0	0	42	5.7000	10	1.3600	558	75.7100	56	7.6000	31	4.2100	35	4.7500
1807	2624	2397	1600	541	48	1011	48	539	16	571	25	18	8	7	0	0	55	9.3700	13	2.2100	223	37.9900	155	26.4100	47	8.0100	78	13.2900
1808	2625	2165	1700	764	30	906	30	764	13	781	30	25	4	5	0	0	34	4.2800	11	1.3900	566	71.2800	81	10.2000	44	5.5400	45	5.6700
1809	2626	2091	1400	689	25	686	25	689	16	698	20	19	10	1	0	0	48	6.7200	12	1.6800	438	61.3400	120	16.8100	38	5.3200	42	5.8800
1810	2627	2834	1800	400	7	1393	7	399	13	393	20	9	27	11	0	0	44	10.8400	8	1.9700	181	44.5800	77	18.9700	36	8.8700	47	11.5800
1811	2628	1319	900	404	62	434	62	395	7	450	20	11	1	9	0	0	24	5.2500	6	1.3100	163	35.6700	202	44.2000	25	5.4700	30	6.5600
1812	2629	2530	1800	694	24	1082	24	694	17	701	25	19	19	6	0	0	37	5.1500	10	1.3900	473	65.8800	87	12.1200	35	4.8700	59	8.2200
1813	263	2403	1650	1217	42	391	42	1209	21	1230	26	26	51	0	0	0	82	6.5500	17	1.3600	868	69.3800	141	11.2700	60	4.8000	62	4.9600
1814	2630	2609	1700	480	23	1197	23	479	14	488	25	19	8	6	0	0	42	8.3700	7	1.3900	187	37.2500	148	29.4800	42	8.3700	62	12.3500
1815	2631	2474	1600	501	17	1082	17	498	20	495	25	20	7	5	0	0	46	8.9300	13	2.5200	163	31.6500	174	33.7900	43	8.3500	56	10.8700
1816	2632	491	800	181	3	616	3	181	7	177	20	6	48	14	0	0	6	3.2600	6	3.2600	47	25.5400	78	42.3900	11	5.9800	29	15.7600
1817	2633	2980	1900	885	8	1007	8	877	15	870	25	22	38	3	0	0	38	4.2900	11	1.2400	565	63.8400	116	13.1100	47	5.3100	93	10.5100
1818	2634	2699	1800	826	19	955	19	826	7	838	40	39	12	1	0	0	43	5.0900	13	1.5400	626	74.0800	84	9.9400	28	3.3100	44	5.2100
1819	2635	1717	1200	361	4	835	4	357	9	352	20	12	11	8	0	0	37	10.2500	29	8.0300	147	40.7200	80	22.1600	24	6.6500	35	9.7000
1820	2636	2444	1600	596	6	998	6	596	6	596	30	29	23	1	0	0	53	8.8000	26	4.3200	312	51.8300	122	20.2700	35	5.8100	48	7.9700
1821	2637	2566	1700	438	3	1259	3	434	11	426	20	18	7	2	0	0	36	8.2400	19	4.3500	187	42.7900	112	25.6300	35	8.0100	37	8.4700
1822	2638	2011	1400	825	15	560	15	824	7	832	30	23	42	7	0	0	30	3.5800	8	0.9500	643	76.6400	96	11.4400	24	2.8600	31	3.6900
1823	2639	2430	1600	622	8	970	8	607	4	611	20	14	0	6	0	0	41	6.6700	8	1.3000	341	55.4500	151	24.5500	38	6.1800	32	5.2000
1824	264	2045	1400	998	85	317	84	914	24	974	25	25	57	0	0	0	17	1.7000	11	1.1000	728	72.9500	188	18.8400	20	2.0000	10	1.0000
1825	2640	2039	1400	593	20	787	20	581	19	582	30	25	7	5	0	0	35	5.8200	10	1.6600	376	62.5600	108	17.9700	27	4.4900	26	4.3300
1826	2641	1706	1200	799	24	377	24	775	26	773	20	12	17	8	0	0	41	5.1300	7	0.8800	572	71.5900	102	12.7700	34	4.2600	17	2.1300
1827	2642	2467	1600	475	24	1101	24	474	14	484	30	30	36	0	0	0	59	11.8500	8	1.6100	184	36.9500	138	27.7100	43	8.6300	52	10.4400
1828	2643	2671	1700	976	26	698	26	976	73	929	20	17	10	3	0	0	84	8.3800	41	4.0900	487	48.6000	175	17.4700	67	6.6900	75	7.4900
1829	2644	2793	2000	1231	11	758	11	1231	40	1202	30	23	6	7	0	0	62	4.9900	31	2.5000	867	69.8100	151	12.1600	40	3.2200	51	4.1100
1830	2645	2647	1700	489	12	1199	12	488	13	487	25	21	13	4	0	0	46	9.2000	22	4.4000	161	32.2000	179	35.8000	37	7.4000	42	8.4000
1831	2646	2089	1400	382	4	1014	4	382	13	373	20	12	11	8	0	0	28	7.2500	16	4.1500	147	38.0800	115	29.7900	31	8.0300	36	9.3300
1832	2647	1599	1100	318	5	777	5	318	9	314	25	20	9	5	0	0	31	9.6000	8	2.4800	126	39.0100	102	31.5800	23	7.1200	24	7.4300
1833	2648	2154	1400	838	63	499	63	837	20	880	30	27	14	3	0	0	33	3.6700	16	1.7800	550	61.1100	178	19.7800	38	4.2200	65	7.2200
1834	2649	2059	1400	1035	28	337	28	1024	7	1045	20	16	19	4	0	0	38	3.6100	16	1.5200	791	75.1900	117	11.1200	30	2.8500	53	5.0400
1835	265	2395	1650	1287	21	342	21	1247	21	1247	23	21	18	2	0	0	54	4.2600	16	1.2600	938	73.9700	152	11.9900	38	2.9900	49	3.8600
1836	2650	2037	1300	571	48	681	48	567	25	590	20	16	35	4	0	0	38	6.1800	13	2.1100	362	58.8600	104	16.9100	25	4.0700	48	7.8000
1837	2651	1922	1300	641	20	639	20	641	16	645	20	17	13	3	0	0	45	6.8100	13	1.9700	420	63.5400	101	15.2800	21	3.1800	45	6.8100
1838	2652	1838	1300	665	29	606	29	662	17	674	20	19	14	1	0	0	44	6.3700	9	1.3000	485	70.1900	89	12.8800	21	3.0400	26	3.7600
1839	2653	2300	1200	352	28	820	28	350	12	366	20	18	6	2	0	0	26	6.8800	2	0.5300	146	38.6200	133	35.1900	27	7.1400	32	8.4700
1840	2654	1906	1300	436	23	841	23	436	15	444	20	13	20	7	0	0	25	5.4500	11	2.4000	351	76.4700	33	7.1900	10	2.1800	14	3.0500
1841	2655	1970	1300	469	21	810	21	469	13	477	35	30	16	5	0	0	57	11.6300	18	3.6700	260	53.0600	107	21.8400	22	4.4900	13	2.6500
1842	2656	1790	1200	449	24	727	24	449	18	455	25	25	14	0	0	0	23	4.8600	24	5.0700	326	68.9200	51	10.7800	18	3.8100	13	2.7500
1843	2657	2687	2000	956	18	1026	18	956	16	958	40	39	12	1	0	0	17	1.7500	10	1.0300	830	85.2200	68	6.9800	18	1.8500	15	1.5400
1844	2658	2168	1600	423	26	1151	26	422	11	437	35	24	9	11	0	0	7	1.5600	5	1.1200	372	83.0400	39	8.7100	9	2.0100	5	1.1200
1845	2659	2322	1700	446	15	1239	15	446	13	448	40	39	14	1	0	0	12	2.6000	6	1.3000	370	80.2600	38	8.2400	15	3.2500	7	1.5200
1846	266	2457	1750	635	17	1098	17	571	12	576	27	27	18	0	0	0	2	0.3400	3	0.5100	456	77.5500	106	18.0300	4	0.6800	5	0.8500
1847	2660	2430	1800	437	10	1353	10	437	14	433	25	20	10	5	0	0	84	18.7900	17	3.8000	238	53.2400	66	14.7700	17	3.8000	11	2.4600
1848	2661	2387	2000	755	21	1224	21	755	15	761	30	27	17	3	0	0	56	7.2200	11	1.4200	538	69.3300	97	12.5000	36	4.6400	23	2.9600
1849	2662	2706	2000	728	13	1259	13	728	9	732	35	31	8	4	0	0	71	9.5800	9	1.2100	519	70.0400	93	12.5500	24	3.2400	16	2.1600
1850	2663	2223	1600	457	36	1107	36	457	27	466	30	22	66	8	0	0	58	11.7600	8	1.6200	290	58.8200	60	12.1700	25	5.0700	25	5.0700
1851	2664	2332	1700	763	63	874	63	760	12	811	20	20	12	0	0	0	32	3.8900	7	0.8500	698	84.8100	53	6.4400	7	0.8500	14	1.7000
1852	2665	2729	2000	709	50	1241	50	709	4	755	30	26	10	4	0	0	32	4.2200	5	0.6600	653	86.0300	45	5.9300	12	1.5800	8	1.0500
1853	2666	2536	1900	524	26	1350	26	523	10	539	50	50	15	0	0	0	28	5.1000	2	0.3600	418	76.1400	60	10.9300	20	3.6400	11	2.0000
1854	2667	2276	1600	977	2	621	2	977	10	969	25	23	52	2	0	0	36	3.6800	9	0.9200	816	83.3500	69	7.0500	15	1.5300	24	2.4500
1855	2668	2728	2000	682	15	1303	15	681	26	670	35	32	22	3	0	0	58	8.3300	30	4.3100	359	51.5800	162	23.2800	40	5.7500	21	3.0200
1856	2669	2595	1900	596	34	1270	34	596	2	628	35	29	23	6	0	0	10	1.5900	4	0.6300	536	85.0800	70	11.1100	3	0.4800	5	0.7900
1857	267	2427	1650	1179	30	441	30	1178	15	1193	40	34	82	6	0	0	36	2.9800	11	0.9100	939	77.7300	160	13.2500	22	1.8200	25	2.0700
1858	2670	2486	1800	1029	54	717	54	1029	0	1083	45	37	37	8	0	0	20	1.8500	7	0.6500	975	90.0300	41	3.7900	31	2.8600	9	0.8300
1859	2671	2783	2000	891	6	1103	6	891	10	887	45	44	33	1	0	0	39	4.3500	9	1.0000	735	81.9400	60	6.6900	16	1.7800	28	3.1200
1860	2672	2579	1900	918	14	968	14	918	10	922	35	35	18	0	0	0	42	4.5100	2	0.2100	758	81.3300	68	7.3000	34	3.6500	18	1.9300
1861	2673	2421	1800	731	13	1056	13	729	2	740	35	35	11	0	0	0	15	2.0200	5	0.6700	596	80.3200	103	13.8800	9	1.2100	12	1.6200
1862	2674	2400	1800	741	20	1039	20	741	5	756	40	36	8	4	0	0	18	2.3700	2	0.2600	647	85.0200	84	11.0400	3	0.3900	2	0.2600
1863	2675	2414	1700	707	9	984	9	703	18	694	30	24	13	6	0	0	30	4.2100	10	1.4000	510	71.6300	85	11.9400	39	5.4800	20	2.8100
1864	2676	2697	2000	804	25	1171	25	802	13	814	40	35	5	5	0	0	49	5.9300	26	3.1400	613	74.1200	82	9.9200	29	3.5100	15	1.8100
1865	2677	2306	1700	867	17	816	17	867	57	827	35	33	6	2	0	0	67	7.5800	25	2.8300	590	66.7400	85	9.6200	20	2.2600	40	4.5200
1866	2678	1607	1200	799	3	398	3	799	9	793	20	18	4	2	0	0	3	0.3700	2	0.2500	754	94.0100	32	3.9900	2	0.2500	0	0.0000
1867	2679	2471	1800	793	25	982	25	793	13	805	25	25	16	0	0	0	22	2.6900	6	0.7300	686	83.8600	38	4.6500	31	3.7900	22	2.6900
1868	268	2221	1550	683	68	799	68	682	6	744	30	30	61	0	0	0	43	5.7300	10	1.3300	453	60.4000	151	20.1300	38	5.0700	49	6.5300
1869	2680	2447	1800	747	14	1039	14	747	34	727	25	25	8	0	0	0	21	2.7600	6	0.7900	623	81.8700	56	7.3600	12	1.5800	9	1.1800
1870	2681	2269	1700	396	9	1295	9	387	12	384	20	15	2	5	0	0	39	9.8500	21	5.3000	175	44.1900	83	20.9600	26	6.5700	40	10.1000
1871	2682	1852	1400	209	3	1188	3	208	7	204	20	8	2	12	0	0	13	6.1600	14	6.6400	65	30.8100	39	18.4800	32	15.1700	41	19.4300
1872	2683	2812	2100	567	67	1466	67	567	20	614	30	23	3	7	0	0	64	10.0900	29	4.5700	311	49.0500	122	19.2400	37	5.8400	51	8.0400
1873	2684	1611	1200	407	3	790	3	407	14	396	20	15	12	5	0	0	35	8.5400	19	4.6300	140	34.1500	103	25.1200	33	8.0500	66	16.1000
1874	2685	2617	2000	1113	20	867	20	1113	11	1122	20	17	3	3	0	0	62	5.4700	17	1.5000	642	56.6600	254	22.4200	39	3.4400	108	9.5300
1875	2686	2546	1900	1092	13	795	13	1092	6	1099	30	27	2	3	0	0	26	2.3500	7	0.6300	915	82.8100	83	7.5100	14	1.2700	54	4.8900
1876	2687	2632	2000	533	62	1405	62	533	10	585	20	19	2	1	0	0	27	4.5400	8	1.3400	439	73.7800	51	8.5700	18	3.0300	42	7.0600
1877	2688	2970	2300	582	0	1718	0	582	1	581	20	11	12	9	0	0	29	4.9800	22	3.7800	389	66.8400	85	14.6000	28	4.8100	28	4.8100
1878	2689	2559	1900	545	6	1349	6	545	10	541	20	15	2	5	0	0	38	6.9000	9	1.6300	301	54.6300	119	21.6000	33	5.9900	41	7.4400
1879	269	2403	1700	1077	27	596	27	1050	71	1006	25	25	11	0	0	0	34	3.1600	17	1.5800	707	65.6500	151	14.0200	66	6.1300	31	2.8800
1880	2690	2425	1800	746	2	1052	2	736	12	726	20	9	20	11	0	0	29	3.9300	12	1.6300	571	77.3700	56	7.5900	27	3.6600	31	4.2000
1881	2691	2265	1700	510	33	1157	33	510	12	531	20	11	10	9	0	0	34	6.2600	11	2.0300	226	41.6200	121	22.2800	59	10.8700	80	14.7300
1882	2692	2266	1700	990	7	703	7	981	11	977	30	19	16	11	0	0	55	5.5700	15	1.5200	587	59.4100	148	14.9800	56	5.6700	116	11.7400
1883	2693	1902	1400	444	31	925	31	442	13	460	20	8	12	12	0	0	28	5.9200	18	3.8100	244	51.5900	61	12.9000	37	7.8200	72	15.2200
1884	2694	1801	1400	481	29	890	29	481	11	499	20	7	3	13	0	0	22	4.3100	14	2.7500	270	52.9400	107	20.9800	38	7.4500	48	9.4100
1885	2695	2335	1800	785	21	994	21	785	3	803	20	17	10	3	0	0	16	1.9900	5	0.6200	646	80.1500	87	10.7900	17	2.1100	32	3.9700
1886	2696	2186	1600	709	43	848	43	658	11	690	20	10	14	10	0	0	35	4.9900	15	2.1400	378	53.9200	141	20.1100	45	6.4200	76	10.8400
1887	2697	1595	1200	649	19	532	19	649	24	644	20	6	0	14	0	0	19	2.8400	22	3.2900	376	56.2900	115	17.2200	37	5.5400	75	11.2300
1888	2698	2823	2100	1141	47	912	47	1140	4	1183	20	16	3	4	0	0	15	1.2600	6	0.5100	943	79.4400	103	8.6800	8	0.6700	108	9.1000
1889	2699	1308	1000	732	33	235	33	732	2	763	20	13	12	7	0	0	27	3.5300	3	0.3900	593	77.5200	90	11.7600	27	3.5300	23	3.0100
1890	27	1907	1400	899	35	466	35	899	12	922	100	57	7	43	0	0	88	9.4200	15	1.6100	622	66.6000	133	14.2400	28	2.9900	36	3.8500
1891	270	2356	1700	1002	36	662	36	966	14	988	25	19	14	6	0	0	44	4.3900	30	2.9900	654	65.2700	169	16.8700	56	5.5900	35	3.4900
1892	2700	2607	2000	987	29	984	29	987	15	1001	20	14	7	6	0	0	30	2.9500	15	1.4800	838	82.4800	63	6.2000	26	2.5600	29	2.8500
1893	2701	1698	1300	698	7	595	7	696	19	684	20	13	6	7	0	0	29	4.1300	14	1.9900	411	58.4600	146	20.7700	27	3.8400	57	8.1100
1894	2702	1792	1400	655	15	730	15	652	16	651	20	11	12	9	0	0	35	5.2500	12	1.8000	411	61.6200	120	17.9900	26	3.9000	47	7.0500
1895	2703	2874	2100	1193	1	906	1	1193	23	1171	20	18	54	2	0	0	109	9.1300	33	2.7600	807	67.5900	155	12.9800	22	1.8400	45	3.7700
1896	2704	2486	2000	854	22	1124	22	854	11	865	30	28	0	2	0	0	38	4.3400	9	1.0300	632	72.1500	98	11.1900	31	3.5400	57	6.5100
1897	2705	2778	2100	585	2	1513	2	576	86	492	20	14	2	6	0	0	14	2.4200	8	1.3800	400	69.2000	23	3.9800	26	4.5000	21	3.6300
1898	2706	2673	2100	677	52	1371	52	677	12	717	30	21	8	9	0	0	52	7.1300	17	2.3300	326	44.7200	203	27.8500	56	7.6800	63	8.6400
1899	2707	2172	1600	685	38	877	38	683	9	712	30	16	16	14	0	0	12	1.6600	8	1.1100	546	75.7300	114	15.8100	20	2.7700	12	1.6600
1900	2708	2430	1800	782	34	984	34	782	18	798	40	37	11	3	0	0	52	6.3700	19	2.3300	547	67.0300	100	12.2500	31	3.8000	49	6.0000
1901	2709	2505	1700	565	26	1109	26	565	5	586	40	37	3	3	0	0	39	6.6000	8	1.3500	418	70.7300	93	15.7400	13	2.2000	15	2.5400
1902	271	2383	1650	1156	34	460	34	1088	23	1099	35	30	27	5	0	0	2	0.1800	4	0.3600	776	69.1600	189	16.8400	50	4.4600	78	6.9500
1903	2710	2274	1600	563	74	963	74	563	26	611	25	24	10	1	0	0	35	5.4900	14	2.2000	436	68.4500	64	10.0500	19	2.9800	43	6.7500
1904	2711	2475	1700	624	23	1053	23	624	19	628	25	18	74	7	0	0	33	5.1000	11	1.7000	390	60.2800	87	13.4500	65	10.0500	42	6.4900
1905	2712	2294	1600	478	20	1102	20	459	9	470	25	19	51	6	0	0	38	7.9300	6	1.2500	249	51.9800	113	23.5900	41	8.5600	23	4.8000
1906	2713	1628	1200	408	32	760	32	408	19	421	30	18	14	12	0	0	21	4.7700	14	3.1800	246	55.9100	85	19.3200	29	6.5900	26	5.9100
1907	2714	1279	900	246	4	650	4	246	7	243	15	9	15	6	0	0	16	6.4000	5	2.0000	186	74.4000	14	5.6000	11	4.4000	11	4.4000
1908	2715	2358	1700	598	16	1086	16	598	7	607	25	15	3	10	0	0	32	5.2100	6	0.9800	443	72.1500	49	7.9800	60	9.7700	17	2.7700
1909	2716	2276	1600	585	12	1003	12	584	1	595	25	13	5	12	0	0	29	4.8700	7	1.1700	418	70.1300	64	10.7400	63	10.5700	14	2.3500
1910	2717	1373	1000	442	13	545	13	442	2	453	15	13	3	2	0	0	27	5.9300	6	1.3200	321	70.5500	38	8.3500	51	11.2100	10	2.2000
1911	2718	2232	1600	334	33	1233	33	332	18	347	25	17	6	8	0	0	38	10.4100	11	3.0100	154	42.1900	70	19.1800	32	8.7700	42	11.5100
1912	2719	2224	1600	483	25	1092	25	483	15	493	25	13	28	12	0	0	44	8.6600	17	3.3500	265	52.1700	78	15.3500	43	8.4600	46	9.0600
1913	272	2374	1650	1186	29	435	29	1157	34	1152	25	18	78	7	0	0	33	2.7800	26	2.1900	793	66.8600	192	16.1900	53	4.4700	55	4.6400
1914	2720	2756	2000	660	14	1326	14	653	8	659	25	17	22	8	0	0	21	3.1500	6	0.9000	532	79.7600	49	7.3500	41	6.1500	10	1.5000
1915	2721	1707	1200	594	13	593	13	594	4	603	15	7	32	8	0	0	21	3.4600	10	1.6500	484	79.7400	41	6.7500	39	6.4300	8	1.3200
1916	2722	2347	1700	716	57	927	57	716	10	763	25	19	23	6	0	0	36	4.6600	12	1.5500	542	70.1200	68	8.8000	86	11.1300	19	2.4600
1917	2723	1119	800	261	16	523	16	261	7	270	15	4	5	11	0	0	3	1.0800	2	0.7200	216	77.9800	44	15.8800	3	1.0800	2	0.7200
1918	2724	2415	1700	581	10	1109	10	578	5	583	25	13	29	12	0	0	10	1.7000	6	1.0200	464	78.9100	66	11.2200	31	5.2700	6	1.0200
1919	2725	1994	1400	499	12	889	12	487	2	497	20	16	8	4	0	0	30	6.0100	6	1.2000	353	70.7400	42	8.4200	56	11.2200	10	2.0000
1920	2726	2118	1500	688	38	774	38	688	33	693	25	13	28	12	0	0	19	2.6200	8	1.1000	574	79.0600	72	9.9200	9	1.2400	11	1.5200
1921	2727	1082	800	441	13	346	13	439	10	442	15	7	16	8	0	0	28	6.1900	12	2.6500	334	73.8900	45	9.9600	12	2.6500	11	2.4300
1922	2728	700	700	443	4	253	4	441	5	440	5	2	15	3	0	0	31	6.9700	8	1.8000	357	80.2200	16	3.6000	15	3.3700	13	2.9200
1923	2729	2520	1800	351	9	1440	9	350	4	355	35	29	7	6	0	0	34	9.4700	6	1.6700	157	43.7300	84	23.4000	25	6.9600	49	13.6500
1924	273	2365	1800	634	72	1094	72	631	26	677	35	28	18	7	0	0	55	7.8200	15	2.1300	368	52.3500	157	22.3300	33	4.6900	49	6.9700
1925	2730	1867	1400	391	17	992	17	391	4	404	20	15	0	5	0	0	21	5.1500	4	0.9800	288	70.5900	37	9.0700	47	11.5200	7	1.7200
1926	2731	2243	1600	616	21	963	21	616	6	631	25	20	2	5	0	0	39	6.1200	7	1.1000	444	69.7000	61	9.5800	72	11.3000	8	1.2600
1927	2732	2465	1800	726	14	1060	14	726	10	730	25	17	5	8	0	0	35	4.7300	11	1.4900	537	72.5700	64	8.6500	70	9.4600	13	1.7600
1928	2733	2574	1900	670	18	1212	18	670	13	675	25	20	12	5	0	0	22	3.2000	8	1.1600	442	64.2400	108	15.7000	74	10.7600	21	3.0500
1929	2734	2343	1700	1022	88	590	88	1022	30	1080	30	20	9	10	0	0	31	2.7900	18	1.6200	538	48.4700	408	36.7600	23	2.0700	62	5.5900
1930	2735	329	350	329	0	21	0	329	3	326	5	4	5	1	0	0	3	0.9100	6	1.8200	313	95.1400	2	0.6100	0	0.0000	2	0.6100
1931	2736	2137	1500	677	34	789	34	675	13	696	24	18	27	6	0	0	39	5.5000	15	2.1200	499	70.3800	91	12.8300	25	3.5300	27	3.8100
1932	2737	2025	1400	463	30	907	29	462	15	476	31	27	30	4	0	0	29	5.9100	8	1.6300	241	49.0800	131	26.6800	23	4.6800	44	8.9600
1933	2738	2018	1400	567	20	813	20	560	10	570	25	12	7	13	0	0	12	2.0700	5	0.8600	475	81.9000	54	9.3100	11	1.9000	13	2.2400
1934	2739	2149	1500	607	22	871	22	605	10	617	30	23	17	7	0	0	49	7.8100	7	1.1200	482	76.8700	46	7.3400	11	1.7500	22	3.5100
1935	274	2344	1800	662	73	1065	73	661	18	716	35	35	9	0	0	0	97	13.2200	11	1.5000	405	55.1800	114	15.5300	49	6.6800	40	5.4500
1936	2740	2633	1900	1095	43	762	43	1095	26	1112	30	18	20	12	0	0	54	4.7500	18	1.5800	864	75.9200	93	8.1700	37	3.2500	46	4.0400
1937	2741	2695	1900	662	19	1219	19	662	26	655	30	20	11	10	0	0	44	6.4600	14	2.0600	396	58.1500	110	16.1500	46	6.7500	45	6.6100
1938	2742	2569	1800	1275	31	494	31	1275	19	1287	30	26	10	4	0	0	77	5.9000	30	2.3000	982	75.1900	105	8.0400	43	3.2900	50	3.8300
1939	2743	2258	1600	460	69	1071	69	460	6	523	25	24	4	1	0	0	24	4.5400	10	1.8900	376	71.0800	80	15.1200	22	4.1600	11	2.0800
1940	2744	2537	1800	480	93	1227	93	456	14	535	30	18	10	12	0	0	24	4.3700	9	1.6400	322	58.6500	75	13.6600	36	6.5600	69	12.5700
1941	2745	2871	2000	951	11	1038	11	929	13	927	30	26	14	4	0	0	11	1.1700	7	0.7400	758	80.6400	90	9.5700	14	1.4900	47	5.0000
1942	2746	2601	1800	519	12	1269	12	513	16	509	30	13	9	17	0	0	49	9.3300	6	1.1400	274	52.1900	107	20.3800	26	4.9500	47	8.9500
1943	2747	2512	1800	761	47	992	47	743	9	781	30	8	13	22	0	0	24	3.0400	4	0.5100	583	73.8000	130	16.4600	18	2.2800	22	2.7800
1944	2748	2095	1500	1233	28	239	28	1232	22	1238	25	19	21	6	0	0	68	5.4000	10	0.7900	1070	84.9200	43	3.4100	20	1.5900	27	2.1400
1945	2749	2531	1800	753	27	1020	27	750	11	766	35	32	6	3	0	0	70	9.0100	20	2.5700	498	64.0900	99	12.7400	41	5.2800	38	4.8900
1946	275	2449	1800	597	32	1171	32	596	25	603	40	40	10	0	0	0	60	9.5500	12	1.9100	355	56.5300	101	16.0800	46	7.3200	29	4.6200
1947	2750	2764	2000	881	30	1089	30	881	17	894	30	16	10	14	0	0	20	2.2000	11	1.2100	778	85.4000	32	3.5100	15	1.6500	38	4.1700
1948	2751	1863	1300	913	18	369	18	913	7	924	25	11	19	14	0	0	35	3.7600	10	1.0700	744	79.9100	77	8.2700	21	2.2600	37	3.9700
1949	2752	1609	1200	633	14	553	14	632	7	639	45	18	3	27	0	0	15	2.3200	9	1.3900	454	70.2800	111	17.1800	14	2.1700	36	5.5700
1950	2753	2303	1600	1166	9	425	9	1166	30	1145	30	16	9	14	0	0	16	1.3600	12	1.0200	974	82.8900	91	7.7400	33	2.8100	19	1.6200
1951	2754	2392	1700	424	14	1262	14	424	15	423	30	15	10	15	0	0	51	11.6400	11	2.5100	204	46.5800	87	19.8600	31	7.0800	39	8.9000
1952	2755	2678	1900	669	32	1199	32	668	13	687	30	26	13	4	0	0	69	9.8600	18	2.5700	420	60.0000	113	16.1400	34	4.8600	33	4.7100
1953	2756	2683	1900	1019	33	848	33	1018	11	1040	45	30	17	15	0	0	78	7.4200	14	1.3300	841	80.0200	52	4.9500	32	3.0400	23	2.1900
1954	2757	2187	1600	941	33	626	33	936	19	950	30	27	7	3	0	0	7	0.7200	13	1.3400	789	81.4200	89	9.1800	29	2.9900	23	2.3700
1955	2758	2595	1800	1068	28	704	28	1068	14	1082	35	31	5	4	0	0	52	4.7400	10	0.9100	855	78.0100	119	10.8600	19	1.7300	27	2.4600
1956	2759	2740	1900	612	33	1255	33	592	18	607	30	29	2	1	0	0	55	8.8000	29	4.6400	299	47.8400	132	21.1200	37	5.9200	55	8.8000
1957	276	2461	1800	620	49	1131	48	616	27	637	30	28	27	2	0	0	59	8.8900	10	1.5100	387	58.2800	116	17.4700	42	6.3300	23	3.4600
1958	2760	2796	2000	717	15	1268	15	711	6	720	30	19	8	11	0	0	28	3.8600	10	1.3800	596	82.0900	52	7.1600	16	2.2000	18	2.4800
1959	2761	2513	1800	925	37	838	37	914	24	927	38	31	27	7	0	0	80	8.4100	11	1.1600	718	75.5000	67	7.0500	20	2.1000	31	3.2600
1960	2762	2479	1700	640	164	896	164	636	8	792	40	14	20	26	0	0	32	4.0000	18	2.2500	543	67.8800	97	12.1300	51	6.3800	51	6.3800
1961	2763	1578	1100	382	61	657	61	382	19	424	37	19	4	18	0	0	20	4.5100	3	0.6800	289	65.2400	49	11.0600	32	7.2200	31	6.9900
1962	2764	2520	1800	644	8	1148	8	642	14	636	40	12	15	28	0	0	47	7.2300	23	3.5400	385	59.2300	58	8.9200	58	8.9200	65	10.0000
1963	2765	2175	1500	419	37	1044	37	419	8	448	40	14	11	26	0	0	26	5.7000	9	1.9700	280	61.4000	48	10.5300	37	8.1100	48	10.5300
1964	2766	2214	1500	496	15	989	15	493	6	502	40	15	12	25	0	0	34	6.6900	19	3.7400	311	61.2200	45	8.8600	37	7.2800	56	11.0200
1965	2767	3041	2000	1052	41	907	41	1042	31	1052	40	40	33	0	0	0	135	12.4700	34	3.1400	629	58.0800	134	12.3700	64	5.9100	56	5.1700
1966	2768	2167	1500	697	23	780	23	697	20	700	25	25	21	0	0	0	45	6.2500	17	2.3600	491	68.1900	71	9.8600	56	7.7800	20	2.7800
1967	2769	2580	2000	796	35	1169	35	773	12	796	30	30	11	0	0	0	65	8.0400	18	2.2300	566	70.0500	77	9.5300	37	4.5800	33	4.0800
1968	277	2397	1800	559	22	1219	22	556	19	559	30	22	15	8	0	0	45	7.7900	18	3.1100	329	56.9200	109	18.8600	31	5.3600	27	4.6700
1969	2770	2818	2000	720	164	1116	164	720	33	851	31	29	15	2	0	0	60	6.7900	30	3.3900	524	59.2800	136	15.3800	59	6.6700	42	4.7500
1970	2771	2049	1500	1166	53	281	53	1165	22	1196	24	14	12	10	0	0	154	12.6400	19	1.5600	860	70.6100	85	6.9800	34	2.7900	44	3.6100
1971	2772	2148	1500	638	210	652	210	614	17	807	26	26	41	0	0	0	68	8.2500	18	2.1800	508	61.6500	119	14.4400	58	7.0400	36	4.3700
1972	2773	2702	2000	593	8	1399	8	590	15	583	35	35	15	0	0	0	61	10.2000	21	3.5100	321	53.6800	90	15.0500	59	9.8700	31	5.1800
1973	2774	2285	1500	634	459	407	410	616	375	651	25	24	32	1	0	0	54	5.2600	17	1.6600	376	36.6500	119	11.6000	46	4.4800	39	3.8000
1974	2775	2200	1500	433	50	1017	50	430	19	461	35	34	12	1	0	0	55	11.4600	13	2.7100	246	51.2500	83	17.2900	35	7.2900	29	6.0400
1975	2776	2144	1500	573	131	796	131	571	20	682	45	44	21	1	0	0	59	8.4000	23	3.2800	376	53.5600	123	17.5200	70	9.9700	31	4.4200
1976	2777	2580	2000	612	47	1341	47	611	12	646	25	24	24	1	0	0	59	8.9700	14	2.1300	381	57.9000	96	14.5900	48	7.2900	48	7.2900
1977	2778	2832	2000	1082	20	898	20	1079	15	1084	25	25	0	0	0	0	76	6.9200	31	2.8200	729	66.3300	110	10.0100	78	7.1000	60	5.4600
1978	2779	2808	2000	684	62	1254	62	641	19	684	25	25	38	0	0	0	54	7.6800	18	2.5600	367	52.2000	124	17.6400	45	6.4000	76	10.8100
1979	278	2365	1800	610	67	1123	67	599	14	652	35	29	11	6	0	0	76	11.4100	24	3.6000	403	60.5100	86	12.9100	39	5.8600	24	3.6000
1980	2780	2897	2000	920	15	1065	15	920	30	905	40	40	39	0	0	0	78	8.3400	14	1.5000	624	66.7400	118	12.6200	43	4.6000	28	2.9900
1981	2781	2781	2000	828	17	1155	17	821	17	821	40	39	11	1	0	0	60	7.1600	27	3.2200	534	63.7200	128	15.2700	39	4.6500	33	3.9400
1982	2782	2812	2000	754	66	1180	66	752	33	785	40	40	14	0	0	0	169	20.6600	31	3.7900	344	42.0500	135	16.5000	59	7.2100	47	5.7500
1983	2783	2293	1500	586	108	806	107	584	8	683	40	40	9	0	0	0	72	10.4200	24	3.4700	443	64.1100	87	12.5900	33	4.7800	24	3.4700
1984	2784	2641	2000	773	63	1164	63	773	21	815	35	34	31	1	0	0	68	8.1300	17	2.0300	526	62.9200	92	11.0000	59	7.0600	53	6.3400
1985	2785	2769	2000	815	50	1135	50	815	17	848	45	44	46	1	0	0	66	7.6300	26	3.0100	513	59.3100	150	17.3400	42	4.8600	51	5.9000
1986	2786	2392	1500	729	61	710	61	721	17	765	29	25	18	4	0	0	75	9.5900	19	2.4300	501	64.0700	88	11.2500	53	6.7800	29	3.7100
1987	2787	2645	2000	998	47	955	47	995	18	1024	41	41	14	0	0	0	74	7.1000	28	2.6900	723	69.3900	125	11.9900	46	4.4100	28	2.6900
1988	2788	2553	2000	521	144	1335	144	519	20	643	45	40	13	5	0	0	63	9.5000	19	2.8700	365	55.0500	110	16.5900	50	7.5400	36	5.4300
1989	2789	2193	1500	485	36	979	36	485	11	510	30	30	19	0	0	0	70	13.4400	28	5.3700	248	47.6000	80	15.3600	60	11.5200	24	4.6100
1990	279	2182	1800	417	26	1357	22	416	17	421	30	18	14	12	0	0	38	8.6800	22	5.0200	193	44.0600	92	21.0000	45	10.2700	31	7.0800
1991	2790	2570	2000	560	39	1401	39	560	14	585	35	35	31	0	0	0	77	12.8500	22	3.6700	314	52.4200	102	17.0300	44	7.3500	26	4.3400
1992	2791	2589	2000	688	34	1278	34	688	18	704	35	35	19	0	0	0	91	12.6000	21	2.9100	416	57.6200	103	14.2700	45	6.2300	28	3.8800
1993	2792	2390	1500	526	19	955	19	526	21	524	35	35	11	0	0	0	61	11.1900	22	4.0400	279	51.1900	76	13.9400	47	8.6200	39	7.1600
1994	2793	2493	1500	439	8	1053	8	439	15	432	30	30	9	0	0	0	65	14.5400	10	2.2400	224	50.1100	67	14.9900	37	8.2800	29	6.4900
1995	2794	1932	1496	455	59	982	59	455	14	500	25	25	36	0	0	0	73	14.2000	16	3.1100	293	57.0000	64	12.4500	30	5.8400	24	4.6700
1996	2795	1728	1000	394	15	591	15	394	11	398	20	13	31	7	0	0	38	9.2900	12	2.9300	205	50.1200	67	16.3800	37	9.0500	39	9.5400
1997	2796	2872	2000	667	327	1006	326	650	28	948	45	43	5	2	0	0	63	6.4500	14	1.4300	642	65.7800	135	13.8300	62	6.3500	32	3.2800
1998	2797	2677	2000	548	58	1394	19	529	22	526	40	40	12	0	0	0	57	10.4000	12	2.1900	254	46.3500	114	20.8000	50	9.1200	39	7.1200
1999	2798	2435	1500	774	118	608	108	774	23	859	34	34	5	0	0	0	65	7.3700	13	1.4700	586	66.4400	123	13.9500	39	4.4200	33	3.7400
2000	2799	2416	1500	738	65	697	65	733	18	780	31	30	7	1	0	0	65	8.1500	22	2.7600	482	60.4000	117	14.6600	48	6.0200	46	5.7600
2001	28	1440	1100	747	9	344	9	746	10	745	20	12	7	8	0	0	22	2.9100	8	1.0600	581	76.9500	58	7.6800	39	5.1700	37	4.9000
2002	280	2497	1900	660	55	1185	53	657	16	694	30	28	4	2	0	0	59	8.3100	17	2.3900	435	61.2700	110	15.4900	47	6.6200	26	3.6600
2003	2800	2290	1500	533	10	957	10	531	17	524	25	18	8	7	0	0	51	9.4300	19	3.5100	239	44.1800	120	22.1800	56	10.3500	39	7.2100
2004	2801	2528	2000	1170	49	781	45	1158	32	1171	25	25	11	0	0	0	84	6.9800	16	1.3300	843	70.0700	146	12.1400	53	4.4100	29	2.4100
2005	2802	2193	1500	1161	137	202	136	1161	23	1274	25	25	0	0	0	0	56	4.3200	17	1.3100	975	75.1700	161	12.4100	50	3.8600	15	1.1600
2006	2803	2082	1500	987	32	481	30	983	21	992	25	25	5	0	0	0	147	14.5100	18	1.7800	647	63.8700	101	9.9700	50	4.9400	29	2.8600
2007	2804	1841	1000	485	46	469	46	485	23	508	30	30	3	0	0	0	46	8.6600	13	2.4500	348	65.5400	66	12.4300	19	3.5800	16	3.0100
2008	2805	2942	2000	768	37	1195	36	764	20	780	25	25	25	0	0	0	78	9.7500	27	3.3800	469	58.6300	112	14.0000	56	7.0000	38	4.7500
2009	2806	2956	2000	661	27	1312	27	660	18	669	35	35	25	0	0	0	65	9.4600	20	2.9100	396	57.6400	97	14.1200	55	8.0100	36	5.2400
2010	2807	2906	2000	862	53	1085	53	842	33	862	35	35	23	0	0	0	109	12.1800	37	4.1300	490	54.7500	124	13.8500	63	7.0400	39	4.3600
2011	2808	2672	2000	995	8	997	8	995	26	977	35	35	5	0	0	0	72	7.1800	42	4.1900	588	58.6200	161	16.0500	82	8.1800	32	3.1900
2012	2809	2786	2000	945	54	1001	52	945	17	980	35	35	9	0	0	0	86	8.6300	47	4.7100	606	60.7800	148	14.8400	65	6.5200	28	2.8100
2013	281	2090	1900	528	34	1338	34	525	16	543	40	40	7	0	0	0	60	10.7300	12	2.1500	305	54.5600	96	17.1700	34	6.0800	36	6.4400
2014	2810	2173	1700	646	50	1004	50	642	14	678	36	35	16	1	0	0	62	8.9600	14	2.0200	408	58.9600	105	15.1700	53	7.6600	36	5.2000
2015	2811	2702	1800	853	31	916	31	851	28	854	25	14	4	11	0	0	48	5.4400	18	2.0400	499	56.5800	152	17.2300	84	9.5200	53	6.0100
2016	2812	2715	1800	695	34	1071	30	587	31	586	28	27	14	1	0	0	37	5.9900	15	2.4300	251	40.6800	167	27.0700	71	11.5100	45	7.2900
2017	2813	2010	1300	401	18	881	18	397	23	392	25	16	3	9	0	0	38	9.1600	9	2.1700	208	50.1200	60	14.4600	48	11.5700	29	6.9900
2018	2814	1978	1300	641	53	606	53	641	23	671	30	20	30	10	0	0	41	5.9100	18	2.5900	448	64.5500	89	12.8200	42	6.0500	33	4.7600
2019	2815	2816	1800	592	21	1187	21	590	23	588	25	18	20	7	0	0	46	7.5300	11	1.8000	286	46.8100	121	19.8000	85	13.9100	39	6.3800
2020	2816	2252	1800	749	30	1021	30	731	23	738	33	27	32	6	0	0	58	7.6200	21	2.7600	440	57.8200	114	14.9800	48	6.3100	57	7.4900
2021	2817	2756	1800	873	52	875	52	841	26	867	35	31	24	4	0	0	84	9.4100	19	2.1300	546	61.1400	129	14.4500	54	6.0500	35	3.9200
2022	2818	2943	1800	891	39	870	39	891	25	905	33	33	41	0	0	0	60	6.4500	19	2.0400	551	59.2500	167	17.9600	57	6.1300	51	5.4800
2023	2819	2551	1700	628	37	1035	37	625	28	634	29	27	8	2	0	0	54	8.1600	8	1.2100	272	41.0900	160	24.1700	72	10.8800	68	10.2700
2024	282	2303	1800	491	40	1269	40	490	15	515	40	40	13	0	0	0	84	15.8500	22	4.1500	289	54.5300	69	13.0200	35	6.6000	16	3.0200
2025	2820	2045	1600	412	30	1158	30	412	14	428	25	23	14	2	0	0	40	9.0500	11	2.4900	217	49.1000	78	17.6500	47	10.6300	35	7.9200
2026	2821	2248	1600	659	47	894	47	659	29	677	35	33	9	2	0	0	62	8.7800	21	2.9700	435	61.6100	76	10.7600	57	8.0700	26	3.6800
2027	2822	1851	1200	730	38	432	38	727	33	732	25	25	25	0	0	0	49	6.4100	21	2.7500	534	69.8000	69	9.0200	33	4.3100	26	3.4000
2028	2823	1750	1200	711	23	466	23	711	22	712	25	24	12	1	0	0	45	6.1300	14	1.9100	541	73.7100	59	8.0400	39	5.3100	14	1.9100
2029	2824	2399	1700	592	33	1075	33	592	23	602	35	29	18	6	0	0	50	8.0000	27	4.3200	305	48.8000	98	15.6800	61	9.7600	61	9.7600
2030	2825	2736	2000	797	92	1111	92	795	19	868	35	32	82	3	0	0	66	7.4400	17	1.9200	503	56.7100	152	17.1400	66	7.4400	64	7.2200
2031	2826	2652	2000	673	104	1223	103	671	23	751	35	34	71	1	0	0	70	9.0400	17	2.2000	426	55.0400	97	12.5300	89	11.5000	52	6.7200
2032	2827	2669	2000	512	49	1439	49	507	29	527	33	27	0	6	0	0	50	8.9900	17	3.0600	277	49.8200	102	18.3500	58	10.4300	23	4.1400
2033	2828	2302	1700	572	24	1104	24	571	23	572	25	21	12	4	0	0	63	10.5900	18	3.0300	308	51.7600	85	14.2900	61	10.2500	37	6.2200
2034	2829	2371	1700	551	26	1123	26	550	23	553	25	20	18	5	0	0	69	11.9800	11	1.9100	282	48.9600	79	13.7200	74	12.8500	38	6.6000
2035	283	2319	1800	569	37	1194	37	569	23	583	45	45	14	0	0	0	66	10.8900	19	3.1400	352	58.0900	105	17.3300	24	3.9600	17	2.8100
2036	2830	2601	1800	664	42	1094	42	658	23	677	25	19	66	6	0	0	71	10.1400	30	4.2900	366	52.2900	78	11.1400	71	10.1400	61	8.7100
2037	2831	2596	2000	768	51	1181	51	768	15	804	32	28	50	4	0	0	52	6.3500	33	4.0300	435	53.1100	164	20.0200	56	6.8400	64	7.8100
2038	2832	1485	1100	268	2	830	2	268	15	255	9	9	30	0	0	0	18	6.6700	7	2.5900	117	43.3300	31	11.4800	33	12.2200	49	18.1500
2039	2833	1989	1500	375	19	1106	19	373	17	375	35	23	3	12	0	0	33	8.4200	9	2.3000	188	47.9600	70	17.8600	47	11.9900	28	7.1400
2040	2834	1927	1400	390	6	1004	6	386	20	372	25	24	17	1	0	0	42	10.7100	20	5.1000	167	42.6000	52	13.2700	50	12.7600	41	10.4600
2041	2835	2315	1700	397	37	1266	37	397	9	425	25	15	20	10	0	0	51	11.7500	17	3.9200	228	52.5300	46	10.6000	40	9.2200	43	9.9100
2042	2836	2223	1600	460	37	1103	37	456	13	480	30	26	12	4	0	0	49	9.9400	15	3.0400	264	53.5500	75	15.2100	45	9.1300	32	6.4900
2043	2837	2728	2000	806	120	1074	120	712	26	806	40	36	70	4	0	0	66	7.9300	20	2.4000	529	63.5800	95	11.4200	53	6.3700	43	5.1700
2044	2838	2742	2000	917	79	1004	79	914	28	965	43	42	68	1	0	0	62	6.2400	10	1.0100	706	71.1000	85	8.5600	56	5.6400	46	4.6300
2045	2839	2104	1500	520	80	900	80	499	12	567	25	21	20	4	0	0	44	7.6000	13	2.2500	312	53.8900	96	16.5800	66	11.4000	36	6.2200
2046	284	2237	1800	565	53	1182	53	565	22	596	30	30	10	0	0	0	63	10.1900	10	1.6200	356	57.6100	80	12.9400	54	8.7400	33	5.3400
2047	2840	2263	1600	650	130	820	130	649	27	752	25	21	53	4	0	0	52	6.6800	22	2.8200	465	59.6900	93	11.9400	57	7.3200	63	8.0900
2048	2841	2233	1600	678	93	829	93	678	22	749	32	26	70	6	0	0	77	9.9900	13	1.6900	431	55.9000	113	14.6600	78	10.1200	37	4.8000
2049	2842	2245	1600	549	38	1013	38	549	11	576	35	27	57	8	0	0	58	9.8800	15	2.5600	297	50.6000	99	16.8700	65	11.0700	42	7.1600
2050	2843	2634	2000	591	120	1289	120	589	12	697	35	31	51	4	0	0	79	11.1400	16	2.2600	423	59.6600	88	12.4100	72	10.1600	19	2.6800
2051	2844	2825	2000	866	122	1012	122	717	25	814	40	39	112	1	0	0	62	7.3900	23	2.7400	484	57.6900	114	13.5900	86	10.2500	45	5.3600
2052	2845	2771	2000	681	197	1122	197	680	19	858	40	31	83	9	0	0	62	7.0700	15	1.7100	556	63.4000	119	13.5700	66	7.5300	40	4.5600
2053	2846	2377	1700	427	14	1259	14	427	22	419	35	34	78	1	0	0	43	9.7500	8	1.8100	215	48.7500	94	21.3200	24	5.4400	35	7.9400
2054	2847	1986	1500	437	17	1046	17	436	23	430	25	19	8	6	0	0	35	7.7300	13	2.8700	210	46.3600	93	20.5300	57	12.5800	22	4.8600
2055	2848	2046	1500	346	32	1122	32	346	10	368	25	15	5	10	0	0	41	10.8500	12	3.1700	168	44.4400	85	22.4900	41	10.8500	21	5.5600
2056	2849	2042	1500	447	20	1033	20	446	29	437	25	21	7	4	0	0	34	7.3000	15	3.2200	231	49.5700	85	18.2400	38	8.1500	34	7.3000
2057	285	2577	1900	716	56	1128	56	705	20	741	45	35	37	10	0	0	76	9.9900	24	3.1500	427	56.1100	128	16.8200	59	7.7500	27	3.5500
2058	2850	2491	1800	522	32	1246	30	515	19	526	25	17	25	8	0	0	47	8.6200	13	2.3900	248	45.5000	106	19.4500	59	10.8300	53	9.7200
2059	2851	2621	2000	550	28	1422	28	549	31	546	35	34	8	1	0	0	76	13.1700	11	1.9100	257	44.5400	102	17.6800	52	9.0100	48	8.3200
2060	2852	2631	2000	761	36	1203	36	760	12	784	35	22	21	13	0	0	53	6.6600	38	4.7700	353	44.3500	171	21.4800	117	14.7000	52	6.5300
2061	2853	2742	2000	546	25	1429	25	545	18	552	25	25	8	0	0	0	48	8.4200	18	3.1600	272	47.7200	102	17.8900	71	12.4600	41	7.1900
2062	2854	2267	1600	493	16	1091	16	484	14	486	35	35	5	0	0	0	65	13.0000	23	4.6000	212	42.4000	105	21.0000	40	8.0000	41	8.2000
2063	2855	2252	1600	557	46	997	46	556	23	579	35	34	58	1	0	0	48	7.9700	10	1.6600	295	49.0000	106	17.6100	58	9.6300	62	10.3000
2064	2856	2453	1800	620	143	1037	143	620	24	739	34	27	28	7	0	0	78	10.2200	22	2.8800	425	55.7000	100	13.1100	68	8.9100	46	6.0300
2065	2857	2420	1800	527	19	1254	19	526	23	522	38	35	17	3	0	0	40	7.3400	15	2.7500	270	49.5400	99	18.1700	62	11.3800	36	6.6100
2066	2858	2449	1700	591	21	1088	21	591	19	593	25	19	72	6	0	0	48	7.8400	22	3.5900	308	50.3300	80	13.0700	86	14.0500	49	8.0100
2067	2859	2517	1800	604	37	1159	36	566	27	575	35	27	12	8	0	0	86	14.2900	14	2.3300	300	49.8300	100	16.6100	45	7.4800	30	4.9800
2068	286	2365	1800	645	14	1141	14	645	17	642	50	42	23	8	0	0	66	10.0200	19	2.8800	306	46.4300	156	23.6700	61	9.2600	34	5.1600
2069	2860	2608	2000	584	20	1396	20	584	13	591	35	29	8	6	0	0	61	10.1000	15	2.4800	247	40.8900	153	25.3300	67	11.0900	48	7.9500
2070	2861	2499	1800	532	22	1246	22	532	35	519	34	31	8	3	0	0	47	8.4800	25	4.5100	262	47.2900	112	20.2200	51	9.2100	22	3.9700
2071	2862	398	470	144	232	94	232	144	7	369	5	3	10	2	0	0	28	7.4500	3	0.8000	293	77.9300	32	8.5100	6	1.6000	7	1.8600
2072	2863	2090	1500	546	35	919	35	546	16	565	40	40	4	0	0	0	19	3.2700	17	2.9300	327	56.2800	147	25.3000	31	5.3400	24	4.1300
2073	2864	2599	1900	802	16	1082	16	800	21	795	50	50	18	0	0	0	48	5.8800	10	1.2300	475	58.2100	169	20.7100	45	5.5100	48	5.8800
2074	2865	2343	1700	810	32	858	32	790	24	798	30	30	35	0	0	0	44	5.3500	20	2.4300	515	62.6500	135	16.4200	42	5.1100	42	5.1100
2075	2866	1834	1400	578	7	815	7	578	4	581	40	40	5	0	0	0	42	7.1800	18	3.0800	351	60.0000	106	18.1200	31	5.3000	33	5.6400
2076	2867	2222	1600	690	36	874	36	690	27	699	30	30	55	0	0	0	54	7.4400	27	3.7200	391	53.8600	140	19.2800	47	6.4700	40	5.5100
2077	2868	2453	1800	649	31	1120	31	618	25	624	40	37	36	3	0	0	59	9.0900	15	2.3100	331	51.0000	130	20.0300	43	6.6300	46	7.0900
2078	2869	2646	1900	619	42	1239	42	613	18	637	50	50	12	0	0	0	41	6.2600	43	6.5600	285	43.5100	160	24.4300	65	9.9200	43	6.5600
2079	287	2394	1800	658	33	1109	33	639	17	655	35	31	13	4	0	0	51	7.5900	12	1.7900	399	59.3800	112	16.6700	45	6.7000	36	5.3600
2080	2870	2630	1900	654	14	1232	14	654	21	647	50	49	29	1	0	0	75	11.2300	17	2.5400	380	56.8900	106	15.8700	39	5.8400	30	4.4900
2081	2871	2449	1800	666	23	1111	23	664	22	665	39	39	8	0	0	0	61	8.8800	24	3.4900	386	56.1900	111	16.1600	55	8.0100	28	4.0800
2082	2872	2157	1600	498	40	1062	40	498	15	523	20	20	11	0	0	0	43	7.9900	13	2.4200	268	49.8100	121	22.4900	58	10.7800	20	3.7200
2083	2873	2141	1600	486	13	1101	13	483	14	482	31	31	24	0	0	0	41	8.2700	16	3.2300	219	44.1500	134	27.0200	38	7.6600	34	6.8500
2084	2874	2457	1800	621	16	1163	16	621	15	622	33	32	16	1	0	0	58	9.1100	31	4.8700	248	38.9300	170	26.6900	66	10.3600	49	7.6900
2085	2875	2361	1700	493	7	1200	7	493	18	482	23	21	9	2	0	0	51	10.2000	13	2.6000	223	44.6000	133	26.6000	30	6.0000	32	6.4000
2086	2876	2260	1700	735	31	934	31	735	25	741	41	41	15	0	0	0	68	8.8800	10	1.3100	479	62.5300	99	12.9200	52	6.7900	33	4.3100
2087	2877	2290	1700	896	25	779	25	896	16	905	44	44	32	0	0	0	70	7.6000	8	0.8700	612	66.4500	122	13.2500	65	7.0600	28	3.0400
2088	2878	2597	1900	594	39	1267	39	588	13	614	20	20	21	0	0	0	76	12.1200	12	1.9100	298	47.5300	146	23.2900	51	8.1300	31	4.9400
2089	2879	2086	1500	491	14	995	14	491	38	467	40	40	8	0	0	0	51	10.1000	17	3.3700	200	39.6000	118	23.3700	46	9.1100	35	6.9300
2090	288	2396	1800	616	46	1138	46	588	18	616	45	44	11	1	0	0	56	8.8300	21	3.3100	340	53.6300	141	22.2400	32	5.0500	26	4.1000
2091	2880	2337	1700	608	20	1072	20	588	10	598	40	40	25	0	0	0	46	7.5700	14	2.3000	388	63.8200	78	12.8300	48	7.8900	24	3.9500
2092	2881	2654	1900	644	21	1235	21	642	19	644	40	37	11	3	0	0	41	6.1800	35	5.2800	398	60.0300	98	14.7800	36	5.4300	36	5.4300
2093	2882	1486	1100	356	21	723	21	356	17	360	40	30	24	10	0	0	41	10.8800	15	3.9800	175	46.4200	96	25.4600	21	5.5700	12	3.1800
2094	2883	2038	1500	587	9	904	9	553	20	542	43	42	46	1	0	0	58	10.3200	19	3.3800	280	49.8200	116	20.6400	40	7.1200	29	5.1600
2095	2884	2312	1700	620	13	1067	13	617	27	603	40	40	40	0	0	0	42	6.6700	10	1.5900	309	49.0500	156	24.7600	45	7.1400	41	6.5100
2096	2885	2008	1500	466	22	1012	22	463	16	469	46	39	7	7	0	0	52	10.7200	6	1.2400	207	42.6800	136	28.0400	36	7.4200	32	6.6000
2097	2886	2590	1900	538	28	1334	28	529	21	536	40	40	12	0	0	0	48	8.6200	8	1.4400	276	49.5500	132	23.7000	41	7.3600	31	5.5700
2098	2887	1827	1300	776	42	482	42	772	16	798	30	30	64	0	0	0	38	4.6700	14	1.7200	583	71.6200	104	12.7800	39	4.7900	20	2.4600
2099	2888	1815	1300	671	20	609	20	670	19	671	30	30	96	0	0	0	40	5.8000	6	0.8700	480	69.5700	80	11.5900	44	6.3800	21	3.0400
2100	2889	2499	1800	746	41	1013	41	739	14	766	30	29	24	1	0	0	60	7.6900	18	2.3100	425	54.4900	145	18.5900	59	7.5600	59	7.5600
2101	289	2597	1900	673	42	1185	42	673	25	690	30	19	8	11	0	0	65	9.0900	37	5.1700	372	52.0300	130	18.1800	59	8.2500	27	3.7800
2102	2890	2068	1500	530	41	929	41	521	10	552	30	25	20	5	0	0	43	7.6500	11	1.9600	296	52.6700	127	22.6000	41	7.3000	34	6.0500
2103	2891	1873	1400	381	22	997	22	362	13	371	20	20	6	0	0	0	26	6.7700	25	6.5100	165	42.9700	99	25.7800	29	7.5500	27	7.0300
2104	2892	2120	1500	632	26	842	26	632	9	649	20	20	30	0	0	0	44	6.6900	16	2.4300	364	55.3200	148	22.4900	48	7.2900	29	4.4100
2105	2893	1578	1200	845	21	334	21	845	22	844	41	39	13	2	0	0	46	5.3100	9	1.0400	637	73.5600	89	10.2800	25	2.8900	38	4.3900
2106	2894	1631	1200	702	14	484	14	701	10	705	30	30	14	0	0	0	34	4.7600	6	0.8400	534	74.6900	73	10.2100	24	3.3600	34	4.7600
2107	2895	2405	1700	487	83	1130	83	486	13	556	33	33	28	0	0	0	55	9.6700	15	2.6400	255	44.8200	127	22.3200	49	8.6100	55	9.6700
2108	2896	2613	1900	628	28	1244	28	626	23	631	30	30	16	0	0	0	57	8.7200	24	3.6700	286	43.7300	167	25.5400	50	7.6500	47	7.1900
2109	2897	2520	1800	774	26	1000	26	619	18	627	30	30	27	0	0	0	73	11.3200	28	4.3400	292	45.2700	142	22.0200	50	7.7500	42	6.5100
2110	2898	2424	1700	843	35	822	35	831	29	837	35	33	29	2	0	0	71	8.2000	25	2.8900	487	56.2400	151	17.4400	62	7.1600	41	4.7300
2111	2899	2068	1500	498	23	979	23	498	10	511	34	34	24	0	0	0	51	9.7900	17	3.2600	329	63.1500	81	15.5500	26	4.9900	7	1.3400
2112	29	2808	2000	1330	13	657	13	1328	25	1316	20	18	16	2	0	0	49	3.6500	10	0.7500	1041	77.6300	117	8.7200	49	3.6500	50	3.7300
2113	290	2408	1800	665	67	1068	66	665	21	710	35	33	15	2	0	0	60	8.2100	18	2.4600	417	57.0500	127	17.3700	47	6.4300	41	5.6100
2114	2900	1971	1400	1018	8	374	8	1018	32	994	30	30	21	0	0	0	36	3.5100	19	1.8500	698	68.0300	129	12.5700	55	5.3600	57	5.5600
2115	2901	2434	1800	1026	24	750	24	1026	13	1037	40	40	7	0	0	0	54	5.1400	19	1.8100	739	70.3800	134	12.7600	45	4.2900	46	4.3800
2116	2902	2657	1900	749	40	1111	40	740	20	760	40	40	83	0	0	0	60	7.6900	17	2.1800	340	43.5900	222	28.4600	66	8.4600	55	7.0500
2117	2903	433	300	125	29	146	29	125	6	148	3	3	10	0	0	0	13	8.4400	2	1.3000	92	59.7400	27	17.5300	6	3.9000	8	5.1900
2118	2904	2761	2000	725	16	1259	16	724	16	724	25	25	10	0	0	0	44	5.9500	18	2.4300	442	59.7300	152	20.5400	32	4.3200	36	4.8600
2119	2905	2297	1700	387	10	1303	10	387	9	388	30	28	6	2	0	0	35	8.8200	23	5.7900	160	40.3000	88	22.1700	33	8.3100	49	12.3400
2120	2906	2356	1700	475	15	1210	15	474	19	470	40	28	13	12	0	0	46	9.4100	22	4.5000	236	48.2600	97	19.8400	41	8.3800	28	5.7300
2121	2907	2280	1700	550	32	1118	32	550	27	555	40	31	15	9	0	0	30	5.1500	8	1.3700	368	63.2300	81	13.9200	39	6.7000	29	4.9800
2122	2908	2491	1800	809	21	970	21	804	19	806	40	30	16	10	0	0	51	6.1800	17	2.0600	522	63.2700	113	13.7000	61	7.3900	42	5.0900
2123	2909	2355	1700	710	18	972	18	710	16	712	25	24	6	1	0	0	56	7.6900	20	2.7500	467	64.1500	84	11.5400	44	6.0400	41	5.6300
2124	291	2276	1800	595	73	1132	73	595	23	645	30	29	10	1	0	0	66	9.8800	21	3.1400	382	57.1900	104	15.5700	57	8.5300	15	2.2500
2125	2910	1760	1300	318	12	970	12	315	15	312	25	22	6	3	0	0	36	11.0100	12	3.6700	152	46.4800	58	17.7400	20	6.1200	34	10.4000
2126	2911	2635	1900	455	24	1421	24	455	26	453	45	42	7	3	0	0	41	8.5600	10	2.0900	243	50.7300	82	17.1200	37	7.7200	40	8.3500
2127	2912	2337	1700	372	23	1305	19	372	37	354	44	42	10	2	0	0	31	7.9300	13	3.3200	153	39.1300	87	22.2500	27	6.9100	43	10.9900
2128	2913	2253	1600	425	39	1136	39	425	11	453	25	25	12	0	0	0	45	9.7000	3	0.6500	271	58.4100	82	17.6700	30	6.4700	22	4.7400
2129	2914	2083	1500	626	46	828	46	617	21	642	30	25	13	5	0	0	47	7.0900	11	1.6600	465	70.1400	65	9.8000	27	4.0700	27	4.0700
2130	2915	1667	1200	428	36	736	36	426	10	452	25	17	6	8	0	0	37	8.0100	14	3.0300	253	54.7600	71	15.3700	46	9.9600	31	6.7100
2131	2916	1892	1400	376	56	968	56	376	14	418	29	24	5	5	0	0	27	6.2500	11	2.5500	264	61.1100	62	14.3500	28	6.4800	26	6.0200
2132	2917	2227	1600	453	23	1124	23	450	15	458	42	39	9	3	0	0	30	6.3400	9	1.9000	284	60.0400	86	18.1800	25	5.2900	24	5.0700
2133	2918	2189	1600	779	22	799	22	779	12	789	25	23	17	2	0	0	59	7.3700	21	2.6200	537	67.0400	85	10.6100	46	5.7400	41	5.1200
2134	2919	2166	1500	642	29	829	29	568	17	580	25	25	68	0	0	0	36	6.0300	6	1.0100	351	58.7900	125	20.9400	30	5.0300	32	5.3600
2135	292	2427	1800	647	70	1083	70	647	16	701	35	35	9	0	0	0	63	8.7900	20	2.7900	387	53.9700	135	18.8300	63	8.7900	33	4.6000
2136	2920	1725	1300	475	35	790	35	475	17	493	30	27	30	3	0	0	18	3.5300	13	2.5500	312	61.1800	79	15.4900	40	7.8400	31	6.0800
2137	2921	1600	1200	624	27	549	27	621	13	635	25	23	11	2	0	0	34	5.2500	16	2.4700	457	70.5200	69	10.6500	36	5.5600	23	3.5500
2138	2922	2461	1800	848	41	911	41	848	52	837	25	15	15	10	0	0	41	4.6100	23	2.5900	480	53.9900	183	20.5800	54	6.0700	56	6.3000
2139	2923	2233	1600	487	8	1105	8	487	19	476	25	24	18	1	0	0	36	7.2700	10	2.0200	207	41.8200	149	30.1000	40	8.0800	34	6.8700
2140	2924	2414	1800	481	27	1292	27	481	17	491	31	25	9	6	0	0	37	7.2800	28	5.5100	205	40.3500	102	20.0800	73	14.3700	46	9.0600
2141	2925	2101	1500	883	27	590	27	883	22	888	25	25	7	0	0	0	45	4.9500	29	3.1900	508	55.8200	154	16.9200	94	10.3300	58	6.3700
2142	2926	2433	1700	548	18	1134	18	548	17	549	25	21	12	4	0	0	47	8.3000	18	3.1800	297	52.4700	105	18.5500	47	8.3000	35	6.1800
2143	2927	2448	1800	472	11	1317	11	472	10	473	25	20	6	5	0	0	29	6.0000	30	6.2100	229	47.4100	105	21.7400	47	9.7300	33	6.8300
2144	2928	2187	1600	443	23	1134	23	443	14	452	25	24	2	1	0	0	39	8.3700	12	2.5800	195	41.8500	114	24.4600	54	11.5900	38	8.1500
2145	2929	1665	1200	417	14	769	14	414	13	415	25	18	14	7	0	0	26	6.0700	9	2.1000	196	45.7900	103	24.0700	48	11.2100	33	7.7100
2146	293	2106	1800	541	46	1213	46	541	13	574	30	14	4	16	0	0	47	8.0100	18	3.0700	340	57.9200	110	18.7400	39	6.6400	20	3.4100
2147	2930	2525	1800	527	29	1244	29	523	9	543	25	21	9	4	0	0	60	10.8700	18	3.2600	222	40.2200	152	27.5400	50	9.0600	41	7.4300
2148	2931	2310	1700	614	14	1072	14	612	26	600	25	25	7	0	0	0	65	10.3800	12	1.9200	319	50.9600	122	19.4900	44	7.0300	38	6.0700
2149	2932	2207	1600	649	43	908	43	649	21	671	25	21	10	4	0	0	43	6.2100	11	1.5900	349	50.4300	178	25.7200	40	5.7800	50	7.2300
2150	2933	2477	1800	454	22	1324	22	453	13	462	25	25	1	0	0	0	27	5.6800	27	5.6800	194	40.8400	118	24.8400	59	12.4200	37	7.7900
2151	2934	2202	1600	580	64	956	64	580	7	637	40	28	10	12	0	0	40	6.2100	6	0.9300	439	68.1700	91	14.1300	34	5.2800	27	4.1900
2152	2935	2068	1500	733	20	747	20	717	14	723	25	22	10	3	0	0	30	4.0700	20	2.7100	480	65.1300	117	15.8800	37	5.0200	39	5.2900
2153	2936	2195	1600	509	78	1013	78	497	20	555	40	37	18	3	0	0	42	7.3000	10	1.7400	322	56.0000	101	17.5700	46	8.0000	34	5.9100
2154	2937	2026	1500	653	12	835	12	653	12	653	25	17	6	8	0	0	28	4.2100	12	1.8000	451	67.8200	86	12.9300	38	5.7100	38	5.7100
2155	2938	2089	1500	383	21	1096	21	383	18	386	25	24	11	1	0	0	34	8.4200	12	2.9700	181	44.8000	76	18.8100	42	10.4000	41	10.1500
2156	2939	1952	1400	420	25	955	25	420	4	441	25	23	8	2	0	0	38	8.5400	8	1.8000	238	53.4800	98	22.0200	36	8.0900	23	5.1700
2157	294	2099	1800	552	37	1211	37	533	22	548	30	30	15	0	0	0	50	8.7700	6	1.0500	332	58.2500	109	19.1200	27	4.7400	24	4.2100
2158	2940	1699	1200	534	54	612	54	534	22	566	25	19	26	6	0	0	40	6.8000	13	2.2100	367	62.4100	67	11.3900	44	7.4800	35	5.9500
2159	2941	1908	1400	455	57	888	57	454	5	506	25	15	7	10	0	0	36	7.0500	10	1.9600	248	48.5300	132	25.8300	43	8.4100	37	7.2400
2160	2942	1440	1100	421	17	662	17	421	5	433	25	14	5	11	0	0	27	6.1600	16	3.6500	220	50.2300	106	24.2000	29	6.6200	35	7.9900
2161	2943	2028	1500	469	23	1008	23	469	19	473	40	30	12	10	0	0	24	4.8800	14	2.8500	195	39.6300	160	32.5200	43	8.7400	37	7.5200
2162	2944	2062	1500	795	35	670	35	760	35	760	25	21	15	4	0	0	80	10.0600	24	3.0200	456	57.3600	76	9.5600	32	4.0300	92	11.5700
2163	2945	2127	1500	399	27	1074	27	396	16	407	25	20	20	5	0	0	25	5.9100	8	1.8900	199	47.0400	105	24.8200	43	10.1700	27	6.3800
2164	2946	2007	1500	363	11	1126	11	359	11	359	30	28	4	2	0	0	29	7.8400	13	3.5100	159	42.9700	104	28.1100	33	8.9200	21	5.6800
2165	2947	2101	1500	589	63	848	63	589	7	645	25	19	11	6	0	0	27	4.1400	11	1.6900	399	61.2000	120	18.4000	51	7.8200	37	5.6700
2166	2948	1770	1300	479	53	768	53	479	11	521	30	26	5	4	0	0	27	5.0800	11	2.0700	264	49.6200	143	26.8800	44	8.2700	32	6.0200
2167	2949	2156	1500	484	29	987	29	484	8	505	30	25	47	5	0	0	30	5.8500	14	2.7300	209	40.7400	105	20.4700	85	16.5700	62	12.0900
2168	295	2237	1800	648	106	1046	106	647	112	641	30	16	24	14	0	0	50	6.6400	19	2.5200	406	53.9200	86	11.4200	52	6.9100	28	3.7200
2169	2950	2261	1650	456	19	1175	19	454	13	460	40	34	17	6	0	0	31	6.5500	12	2.5400	181	38.2700	108	22.8300	62	13.1100	66	13.9500
2170	2951	2335	1700	512	25	1163	25	510	23	512	32	23	31	9	0	0	35	6.5400	11	2.0600	233	43.5500	82	15.3300	86	16.0700	65	12.1500
2171	2952	2460	1750	483	31	1236	31	483	22	492	36	31	4	5	0	0	46	8.9500	16	3.1100	222	43.1900	99	19.2600	57	11.0900	52	10.1200
2172	2953	2776	2000	778	129	1093	128	768	31	865	30	29	27	1	0	0	49	5.4700	20	2.2300	460	51.3400	154	17.1900	118	13.1700	64	7.1400
2173	2954	2358	1650	767	131	752	131	767	23	875	20	19	48	1	0	0	47	5.2300	7	0.7800	590	65.7000	106	11.8000	92	10.2400	33	3.6700
2174	2955	2622	1850	686	26	1138	26	686	11	701	30	24	62	6	0	0	69	9.6900	26	3.6500	306	42.9800	153	21.4900	85	11.9400	62	8.7100
2175	2956	1921	1350	521	22	807	22	520	17	525	40	27	64	13	0	0	36	6.6400	12	2.2100	228	42.0700	133	24.5400	65	11.9900	51	9.4100
2176	2957	1788	1250	563	41	646	41	563	12	592	20	17	39	3	0	0	30	4.9700	7	1.1600	326	53.9700	121	20.0300	59	9.7700	49	8.1100
2177	2958	2317	1650	454	20	1176	20	453	15	458	25	22	21	3	0	0	58	12.2600	15	3.1700	183	38.6900	107	22.6200	48	10.1500	47	9.9400
2178	2959	2383	1650	556	27	1067	27	552	19	560	20	13	23	7	0	0	41	7.0800	18	3.1100	231	39.9000	125	21.5900	74	12.7800	71	12.2600
2179	296	2654	1900	642	36	1222	36	640	18	658	26	26	15	0	0	0	52	7.6900	25	3.7000	300	44.3800	183	27.0700	38	5.6200	60	8.8800
2180	2960	2212	1600	717	30	853	30	712	10	732	25	22	15	3	0	0	56	7.5500	16	2.1600	460	61.9900	95	12.8000	60	8.0900	45	6.0600
2181	2961	2436	1750	792	77	881	77	787	15	849	20	18	29	2	0	0	37	4.2800	25	2.8900	515	59.6100	126	14.5800	89	10.3000	57	6.6000
2182	2962	2665	1900	770	75	1055	75	761	22	814	30	25	13	5	0	0	45	5.3800	15	1.7900	406	48.5600	158	18.9000	102	12.2000	88	10.5300
2183	2963	2130	1550	657	22	870	22	657	25	654	20	18	25	2	1	0	49	7.2200	20	2.9500	362	53.3100	113	16.6400	74	10.9000	36	5.3000
2184	2964	2606	1850	1018	103	729	103	879	31	951	20	17	58	3	0	0	43	4.3800	27	2.7500	602	61.3000	122	12.4200	104	10.5900	53	5.4000
2185	2965	2352	1650	947	104	599	104	920	23	1001	25	22	59	3	0	0	37	3.6100	23	2.2500	607	59.2800	220	21.4800	74	7.2300	40	3.9100
2186	2966	2163	1550	618	46	886	46	618	22	642	20	12	26	8	0	0	28	4.2200	14	2.1100	374	56.3300	109	16.4200	54	8.1300	63	9.4900
2187	2967	1881	1350	442	14	894	14	440	19	435	20	20	42	0	0	0	35	7.7100	15	3.3000	193	42.5100	95	20.9300	50	11.0100	47	10.3500
2188	2968	1893	1350	546	27	777	27	546	13	560	30	21	44	9	0	0	37	6.4600	12	2.0900	305	53.2300	92	16.0600	58	10.1200	56	9.7700
2189	2969	2222	1600	448	17	1135	17	444	4	457	30	23	24	7	0	0	25	5.4200	14	3.0400	211	45.7700	92	19.9600	58	12.5800	57	12.3600
2190	297	2102	1600	877	36	687	36	877	56	857	35	27	17	8	0	0	47	5.1500	12	1.3100	643	70.4300	99	10.8400	39	4.2700	17	1.8600
2191	2970	2058	1500	528	28	944	28	508	22	514	25	22	12	3	0	0	21	3.9200	12	2.2400	192	35.8200	124	23.1300	94	17.5400	71	13.2500
2192	2971	1674	1200	453	29	718	29	406	8	427	25	20	24	5	0	0	19	4.3700	9	2.0700	257	59.0800	68	15.6300	37	8.5100	37	8.5100
2193	2972	2461	1750	495	23	1232	22	492	18	496	30	29	43	1	0	0	38	7.3900	23	4.4700	217	42.2200	126	24.5100	52	10.1200	40	7.7800
2194	2973	1609	1150	383	2	765	2	383	8	377	20	14	40	6	0	0	25	6.4900	14	3.6400	161	41.8200	91	23.6400	46	11.9500	40	10.3900
2195	2974	2255	1600	717	19	864	19	716	17	718	30	28	22	2	0	0	37	5.0300	13	1.7700	418	56.8700	116	15.7800	75	10.2000	59	8.0300
2196	2975	2534	1750	1152	27	571	27	1123	35	1115	40	34	9	6	0	0	44	3.8300	13	1.1300	782	68.0000	135	11.7400	45	3.9100	96	8.3500
2197	2976	2197	1550	481	34	1035	34	446	14	466	20	3	25	17	0	0	33	6.8800	16	3.3300	242	50.4200	86	17.9200	42	8.7500	47	9.7900
2198	2977	2649	2000	670	52	1278	52	668	36	684	30	30	36	0	0	0	60	8.3300	24	3.3300	346	48.0600	135	18.7500	77	10.6900	42	5.8300
2199	2978	2565	2000	578	64	1358	64	576	17	623	45	41	47	4	0	0	57	8.9100	24	3.7500	339	52.9700	110	17.1900	61	9.5300	32	5.0000
2200	2979	2465	2000	810	175	1015	175	809	19	965	35	35	10	0	0	0	52	5.2800	28	2.8500	623	63.3100	136	13.8200	82	8.3300	44	4.4700
2201	298	2371	1600	898	37	665	37	897	32	902	40	40	58	0	0	0	67	7.1700	12	1.2800	632	67.6700	100	10.7100	59	6.3200	32	3.4300
2202	2980	2712	2000	714	25	1261	25	689	18	696	40	40	22	0	0	0	70	9.8000	47	6.5800	345	48.3200	133	18.6300	67	9.3800	34	4.7600
2203	2981	2424	2000	704	22	1274	22	679	32	669	41	41	13	0	0	0	59	8.4200	13	1.8500	378	53.9200	112	15.9800	61	8.7000	46	6.5600
2204	2982	2313	1500	599	72	829	72	597	21	648	35	35	35	0	0	0	57	8.5200	20	2.9900	412	61.5800	74	11.0600	45	6.7300	40	5.9800
2205	2983	2461	2000	652	115	1233	115	652	30	737	39	39	12	0	0	0	61	7.9500	7	0.9100	467	60.8900	107	13.9500	68	8.8700	27	3.5200
2206	2984	2385	2000	554	46	1400	46	554	17	583	37	37	2	0	0	0	37	6.1700	14	2.3300	315	52.5000	120	20.0000	56	9.3300	41	6.8300
2207	2985	2367	1500	537	30	933	30	535	24	541	20	20	15	0	0	0	47	8.3200	8	1.4200	284	50.2700	93	16.4600	73	12.9200	36	6.3700
2208	2986	2149	1500	524	70	906	70	524	17	577	25	24	27	1	0	0	43	7.2400	14	2.3600	337	56.7300	92	15.4900	60	10.1000	31	5.2200
2209	2987	2560	2000	811	47	1142	47	809	15	841	35	35	59	0	0	0	61	7.1300	14	1.6400	538	62.8500	112	13.0800	80	9.3500	36	4.2100
2210	2988	1467	1000	390	31	579	31	383	17	397	20	19	16	1	0	0	24	5.8000	8	1.9300	256	61.8400	62	14.9800	31	7.4900	16	3.8600
2211	2989	1123	1000	277	25	698	25	276	26	275	13	11	3	2	0	0	23	7.6400	13	4.3200	141	46.8400	52	17.2800	31	10.3000	15	4.9800
2212	299	2715	1600	968	77	555	77	968	27	1018	43	43	36	0	0	0	13	1.2400	18	1.7200	834	79.8100	120	11.4800	20	1.9100	13	1.2400
2213	2990	1759	1500	429	68	1003	67	429	16	480	41	40	46	1	0	0	39	7.8600	7	1.4100	308	62.1000	59	11.9000	41	8.2700	26	5.2400
2214	2991	2298	1500	683	55	762	55	683	20	718	30	30	47	0	0	0	61	8.2700	19	2.5700	436	59.0800	95	12.8700	62	8.4000	45	6.1000
2215	2992	1755	1500	423	18	1059	18	420	18	420	25	18	14	7	0	0	43	9.8200	10	2.2800	188	42.9200	87	19.8600	60	13.7000	32	7.3100
2216	2993	2842	2000	619	37	1344	37	619	26	630	30	30	14	0	0	0	50	7.6200	16	2.4400	339	51.6800	128	19.5100	65	9.9100	32	4.8800
2217	2994	2739	2000	702	80	1218	80	700	26	754	50	44	87	6	0	0	57	7.3100	20	2.5600	418	53.5900	134	17.1800	83	10.6400	42	5.3800
2218	2995	2251	1500	574	61	865	61	518	20	559	35	35	50	0	0	0	46	7.9400	11	1.9000	326	56.3000	88	15.2000	48	8.2900	40	6.9100
2219	2996	2598	2000	701	86	1213	86	701	44	743	28	28	16	0	0	0	59	7.5000	20	2.5400	422	53.6200	129	16.3900	69	8.7700	44	5.5900
2220	2997	2883	2000	684	23	1293	23	675	25	673	30	30	98	0	0	0	76	10.8900	21	3.0100	389	55.7300	95	13.6100	52	7.4500	40	5.7300
2221	2998	2500	2000	522	29	1449	29	518	23	524	45	45	1	0	0	0	58	10.6000	15	2.7400	279	51.0100	90	16.4500	50	9.1400	32	5.8500
2222	2999	2052	1500	465	8	1027	8	465	29	444	30	29	14	1	0	0	42	8.8800	12	2.5400	232	49.0500	78	16.4900	51	10.7800	29	6.1300
2223	3	1257	900	335	18	547	18	335	11	342	7	6	35	1	0	0	14	3.9700	5	1.4200	155	43.9100	68	19.2600	39	11.0500	61	17.2800
2224	30	2689	1900	1141	32	727	32	1128	13	1147	30	22	24	8	0	0	84	7.2400	9	0.7800	803	69.2200	171	14.7400	38	3.2800	42	3.6200
2225	300	2532	1600	1039	82	479	82	1039	17	1104	40	40	80	0	0	0	14	1.2500	5	0.4500	793	70.7400	238	21.2300	49	4.3700	5	0.4500
2226	3000	2714	2000	652	38	1310	38	652	22	668	30	29	20	1	0	0	45	6.5200	20	2.9000	361	52.3200	134	19.4200	66	9.5700	42	6.0900
2227	3001	1730	1000	373	7	620	7	373	10	370	10	10	3	0	0	0	46	12.1100	15	3.9500	201	52.8900	54	14.2100	32	8.4200	22	5.7900
2228	3002	1773	1000	471	49	480	49	443	18	474	30	30	7	0	0	0	43	8.7400	9	1.8300	273	55.4900	71	14.4300	44	8.9400	34	6.9100
2229	3003	2226	1500	503	3	994	3	499	21	481	30	30	26	0	0	0	65	12.9500	15	2.9900	242	48.2100	97	19.3200	38	7.5700	24	4.7800
2230	3004	2571	2000	606	63	1331	62	606	19	649	32	32	6	0	0	0	67	10.0300	20	2.9900	354	52.9900	111	16.6200	43	6.4400	54	8.0800
2231	3005	1253	1000	282	18	700	18	281	6	293	20	9	25	11	0	0	26	8.7000	8	2.6800	157	52.5100	61	20.4000	31	10.3700	10	3.3400
2232	3006	2030	1500	469	25	1006	25	465	13	477	30	25	6	5	0	0	32	6.5300	12	2.4500	272	55.5100	105	21.4300	37	7.5500	19	3.8800
2233	3007	2182	1500	553	24	923	24	548	22	550	20	15	11	5	0	0	45	7.8700	12	2.1000	308	53.8500	132	23.0800	31	5.4200	22	3.8500
2234	3008	2126	1500	531	16	953	16	528	18	526	30	27	7	3	0	0	39	7.1700	6	1.1000	319	58.6400	90	16.5400	44	8.0900	28	5.1500
2235	3009	2898	2000	688	44	1268	44	688	22	710	30	28	35	2	0	0	60	8.2000	18	2.4600	426	58.2000	105	14.3400	69	9.4300	32	4.3700
2236	301	2753	1600	954	69	577	69	953	11	1011	35	35	41	0	0	0	64	6.2600	20	1.9600	730	71.4300	118	11.5500	44	4.3100	35	3.4200
2237	3010	2399	2000	583	53	1364	53	583	19	617	30	16	22	14	0	0	54	8.4900	19	2.9900	390	61.3200	96	15.0900	31	4.8700	27	4.2500
2238	3011	2670	2000	671	29	1300	28	669	14	683	30	21	11	9	0	0	64	9.1800	13	1.8700	398	57.1000	91	13.0600	71	10.1900	46	6.6000
2239	3012	2564	2000	604	41	1355	41	604	17	628	35	22	16	13	0	0	60	9.3000	17	2.6400	398	61.7100	79	12.2500	41	6.3600	33	5.1200
2240	3013	2672	2000	573	22	1405	22	573	15	580	40	24	8	16	0	0	57	9.5800	20	3.3600	358	60.1700	79	13.2800	36	6.0500	30	5.0400
2241	3014	2561	2000	629	27	1344	27	627	19	635	30	22	12	8	0	0	47	7.1900	15	2.2900	394	60.2400	93	14.2200	49	7.4900	37	5.6600
2242	3015	2375	2000	606	35	1359	35	601	15	621	30	25	13	5	0	0	45	7.0800	13	2.0400	385	60.5300	99	15.5700	40	6.2900	39	6.1300
2243	3016	2577	2000	644	31	1325	31	638	20	649	20	19	15	1	0	0	75	11.2100	7	1.0500	409	61.1400	98	14.6500	39	5.8300	21	3.1400
2244	3017	2094	1500	461	32	1007	32	461	7	486	20	19	29	1	0	0	37	7.5100	14	2.8400	298	60.4500	81	16.4300	35	7.1000	21	4.2600
2245	3018	2326	1500	506	24	970	24	502	14	512	35	23	12	12	0	0	52	9.8900	14	2.6600	310	58.9400	70	13.3100	41	7.7900	25	4.7500
2246	3019	2006	1500	464	32	1004	32	464	12	484	30	17	15	13	0	0	31	6.2500	13	2.6200	306	61.6900	72	14.5200	31	6.2500	31	6.2500
2247	302	2624	1600	1066	62	472	62	1004	35	1031	31	31	21	0	0	0	20	1.8800	11	1.0300	816	76.5500	146	13.7000	30	2.8100	8	0.7500
2248	3020	2067	1500	529	29	942	29	529	17	541	20	13	14	7	0	0	39	6.9900	6	1.0800	310	55.5600	104	18.6400	58	10.3900	24	4.3000
2249	3021	1903	1500	500	16	984	16	499	17	498	20	8	6	12	0	0	46	8.9300	16	3.1100	288	55.9200	84	16.3100	46	8.9300	18	3.5000
2250	3022	2864	1500	891	66	543	66	891	24	933	40	29	55	11	0	0	70	7.3100	35	3.6600	538	56.2200	146	15.2600	59	6.1700	85	8.8800
2251	3023	1278	1000	343	113	544	113	342	11	444	20	2	16	18	0	0	35	7.6900	18	3.9600	271	59.5600	30	6.5900	37	8.1300	53	11.6500
2252	3024	2073	1500	507	13	980	13	494	17	490	20	13	5	7	0	0	53	10.4500	10	1.9700	291	57.4000	77	15.1900	40	7.8900	19	3.7500
2253	3025	2060	1500	511	19	970	19	508	9	518	20	11	11	9	0	0	41	7.7800	12	2.2800	311	59.0100	87	16.5100	36	6.8300	31	5.8800
2254	3026	2139	1500	514	42	944	42	509	15	536	20	20	8	0	0	0	46	8.3500	21	3.8100	331	60.0700	87	15.7900	29	5.2600	22	3.9900
2255	3027	2303	1500	622	55	823	55	567	8	614	20	15	37	5	0	0	51	8.2000	14	2.2500	397	63.8300	90	14.4700	36	5.7900	26	4.1800
2256	3028	2621	2000	714	77	1209	77	714	29	762	35	35	12	0	0	0	48	6.0700	12	1.5200	543	68.6500	93	11.7600	38	4.8000	28	3.5400
2257	3029	2750	2000	749	94	1157	94	749	30	813	35	35	15	0	0	0	68	8.0700	22	2.6100	556	65.9500	98	11.6300	38	4.5100	31	3.6800
2258	303	2724	1600	608	27	965	27	581	16	592	30	30	13	0	0	0	39	6.4100	10	1.6400	268	44.0800	129	21.2200	79	12.9900	67	11.0200
2259	3030	2363	1700	587	73	1040	73	587	15	645	25	23	16	2	0	0	56	8.4800	13	1.9700	471	71.3600	54	8.1800	37	5.6100	14	2.1200
2260	3031	2175	1700	572	107	1021	107	572	16	663	25	22	36	3	0	0	56	8.2500	16	2.3600	461	67.8900	83	12.2200	36	5.3000	11	1.6200
2261	3032	2553	2000	696	89	1215	89	693	20	762	35	32	23	3	0	0	48	6.1400	11	1.4100	509	65.0900	119	15.2200	46	5.8800	29	3.7100
2262	3033	2624	2000	647	87	1266	87	645	22	710	25	25	12	0	0	0	48	6.5600	18	2.4600	491	67.0800	89	12.1600	42	5.7400	22	3.0100
2263	3034	2259	1700	558	112	1030	111	557	17	651	25	25	11	0	0	0	37	5.5400	18	2.6900	422	63.1700	109	16.3200	42	6.2900	23	3.4400
2264	3035	2140	1700	520	110	1070	110	518	18	610	25	25	15	0	0	0	43	6.8500	7	1.1100	412	65.6100	101	16.0800	32	5.1000	15	2.3900
2265	3036	2138	1700	811	94	795	94	658	14	738	35	35	25	0	0	0	52	6.9100	12	1.6000	499	66.3600	103	13.7000	50	6.6500	22	2.9300
2266	3037	2518	2000	703	123	1174	123	703	29	797	35	35	27	0	0	0	47	5.6900	11	1.3300	521	63.0800	118	14.2900	61	7.3800	39	4.7200
2267	3038	2758	2000	626	131	1243	131	622	22	731	35	35	21	0	0	0	59	7.8400	15	1.9900	457	60.6900	123	16.3300	57	7.5700	20	2.6600
2268	3039	2711	2000	627	208	1165	208	627	30	805	33	30	19	3	0	0	56	6.7100	20	2.4000	563	67.4300	94	11.2600	42	5.0300	30	3.5900
2269	304	2829	1600	1044	41	515	41	899	24	916	35	32	76	3	0	0	45	4.7900	16	1.7000	588	62.5500	133	14.1500	83	8.8300	51	5.4300
2270	3040	2226	1700	692	50	958	50	681	23	708	37	37	37	0	0	0	30	4.1000	4	0.5500	464	63.4700	113	15.4600	57	7.8000	40	5.4700
2271	3041	2089	1700	706	21	973	21	695	27	689	18	18	20	0	0	0	45	6.2800	21	2.9300	490	68.4400	81	11.3100	27	3.7700	25	3.4900
2272	3042	2283	1700	474	51	1175	51	474	21	504	20	20	18	0	0	0	37	7.0500	17	3.2400	319	60.7600	80	15.2400	31	5.9000	20	3.8100
2273	3043	2129	1700	497	41	1162	41	495	9	527	25	24	26	1	0	0	64	11.9400	20	3.7300	316	58.9600	69	12.8700	33	6.1600	25	4.6600
2274	3044	2539	2000	695	61	1244	61	695	29	727	35	33	26	2	0	0	55	7.2800	17	2.2500	444	58.7300	135	17.8600	51	6.7500	25	3.3100
2275	3045	2357	1700	585	165	950	165	585	15	735	25	25	24	0	0	0	63	8.4000	8	1.0700	496	66.1300	83	11.0700	46	6.1300	39	5.2000
2276	3046	2286	1700	849	210	641	210	545	22	733	25	25	13	0	0	0	53	7.0200	12	1.5900	511	67.6800	105	13.9100	32	4.2400	20	2.6500
2277	3047	2005	1700	500	29	1171	29	498	10	517	25	24	10	1	0	0	36	6.8300	10	1.9000	315	59.7700	87	16.5100	46	8.7300	23	4.3600
2278	3048	2110	1700	611	19	1070	19	609	14	614	25	14	10	11	0	0	57	9.0800	13	2.0700	367	58.4400	78	12.4200	51	8.1200	48	7.6400
2279	3049	2530	1900	1250	68	582	68	623	7	684	30	30	16	0	0	0	62	8.9700	7	1.0100	455	65.8500	98	14.1800	42	6.0800	20	2.8900
2280	305	2809	1600	1122	70	408	70	938	21	987	40	40	61	0	0	0	43	4.2700	11	1.0900	660	65.4800	147	14.5800	60	5.9500	66	6.5500
2281	3050	2563	1930	692	86	1152	86	692	19	759	30	30	17	0	0	0	49	6.3000	13	1.6700	557	71.5900	79	10.1500	38	4.8800	23	2.9600
2282	3051	2686	2030	567	70	1393	70	565	17	618	35	35	5	0	0	0	49	7.7200	13	2.0500	411	64.7200	83	13.0700	49	7.7200	13	2.0500
2283	3052	2744	2070	678	51	1341	51	672	14	709	50	49	27	1	0	0	81	11.2000	16	2.2100	423	58.5100	106	14.6600	53	7.3300	30	4.1500
2284	3053	2631	1980	648	55	1277	55	648	17	686	30	30	11	0	0	0	73	10.3800	17	2.4200	408	58.0400	85	12.0900	69	9.8200	34	4.8400
2285	3054	2412	1800	564	33	1203	33	564	13	584	33	33	6	0	0	0	62	10.3900	19	3.1800	347	58.1200	82	13.7400	53	8.8800	21	3.5200
2286	3055	2500	1900	762	31	1107	31	756	19	768	40	39	23	1	0	0	60	7.6200	27	3.4300	485	61.6300	119	15.1200	44	5.5900	33	4.1900
2287	3056	2568	1900	507	54	1339	54	507	12	549	30	18	9	12	0	0	63	11.2300	14	2.5000	325	57.9300	102	18.1800	27	4.8100	18	3.2100
2288	3057	2574	1950	533	97	1320	97	532	8	621	37	37	15	0	0	0	48	7.6300	11	1.7500	423	67.2500	83	13.2000	34	5.4100	22	3.5000
2289	3058	2769	2100	587	67	1446	67	586	9	644	35	35	9	0	0	0	58	8.8800	14	2.1400	387	59.2600	109	16.6900	47	7.2000	29	4.4400
2290	3059	2718	2050	534	23	1493	23	533	17	539	39	39	13	0	0	0	52	9.3500	19	3.4200	295	53.0600	126	22.6600	30	5.4000	17	3.0600
2291	306	2567	1600	1048	11	541	11	1047	23	1035	37	37	78	0	0	0	45	4.2500	8	0.7600	759	71.7400	125	11.8100	61	5.7700	37	3.5000
2292	3060	2832	2000	591	15	1394	15	590	13	592	30	23	31	7	0	0	63	10.4100	22	3.6400	362	59.8300	109	18.0200	22	3.6400	14	2.3100
2293	3061	2752	2000	603	47	1350	47	603	14	636	30	30	15	0	0	0	87	13.3800	11	1.6900	382	58.7700	88	13.5400	35	5.3800	33	5.0800
2294	3062	2683	2000	582	52	1366	52	582	7	627	40	40	18	0	0	0	66	10.4100	25	3.9400	342	53.9400	122	19.2400	42	6.6200	30	4.7300
2295	3063	2187	1630	548	44	1038	44	548	20	572	30	29	37	1	0	0	62	10.4700	17	2.8700	358	60.4700	76	12.8400	38	6.4200	21	3.5500
2296	3064	2445	1800	622	38	1140	38	622	13	647	30	29	82	1	0	0	52	7.8800	18	2.7300	441	66.8200	92	13.9400	30	4.5500	14	2.1200
2297	3065	2389	1800	547	134	1119	134	547	17	664	40	37	8	3	0	0	58	8.5200	10	1.4700	445	65.3500	93	13.6600	33	4.8500	25	3.6700
2298	3066	2128	1600	626	69	905	69	625	11	683	30	30	16	0	0	0	35	5.0400	11	1.5900	437	62.9700	134	19.3100	41	5.9100	25	3.6000
2299	3067	2421	1800	610	15	1175	15	610	17	608	30	30	17	0	0	0	74	11.8400	23	3.6800	311	49.7600	109	17.4400	47	7.5200	44	7.0400
2300	3068	2633	2000	727	75	1198	75	653	33	695	30	23	39	7	0	0	91	12.5000	18	2.4700	381	52.3400	143	19.6400	31	4.2600	31	4.2600
2301	3069	2797	2000	652	82	1266	82	649	23	708	30	30	22	0	0	0	74	10.1200	26	3.5600	392	53.6300	123	16.8300	62	8.4800	31	4.2400
2302	307	2555	1600	1061	38	501	38	1061	9	1090	38	34	57	4	0	0	51	4.6400	15	1.3600	758	68.9700	137	12.4700	73	6.6400	56	5.1000
2303	3070	2779	2000	635	141	1224	141	633	21	753	30	30	17	0	0	0	53	6.8500	17	2.2000	532	68.7300	93	12.0200	37	4.7800	21	2.7100
2304	3071	2271	1700	478	109	1113	109	478	7	580	30	20	22	10	0	0	64	10.9000	6	1.0200	380	64.7400	82	13.9700	27	4.6000	21	3.5800
2305	3072	2408	1800	538	97	1165	97	538	12	623	30	30	20	0	0	0	63	9.9200	12	1.8900	428	67.4000	72	11.3400	27	4.2500	21	3.3100
2306	3073	2434	1800	700	26	1074	26	674	13	687	30	29	39	1	0	0	37	5.2900	6	0.8600	497	71.0000	85	12.1400	39	5.5700	23	3.2900
2307	3074	2179	1700	685	17	998	17	589	16	590	25	25	7	0	0	0	37	6.1100	18	2.9700	342	56.4400	103	16.9900	51	8.4200	39	6.4400
2308	308	2565	1600	933	38	629	38	933	67	904	25	24	30	1	0	0	33	3.4000	17	1.7500	638	65.7100	114	11.7400	48	4.9400	54	5.5600
2309	309	2148	1600	876	37	687	37	876	13	900	36	36	22	0	0	0	44	4.8200	32	3.5000	670	73.3800	97	10.6200	31	3.4000	26	2.8500
2310	31	1223	850	645	22	183	22	645	17	650	20	5	44	15	0	0	13	1.9500	5	0.7500	520	77.9600	79	11.8400	9	1.3500	24	3.6000
2311	310	2410	1600	925	61	614	61	786	66	781	32	32	83	0	0	0	45	5.3100	14	1.6500	573	67.6500	92	10.8600	39	4.6000	18	2.1300
2312	3100	48	70	29	7	34	7	29	0	36	0	0	1	0	0	0	4	11.1100	1	2.7800	13	36.1100	17	47.2200	0	0.0000	1	2.7800
2313	3101	58	200	22	36	142	36	22	1	57	0	0	11	0	0	0	5	8.6200	2	3.4500	21	36.2100	21	36.2100	5	8.6200	3	5.1700
2314	3102	29	50	11	12	27	12	11	0	23	0	0	7	0	0	0	1	4.3500	1	4.3500	14	60.8700	2	8.7000	2	8.7000	3	13.0400
2315	3103	237	500	50	187	263	187	50	8	229	0	0	37	0	0	0	31	13.0800	7	2.9500	111	46.8400	41	17.3000	29	12.2400	10	4.2200
2316	3104	207	300	173	22	105	22	173	18	177	0	0	0	0	0	0	13	6.6700	15	7.6900	93	47.6900	33	16.9200	16	8.2100	7	3.5900
2317	3105	70	100	70	0	30	0	70	1	69	0	0	5	0	0	0	7	10.0000	4	5.7100	56	80.0000	1	1.4300	0	0.0000	1	1.4300
2318	3106	45	100	43	2	55	2	43	0	45	0	0	0	0	0	0	10	22.2200	2	4.4400	17	37.7800	12	26.6700	4	8.8900	0	0.0000
2319	3107	6	50	6	0	44	0	6	0	6	0	0	1	0	0	0	1	16.6700	0	0.0000	4	66.6700	0	0.0000	1	16.6700	0	0.0000
2320	3108	18	50	18	0	32	0	18	0	18	0	0	1	0	0	0	0	0.0000	0	0.0000	13	72.2200	0	0.0000	2	11.1100	3	16.6700
2321	3109	50	50	43	7	0	7	43	0	50	0	0	0	0	0	0	9	18.0000	2	4.0000	25	50.0000	6	12.0000	4	8.0000	4	8.0000
2322	311	2470	1600	906	77	617	77	903	17	963	38	37	48	1	0	0	40	4.0800	9	0.9200	747	76.2200	96	9.8000	43	4.3900	28	2.8600
2323	3110	155	180	155	0	25	0	155	3	152	0	0	0	0	0	0	12	7.7400	2	1.2900	112	72.2600	14	9.0300	10	6.4500	2	1.2900
2324	3111	143	150	135	0	15	0	135	3	132	0	0	0	0	0	0	16	11.8500	8	5.9300	67	49.6300	14	10.3700	14	10.3700	13	9.6300
2325	3112	66	150	66	0	84	0	66	4	62	0	0	0	0	0	0	2	3.0300	2	3.0300	44	66.6700	5	7.5800	7	10.6100	2	3.0300
2326	3113	23	50	18	0	32	0	18	1	17	0	0	1	0	0	0	1	5.5600	0	0.0000	11	61.1100	1	5.5600	2	11.1100	2	11.1100
2327	3114	412	500	412	0	88	0	412	19	393	0	0	13	0	0	0	60	14.5600	18	4.3700	208	50.4900	48	11.6500	28	6.8000	31	7.5200
2328	3115	404	500	329	0	171	0	329	17	312	0	0	8	0	0	0	22	6.6900	11	3.3400	190	57.7500	41	12.4600	34	10.3300	14	4.2600
2329	3116	195	200	186	0	14	0	186	4	182	0	0	0	0	0	0	3	1.6100	2	1.0800	146	78.4900	10	5.3800	19	10.2200	2	1.0800
2330	3118	68	100	66	0	34	0	66	0	66	0	0	0	0	0	0	1	1.5200	0	0.0000	60	90.9100	3	4.5500	1	1.5200	1	1.5200
2331	3119	409	500	409	0	91	0	409	27	382	0	0	3	0	0	0	46	11.2500	8	1.9600	208	50.8600	68	16.6300	26	6.3600	26	6.3600
2332	312	2474	1600	832	78	690	78	832	26	884	40	36	30	4	0	0	33	3.6300	12	1.3200	631	69.3400	120	13.1900	42	4.6200	46	5.0500
2333	3120	764	900	764	0	136	0	764	19	745	0	0	0	0	0	0	45	5.8900	17	2.2300	484	63.3500	141	18.4600	39	5.1000	19	2.4900
2334	3121	37	60	28	6	26	6	28	3	31	0	0	1	0	0	0	1	2.9400	0	0.0000	13	38.2400	9	26.4700	7	20.5900	1	2.9400
2335	3122	470	600	470	0	130	0	470	3	467	0	0	7	0	0	0	8	1.7000	0	0.0000	455	96.8100	1	0.2100	2	0.4300	1	0.2100
2336	3123	30	70	30	0	40	0	30	0	30	0	0	3	0	0	0	5	16.6700	0	0.0000	20	66.6700	2	6.6700	2	6.6700	1	3.3300
2337	3124	244	280	238	0	42	0	238	10	228	0	0	4	0	0	0	13	5.4600	3	1.2600	123	51.6800	53	22.2700	16	6.7200	20	8.4000
2338	3125	72	100	9	58	33	58	9	0	67	0	0	0	0	0	0	9	13.4300	1	1.4900	39	58.2100	5	7.4600	4	5.9700	9	13.4300
2339	3126	95	150	95	0	55	0	95	0	95	0	0	35	0	0	0	16	16.8400	1	1.0500	65	68.4200	3	3.1600	7	7.3700	3	3.1600
2340	3128	340	350	200	137	13	137	200	13	324	0	0	5	0	0	0	38	11.2800	19	5.6400	170	50.4500	56	16.6200	21	6.2300	20	5.9300
2341	3129	70	71	40	30	1	30	40	4	66	0	0	0	0	0	0	9	12.8600	2	2.8600	31	44.2900	7	10.0000	9	12.8600	8	11.4300
2342	313	2569	1600	930	34	636	34	919	12	941	40	40	27	0	0	0	38	3.9900	10	1.0500	723	75.8700	108	11.3300	35	3.6700	27	2.8300
2343	3130	378	410	378	0	32	0	378	44	334	0	0	2	0	0	0	37	9.7900	13	3.4400	172	45.5000	57	15.0800	26	6.8800	29	7.6700
2344	3131	32	60	19	0	41	0	19	0	19	0	0	0	0	0	0	2	10.5300	0	0.0000	10	52.6300	4	21.0500	0	0.0000	3	15.7900
2345	3132	70	70	70	0	0	0	70	2	68	0	0	0	0	0	0	1	1.4300	3	4.2900	30	42.8600	10	14.2900	7	10.0000	17	24.2900
2346	3133	13	15	13	0	2	0	13	0	13	0	0	0	0	0	0	6	46.1500	1	7.6900	4	30.7700	1	7.6900	0	0.0000	1	7.6900
2347	3134	450	490	29	421	40	421	29	13	437	0	0	30	0	0	0	53	11.7800	32	7.1100	208	46.2200	69	15.3300	45	10.0000	30	6.6700
2348	3135	4	25	4	0	21	0	4	0	4	0	0	4	0	0	0	0	0.0000	0	0.0000	3	75.0000	1	25.0000	0	0.0000	0	0.0000
2349	3136	9	25	9	0	16	0	9	2	7	0	0	0	0	0	0	1	11.1100	0	0.0000	3	33.3300	1	11.1100	0	0.0000	2	22.2200
2350	3137	7	25	0	7	18	7	0	0	7	0	0	4	0	0	0	0	0.0000	0	0.0000	6	85.7100	0	0.0000	1	14.2900	0	0.0000
2351	3138	720	1000	720	0	280	0	720	24	696	0	0	14	0	0	0	64	8.8900	19	2.6400	413	57.3600	110	15.2800	54	7.5000	36	5.0000
2352	3139	68	200	68	0	132	0	68	3	65	0	0	1	0	0	0	5	7.3500	1	1.4700	29	42.6500	16	23.5300	7	10.2900	7	10.2900
2353	314	2539	1600	1030	41	529	34	1019	12	1041	50	50	27	0	0	0	12	1.1400	9	0.8500	926	87.9400	75	7.1200	11	1.0400	8	0.7600
2354	3140	61	150	61	0	89	0	61	0	61	0	0	4	0	0	0	4	6.5600	1	1.6400	34	55.7400	7	11.4800	7	11.4800	8	13.1100
2355	3141	32	200	32	0	168	0	32	0	32	0	0	8	0	0	0	7	21.8800	1	3.1300	15	46.8800	6	18.7500	3	9.3800	0	0.0000
2356	3142	104	200	104	0	96	0	104	0	104	0	0	0	0	0	0	6	5.7700	0	0.0000	83	79.8100	5	4.8100	6	5.7700	4	3.8500
2357	3143	248	300	248	0	52	0	248	1	247	0	0	0	0	0	0	0	0.0000	1	0.4000	244	98.3900	1	0.4000	1	0.4000	0	0.0000
2358	3144	463	550	138	324	88	324	136	0	460	0	0	25	0	0	0	54	11.7400	17	3.7000	264	57.3900	71	15.4300	36	7.8300	18	3.9100
2359	3145	3	50	3	0	47	0	3	0	3	0	0	0	0	0	0	0	0.0000	0	0.0000	3	100.0000	0	0.0000	0	0.0000	0	0.0000
2360	3146	28	29	23	5	1	5	23	0	28	0	0	0	0	0	0	1	3.5700	1	3.5700	18	64.2900	5	17.8600	1	3.5700	2	7.1400
2361	3147	147	149	116	31	2	31	116	0	147	0	0	0	0	0	0	11	7.4800	3	2.0400	124	84.3500	8	5.4400	0	0.0000	1	0.6800
2362	3148	57	70	53	0	17	0	53	0	53	0	0	3	0	0	0	3	5.6600	3	5.6600	39	73.5800	3	5.6600	2	3.7700	3	5.6600
2363	3149	63	65	34	0	31	0	34	0	34	0	0	0	0	0	0	3	8.8200	2	5.8800	24	70.5900	1	2.9400	2	5.8800	2	5.8800
2364	315	2820	1600	916	26	658	26	905	18	913	31	31	93	0	0	0	53	5.6900	10	1.0700	629	67.5600	130	13.9600	55	5.9100	36	3.8700
2365	3150	199	200	198	0	2	0	198	17	181	0	0	11	0	0	0	34	17.1700	5	2.5300	103	52.0200	27	13.6400	10	5.0500	2	1.0100
2366	3151	400	400	400	0	0	0	400	0	400	5	0	0	5	0	0	4	1.0000	1	0.2500	384	96.0000	9	2.2500	2	0.5000	0	0.0000
2367	3152	787	800	787	0	13	0	787	11	776	20	3	6	17	0	0	6	0.7600	5	0.6400	742	94.2800	15	1.9100	5	0.6400	3	0.3800
2368	3153	112	120	112	0	8	0	112	8	104	0	0	4	0	0	0	13	11.6100	3	2.6800	67	59.8200	5	4.4600	7	6.2500	9	8.0400
2369	3154	111	200	98	0	102	0	98	4	94	0	0	3	0	0	0	10	10.2000	3	3.0600	57	58.1600	13	13.2700	9	9.1800	2	2.0400
2370	3155	28	60	28	0	32	0	28	0	28	0	0	0	0	0	0	0	0.0000	0	0.0000	26	92.8600	1	3.5700	1	3.5700	0	0.0000
2371	3156	60	170	60	0	110	0	60	0	60	0	0	0	0	0	0	1	1.6700	0	0.0000	55	91.6700	0	0.0000	4	6.6700	0	0.0000
2372	3157	893	850	316	531	3	530	316	38	808	0	0	95	0	0	0	53	6.2600	25	2.9600	520	61.4700	107	12.6500	56	6.6200	47	5.5600
2373	3158	403	600	238	165	197	165	238	11	392	0	0	18	0	0	0	36	8.9300	9	2.2300	236	58.5600	55	13.6500	30	7.4400	26	6.4500
2374	3159	218	700	97	121	482	121	97	6	212	0	0	13	0	0	0	30	13.7600	10	4.5900	138	63.3000	18	8.2600	4	1.8300	12	5.5000
2375	316	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0.0000	0	0.0000	0	0.0000	0	0.0000	0	0.0000	0	0.0000
2376	3161	324	340	167	157	16	157	167	0	324	0	0	0	0	0	0	4	1.2300	1	0.3100	315	97.2200	3	0.9300	0	0.0000	1	0.3100
2377	3162	734	1100	719	0	381	0	719	18	701	0	0	11	0	0	0	33	4.5900	15	2.0900	463	64.3900	140	19.4700	33	4.5900	17	2.3600
2378	3163	78	200	78	0	122	0	78	0	78	0	0	0	0	0	0	10	12.8200	0	0.0000	60	76.9200	6	7.6900	1	1.2800	1	1.2800
2379	3164	9	100	9	0	91	0	9	0	9	0	0	4	0	0	0	1	11.1100	0	0.0000	8	88.8900	0	0.0000	0	0.0000	0	0.0000
2380	3165	151	200	151	0	49	0	151	3	148	0	0	6	0	0	0	14	9.2700	8	5.3000	84	55.6300	26	17.2200	6	3.9700	10	6.6200
2381	3166	165	200	131	0	69	0	131	3	128	0	0	1	0	0	0	5	3.8200	2	1.5300	95	72.5200	19	14.5000	1	0.7600	6	4.5800
2382	3167	40	300	25	14	261	14	25	0	39	0	0	2	0	0	0	1	2.5600	1	2.5600	18	46.1500	10	25.6400	3	7.6900	6	15.3800
2383	3168	190	400	176	14	210	14	176	13	177	0	0	0	0	0	0	19	10.0000	10	5.2600	111	58.4200	21	11.0500	7	3.6800	9	4.7400
2384	3169	455	500	454	0	46	0	454	3	451	0	0	0	0	0	0	9	1.9800	1	0.2200	435	95.8100	1	0.2200	2	0.4400	3	0.6600
2385	317	2768	1600	855	65	680	65	843	9	899	35	35	57	0	0	0	42	4.6300	5	0.5500	689	75.8800	90	9.9100	42	4.6300	31	3.4100
2386	3170	7	9	6	1	2	1	6	0	7	0	0	1	0	0	0	2	28.5700	0	0.0000	3	42.8600	1	14.2900	0	0.0000	1	14.2900
2387	3171	1207	1200	1162	0	38	0	1159	51	1108	0	0	1	0	0	0	120	10.3500	35	3.0200	689	59.4500	152	13.1100	75	6.4700	37	3.1900
2388	3172	80	180	80	0	100	0	80	7	73	0	0	0	0	0	0	7	8.7500	3	3.7500	43	53.7500	10	12.5000	5	6.2500	5	6.2500
2389	3173	147	500	147	0	353	0	147	3	144	0	0	43	0	0	0	11	7.4800	3	2.0400	109	74.1500	9	6.1200	6	4.0800	6	4.0800
2390	3174	94	150	94	0	56	0	94	2	92	0	0	8	0	0	0	15	15.9600	0	0.0000	58	61.7000	12	12.7700	4	4.2600	3	3.1900
2391	3175	462	500	462	0	38	0	462	13	449	0	0	10	0	0	0	12	2.6000	4	0.8700	406	87.8800	20	4.3300	6	1.3000	1	0.2200
2392	3176	122	300	0	122	178	122	0	1	121	0	0	2	0	0	0	10	8.2000	2	1.6400	63	51.6400	27	22.1300	13	10.6600	6	4.9200
2393	3177	52	100	0	52	48	52	0	0	52	0	0	0	0	0	0	7	13.4600	1	1.9200	28	53.8500	5	9.6200	5	9.6200	6	11.5400
2394	3178	105	150	105	0	45	0	105	0	105	0	0	17	0	0	0	8	7.6200	0	0.0000	94	89.5200	0	0.0000	2	1.9000	1	0.9500
2395	3179	170	250	137	0	113	0	137	3	134	0	0	0	0	0	0	14	10.2200	0	0.0000	110	80.2900	4	2.9200	1	0.7300	5	3.6500
2396	318	2660	1600	1052	71	477	71	964	24	1011	30	30	47	0	0	0	48	4.6400	10	0.9700	747	72.1700	132	12.7500	45	4.3500	29	2.8000
2397	3180	34	50	29	5	16	5	29	3	31	0	0	1	0	0	0	5	14.7100	0	0.0000	16	47.0600	4	11.7600	4	11.7600	2	5.8800
2398	3181	52	100	38	12	50	12	38	2	48	0	0	1	0	0	0	4	8.0000	0	0.0000	21	42.0000	16	32.0000	4	8.0000	3	6.0000
2399	3182	29	120	29	0	91	0	29	0	29	0	0	0	0	0	0	1	3.4500	2	6.9000	18	62.0700	2	6.9000	5	17.2400	1	3.4500
2400	3183	149	200	149	0	51	0	149	0	149	0	0	1	0	0	0	10	6.7100	3	2.0100	126	84.5600	6	4.0300	3	2.0100	1	0.6700
2401	3184	6	30	6	0	24	0	6	0	6	0	0	0	0	0	0	0	0.0000	0	0.0000	6	100.0000	0	0.0000	0	0.0000	0	0.0000
2402	3185	632	600	600	0	0	0	600	30	570	0	0	8	0	0	0	63	10.5000	24	4.0000	346	57.6700	68	11.3300	38	6.3300	31	5.1700
2403	3186	6	20	6	0	14	0	6	0	6	0	0	1	0	0	0	0	0.0000	0	0.0000	5	83.3300	1	16.6700	0	0.0000	0	0.0000
2404	3187	305	350	298	0	52	0	298	0	298	0	0	0	0	0	0	11	3.6900	7	2.3500	221	74.1600	28	9.4000	21	7.0500	10	3.3600
2405	3188	67	100	67	0	33	0	67	6	61	0	0	4	0	0	0	6	8.9600	2	2.9900	28	41.7900	16	23.8800	7	10.4500	2	2.9900
2406	3189	54	100	52	0	48	0	52	1	51	0	0	11	0	0	0	14	26.9200	1	1.9200	33	63.4600	1	1.9200	1	1.9200	1	1.9200
2407	319	2425	1600	742	23	835	23	741	31	733	40	38	26	2	0	0	50	6.5400	10	1.3100	451	59.0300	134	17.5400	50	6.5400	38	4.9700
2408	3190	678	680	678	0	2	0	678	11	667	0	0	45	0	0	0	86	12.6800	12	1.7700	439	64.7500	60	8.8500	39	5.7500	31	4.5700
2409	3191	31	50	31	0	19	0	31	0	31	0	0	2	0	0	0	7	22.5800	1	3.2300	13	41.9400	6	19.3500	0	0.0000	4	12.9000
2410	3192	616	700	616	0	84	0	616	16	600	0	0	126	0	0	0	46	7.4700	8	1.3000	438	71.1000	63	10.2300	24	3.9000	21	3.4100
2411	3193	121	121	96	25	0	25	96	1	120	0	0	0	0	0	0	5	4.1300	2	1.6500	104	85.9500	6	4.9600	0	0.0000	3	2.4800
2412	3194	739	1000	738	0	262	0	738	45	693	0	0	41	0	0	0	100	13.5500	14	1.9000	421	57.0500	93	12.6000	33	4.4700	32	4.3400
2413	3195	286	1000	281	0	719	0	276	4	272	0	0	15	0	0	0	23	8.3300	5	1.8100	211	76.4500	21	7.6100	9	3.2600	3	1.0900
2414	3196	31	150	31	0	119	0	31	2	29	0	0	4	0	0	0	6	19.3500	1	3.2300	13	41.9400	5	16.1300	3	9.6800	1	3.2300
2415	3197	112	150	106	0	44	0	106	3	103	0	0	4	0	0	0	8	7.5500	4	3.7700	73	68.8700	4	3.7700	9	8.4900	5	4.7200
2416	3198	398	500	398	0	102	0	398	10	388	0	0	0	0	0	0	78	19.6000	22	5.5300	217	54.5200	32	8.0400	19	4.7700	20	5.0300
2417	3199	72	100	72	0	28	0	72	0	72	0	0	2	0	0	0	4	5.5600	0	0.0000	64	88.8900	2	2.7800	2	2.7800	0	0.0000
2418	32	2278	1600	917	18	665	18	917	19	916	30	20	8	10	0	0	35	3.7400	6	0.6400	735	78.6100	74	7.9100	28	2.9900	38	4.0600
2419	320	2522	1600	839	101	660	101	839	0	940	35	35	43	0	0	0	52	5.5300	11	1.1700	711	75.6400	78	8.3000	51	5.4300	37	3.9400
2420	3200	194	250	187	0	63	0	187	6	181	0	0	2	0	0	0	29	15.5100	5	2.6700	103	55.0800	25	13.3700	12	6.4200	7	3.7400
2421	3201	691	900	691	0	209	0	691	35	656	0	0	53	0	0	0	90	13.0200	29	4.2000	386	55.8600	84	12.1600	35	5.0700	32	4.6300
2422	3202	67	100	59	0	41	0	59	4	55	0	0	0	0	0	0	5	8.4700	2	3.3900	38	64.4100	2	3.3900	2	3.3900	6	10.1700
2423	3203	192	200	191	0	9	0	191	4	187	0	0	0	0	0	0	25	13.0900	9	4.7100	124	64.9200	12	6.2800	9	4.7100	8	4.1900
2424	3204	62	250	56	1	193	1	56	0	57	0	0	0	0	0	0	9	15.7900	1	1.7500	34	59.6500	9	15.7900	2	3.5100	2	3.5100
2425	3205	248	300	248	0	52	0	248	4	244	0	0	3	0	0	0	16	6.4500	11	4.4400	184	74.1900	23	9.2700	7	2.8200	3	1.2100
2426	3206	207	600	207	0	393	0	207	3	204	0	0	2	0	0	0	3	1.4500	0	0.0000	200	96.6200	1	0.4800	0	0.0000	0	0.0000
2427	3207	275	600	275	0	325	0	275	9	266	0	0	0	0	0	0	1	0.3600	0	0.0000	263	95.6400	1	0.3600	0	0.0000	1	0.3600
2428	3208	1020	1300	696	324	280	324	696	35	985	0	0	19	0	0	0	76	7.4500	29	2.8400	624	61.1800	177	17.3500	41	4.0200	38	3.7300
2429	3209	366	366	237	129	0	129	237	13	353	0	0	65	0	0	0	11	3.0100	8	2.1900	273	74.5900	10	2.7300	43	11.7500	8	2.1900
2430	321	2207	1600	825	82	693	82	824	18	888	30	30	50	0	0	0	45	4.9700	8	0.8800	680	75.0600	92	10.1500	34	3.7500	29	3.2000
2431	3210	725	700	373	273	54	273	373	0	646	0	0	3	0	0	0	2	0.3100	0	0.0000	634	98.1400	10	1.5500	0	0.0000	0	0.0000
2432	3211	24	30	24	0	6	0	24	0	24	0	0	0	0	0	0	0	0.0000	0	0.0000	22	91.6700	1	4.1700	0	0.0000	1	4.1700
2433	3212	103	110	103	0	7	0	103	0	103	0	0	10	0	0	0	2	1.9400	0	0.0000	98	95.1500	3	2.9100	0	0.0000	0	0.0000
2434	3213	328	400	163	165	72	165	162	2	325	0	0	4	0	0	0	23	7.0300	3	0.9200	270	82.5700	17	5.2000	8	2.4500	4	1.2200
2435	3214	452	500	452	0	48	0	452	16	436	0	0	0	0	0	0	69	15.2700	18	3.9800	289	63.9400	29	6.4200	14	3.1000	17	3.7600
2436	3215	158	300	158	0	142	0	158	8	150	0	0	0	0	0	0	10	6.3300	1	0.6300	111	70.2500	13	8.2300	11	6.9600	4	2.5300
2437	3216	211	300	211	0	89	0	211	1	210	0	0	2	0	0	0	1	0.4700	0	0.0000	205	97.1600	2	0.9500	2	0.9500	0	0.0000
2438	3217	192	210	151	28	31	28	151	12	167	0	0	17	0	0	0	7	3.9100	10	5.5900	104	58.1000	28	15.6400	11	6.1500	7	3.9100
2439	3218	193	300	193	0	107	0	193	6	187	0	0	20	0	0	0	33	17.1000	4	2.0700	110	56.9900	18	9.3300	9	4.6600	13	6.7400
2440	3219	52	100	52	0	48	0	52	0	52	0	0	21	0	0	0	1	1.9200	0	0.0000	45	86.5400	4	7.6900	1	1.9200	1	1.9200
2441	322	2480	1600	901	61	638	61	901	22	940	31	31	41	0	0	0	51	5.3000	26	2.7000	699	72.6600	95	9.8800	42	4.3700	27	2.8100
2442	3220	448	450	448	0	2	0	448	3	445	0	0	141	0	0	0	1	0.2200	1	0.2200	437	97.5400	3	0.6700	3	0.6700	0	0.0000
2443	3221	140	150	140	0	10	0	140	1	139	0	0	79	0	0	0	17	12.1400	5	3.5700	108	77.1400	4	2.8600	2	1.4300	3	2.1400
2444	3222	313	313	313	0	0	0	313	3	310	0	0	0	0	0	0	49	15.6500	12	3.8300	222	70.9300	13	4.1500	10	3.1900	4	1.2800
2445	3223	800	800	800	0	0	0	799	42	757	0	0	7	0	0	0	72	9.0100	9	1.1300	579	72.4700	61	7.6300	22	2.7500	14	1.7500
2446	3224	73	300	0	73	227	73	0	0	73	0	0	0	0	0	0	14	19.1800	0	0.0000	56	76.7100	0	0.0000	3	4.1100	0	0.0000
2447	3225	669	800	0	669	131	669	0	11	658	0	0	9	0	0	0	57	8.5200	9	1.3500	431	64.4200	78	11.6600	32	4.7800	51	7.6200
2448	3226	497	800	497	0	303	0	497	13	484	0	0	3	0	0	0	48	9.6600	21	4.2300	298	59.9600	63	12.6800	38	7.6500	16	3.2200
2449	3227	560	800	465	0	335	0	465	24	441	0	0	8	0	0	0	37	7.9600	2	0.4300	284	61.0800	66	14.1900	28	6.0200	24	5.1600
2450	3228	300	500	300	0	200	0	300	17	283	0	0	50	0	0	0	48	16.0000	14	4.6700	141	47.0000	35	11.6700	30	10.0000	15	5.0000
2451	3229	200	200	200	0	0	0	200	0	200	0	0	0	0	0	0	6	3.0000	2	1.0000	154	77.0000	29	14.5000	6	3.0000	3	1.5000
2452	323	2034	1500	549	128	823	127	548	14	661	30	30	25	0	0	0	53	7.8500	14	2.0700	446	66.0700	78	11.5600	42	6.2200	28	4.1500
2453	3230	232	300	232	0	68	0	232	10	222	0	0	11	0	0	0	18	7.7600	5	2.1600	153	65.9500	25	10.7800	14	6.0300	7	3.0200
2454	3231	129	200	7	122	71	122	7	20	109	0	0	7	0	0	0	7	5.4300	1	0.7800	79	61.2400	8	6.2000	7	5.4300	7	5.4300
2455	3232	689	700	689	0	11	0	689	15	674	0	0	14	0	0	0	34	4.9300	25	3.6300	523	75.9100	59	8.5600	19	2.7600	14	2.0300
2456	3233	1214	1300	1214	0	86	0	1212	50	1162	0	0	42	0	0	0	152	12.5400	38	3.1400	829	68.4000	76	6.2700	31	2.5600	36	2.9700
2457	3234	433	1000	433	0	567	0	433	2	431	0	0	42	0	0	0	25	5.7700	4	0.9200	348	80.3700	29	6.7000	11	2.5400	14	3.2300
2458	3235	277	500	277	0	223	0	277	13	264	0	0	1	0	0	0	30	10.8300	7	2.5300	172	62.0900	28	10.1100	13	4.6900	14	5.0500
2459	3236	84	300	84	0	216	0	84	1	83	0	0	1	0	0	0	9	10.7100	3	3.5700	39	46.4300	17	20.2400	5	5.9500	10	11.9000
2460	3237	19	300	19	0	281	0	19	1	18	0	0	1	0	0	0	1	5.2600	0	0.0000	7	36.8400	5	26.3200	3	15.7900	2	10.5300
2461	3238	81	300	81	0	219	0	81	2	79	0	0	4	0	0	0	12	14.8100	6	7.4100	40	49.3800	9	11.1100	5	6.1700	7	8.6400
2462	3239	17	200	17	0	183	0	17	0	17	0	0	2	0	0	0	0	0.0000	0	0.0000	15	88.2400	1	5.8800	1	5.8800	0	0.0000
2463	324	1945	1500	597	111	792	111	596	13	694	30	30	21	0	0	0	34	4.8100	14	1.9800	474	67.0400	68	9.6200	26	3.6800	78	11.0300
2464	3240	43	100	43	0	57	0	43	3	40	0	0	6	0	0	0	3	6.9800	1	2.3300	25	58.1400	2	4.6500	3	6.9800	6	13.9500
2465	3241	820	900	820	0	80	0	820	21	799	0	0	64	0	0	0	22	2.6800	18	2.2000	657	80.1200	77	9.3900	15	1.8300	10	1.2200
2466	3242	440	450	440	0	10	0	440	5	435	0	0	53	0	0	0	55	12.5000	12	2.7300	296	67.2700	40	9.0900	13	2.9500	19	4.3200
2467	3243	103	200	103	0	97	0	97	3	94	0	0	6	0	0	0	10	10.3100	4	4.1200	47	48.4500	18	18.5600	9	9.2800	6	6.1900
2468	3244	17	50	17	0	33	0	17	0	17	0	0	6	0	0	0	0	0.0000	0	0.0000	17	100.0000	0	0.0000	0	0.0000	0	0.0000
2469	3245	100	100	100	0	0	0	100	0	100	0	0	16	0	0	0	4	4.0000	0	0.0000	90	90.0000	5	5.0000	0	0.0000	1	1.0000
2470	3246	883	1000	883	0	117	0	877	35	842	0	0	8	0	0	0	34	3.8800	10	1.1400	659	75.1400	106	12.0900	21	2.3900	12	1.3700
2471	3247	622	700	622	0	78	0	622	9	613	0	0	27	0	0	0	39	6.2700	9	1.4500	496	79.7400	40	6.4300	18	2.8900	11	1.7700
2472	3248	438	500	438	0	62	0	438	19	419	0	0	98	0	0	0	88	20.0900	7	1.6000	283	64.6100	26	5.9400	5	1.1400	10	2.2800
2473	3249	596	800	596	0	204	0	596	12	584	0	0	12	0	0	0	84	14.0900	17	2.8500	306	51.3400	100	16.7800	41	6.8800	36	6.0400
2474	325	2388	1800	576	138	1086	138	574	14	698	33	33	24	0	0	0	52	7.3000	9	1.2600	469	65.8700	96	13.4800	52	7.3000	20	2.8100
2475	3250	31	100	19	11	70	11	19	1	29	0	0	2	0	0	0	5	16.6700	1	3.3300	15	50.0000	2	6.6700	4	13.3300	2	6.6700
2476	3251	121	155	121	0	34	0	121	0	121	0	0	0	0	0	0	10	8.2600	6	4.9600	77	63.6400	5	4.1300	18	14.8800	5	4.1300
2477	3252	1057	1070	1057	0	13	0	1057	38	1019	0	0	117	0	0	0	155	14.6600	53	5.0100	684	64.7100	76	7.1900	33	3.1200	18	1.7000
2478	3253	120	110	110	0	0	0	110	0	110	0	0	6	0	0	0	8	7.2700	1	0.9100	82	74.5500	6	5.4500	2	1.8200	11	10.0000
2479	3254	24	40	9	8	23	8	9	0	17	0	0	0	0	0	0	2	11.7600	1	5.8800	9	52.9400	1	5.8800	2	11.7600	2	11.7600
2480	3255	192	200	187	5	8	5	187	0	192	0	0	8	0	0	0	3	1.5600	1	0.5200	177	92.1900	6	3.1300	2	1.0400	3	1.5600
2481	3256	200	250	200	0	50	0	200	0	200	0	0	24	0	0	0	4	2.0000	1	0.5000	194	97.0000	0	0.0000	1	0.5000	0	0.0000
2482	3257	139	200	0	139	61	139	0	1	138	0	0	1	0	0	0	7	5.0400	1	0.7200	121	87.0500	3	2.1600	4	2.8800	2	1.4400
2483	3258	177	250	177	0	73	0	177	7	170	0	0	27	0	0	0	17	9.6000	4	2.2600	111	62.7100	17	9.6000	7	3.9500	14	7.9100
2484	3259	487	500	462	0	38	0	462	8	454	10	1	11	9	0	0	20	4.3300	8	1.7300	391	84.6300	19	4.1100	9	1.9500	7	1.5200
2485	326	2600	1900	779	142	979	140	773	22	891	36	36	14	0	0	0	56	6.1300	13	1.4200	623	68.2400	123	13.4700	50	5.4800	26	2.8500
2486	3260	154	200	115	39	46	39	115	5	149	10	9	17	1	0	0	1	0.6500	1	0.6500	118	76.6200	25	16.2300	3	1.9500	1	0.6500
2487	3261	425	450	423	0	27	0	423	7	416	10	0	12	10	0	0	14	3.3100	6	1.4200	344	81.3200	44	10.4000	4	0.9500	4	0.9500
2488	3262	139	300	139	0	161	0	139	3	136	0	0	139	0	0	0	15	10.7900	4	2.8800	84	60.4300	15	10.7900	10	7.1900	8	5.7600
2489	3263	135	500	82	35	383	35	82	16	101	0	0	4	0	0	0	5	4.2700	5	4.2700	45	38.4600	26	22.2200	10	8.5500	10	8.5500
2490	3264	110	500	67	43	390	43	67	0	110	0	0	3	0	0	0	2	1.8200	2	1.8200	95	86.3600	5	4.5500	3	2.7300	3	2.7300
2491	3265	93	200	93	0	107	0	93	1	92	0	0	0	0	0	0	9	9.6800	2	2.1500	42	45.1600	22	23.6600	10	10.7500	7	7.5300
2492	3266	251	700	247	0	453	0	247	2	245	0	0	17	0	0	0	14	5.6700	10	4.0500	90	36.4400	93	37.6500	19	7.6900	19	7.6900
2493	3267	69	100	69	0	31	0	69	2	67	0	0	5	0	0	0	0	0.0000	0	0.0000	51	73.9100	13	18.8400	0	0.0000	3	4.3500
2494	3268	235	600	235	0	365	0	232	4	228	0	0	12	0	0	0	27	11.6400	2	0.8600	163	70.2600	14	6.0300	10	4.3100	12	5.1700
2495	3269	140	150	140	0	10	0	140	15	125	0	0	0	0	0	0	2	1.4300	0	0.0000	97	69.2900	16	11.4300	0	0.0000	10	7.1400
2496	327	2280	1800	800	99	901	99	697	21	775	30	30	13	0	0	0	71	8.9200	17	2.1400	479	60.1800	122	15.3300	53	6.6600	33	4.1500
2497	3270	34	75	34	0	41	0	34	0	34	0	0	1	0	0	0	2	5.8800	0	0.0000	28	82.3500	1	2.9400	2	5.8800	1	2.9400
2498	3271	552	600	484	0	116	0	484	25	459	0	0	176	0	0	0	10	2.0700	7	1.4500	395	81.6100	15	3.1000	24	4.9600	8	1.6500
2499	3272	162	200	155	0	45	0	155	11	144	0	0	0	0	0	0	2	1.2900	3	1.9400	131	84.5200	5	3.2300	2	1.2900	1	0.6500
2500	3273	55	70	9	46	15	46	9	2	53	0	0	9	0	0	0	3	5.4500	0	0.0000	43	78.1800	2	3.6400	0	0.0000	5	9.0900
2501	3274	95	200	95	0	105	0	95	2	93	0	0	3	0	0	0	8	8.4200	3	3.1600	37	38.9500	20	21.0500	9	9.4700	16	16.8400
2502	3275	631	700	631	0	69	0	631	10	621	0	0	6	0	0	0	44	6.9700	16	2.5400	438	69.4100	52	8.2400	28	4.4400	43	6.8100
2503	3276	56	200	56	0	144	0	56	0	56	0	0	1	0	0	0	7	12.5000	2	3.5700	28	50.0000	11	19.6400	4	7.1400	4	7.1400
2504	3277	98	200	98	0	102	0	98	5	93	0	0	6	0	0	0	13	13.2700	4	4.0800	44	44.9000	24	24.4900	6	6.1200	2	2.0400
2505	3278	170	500	154	16	330	16	154	2	168	0	0	23	0	0	0	3	1.7600	2	1.1800	135	79.4100	22	12.9400	5	2.9400	1	0.5900
2506	3279	309	550	309	0	241	0	288	61	227	0	0	3	0	0	0	14	4.8600	2	0.6900	180	62.5000	21	7.2900	4	1.3900	6	2.0800
2507	328	2615	2500	543	26	1931	26	543	13	556	35	34	18	1	0	0	84	14.7600	18	3.1600	276	48.5100	116	20.3900	38	6.6800	24	4.2200
2508	3280	58	150	58	0	92	0	58	0	58	0	0	3	0	0	0	13	22.4100	1	1.7200	41	70.6900	0	0.0000	2	3.4500	1	1.7200
2509	3281	447	500	219	228	53	228	219	8	439	0	0	0	0	0	0	83	18.5700	9	2.0100	268	59.9600	38	8.5000	23	5.1500	18	4.0300
2510	3282	31	35	31	0	4	0	31	0	31	0	0	0	0	0	0	5	16.1300	0	0.0000	11	35.4800	5	16.1300	8	25.8100	2	6.4500
2511	3283	36	100	27	9	64	9	27	1	35	0	0	0	0	0	0	3	8.3300	4	11.1100	19	52.7800	4	11.1100	1	2.7800	4	11.1100
2512	3284	39	100	24	15	61	15	24	0	39	0	0	1	0	0	0	7	17.9500	4	10.2600	15	38.4600	7	17.9500	2	5.1300	4	10.2600
2513	3285	81	100	52	29	19	29	52	2	79	0	0	1	0	0	0	9	11.1100	4	4.9400	43	53.0900	12	14.8100	5	6.1700	6	7.4100
2514	3286	47	100	41	6	53	6	41	4	43	0	0	1	0	0	0	3	6.3800	1	2.1300	28	59.5700	3	6.3800	6	12.7700	2	4.2600
2515	3287	158	200	158	0	42	0	158	4	154	0	0	0	0	0	0	26	16.4600	6	3.8000	98	62.0300	13	8.2300	6	3.8000	5	3.1600
2516	3288	120	120	107	13	0	13	106	5	114	0	0	6	0	0	0	10	8.4000	8	6.7200	66	55.4600	10	8.4000	12	10.0800	8	6.7200
2517	3289	80	80	80	0	0	0	80	6	74	0	0	7	0	0	0	7	8.7500	4	5.0000	45	56.2500	3	3.7500	6	7.5000	9	11.2500
2518	329	2173	1800	584	62	1154	54	562	10	606	34	34	26	0	0	0	71	11.5300	13	2.1100	376	61.0400	104	16.8800	34	5.5200	8	1.3000
2519	3290	303	1000	303	0	697	0	303	74	229	0	0	2	0	0	0	35	11.5500	3	0.9900	173	57.1000	8	2.6400	5	1.6500	5	1.6500
2520	3291	36	100	34	0	66	0	34	0	34	0	0	0	0	0	0	0	0.0000	1	2.9400	18	52.9400	11	32.3500	2	5.8800	2	5.8800
2521	3292	692	1300	360	315	625	315	359	124	550	0	0	72	0	0	0	52	7.7200	2	0.3000	414	61.4200	34	5.0400	33	4.9000	15	2.2300
2522	3293	215	400	213	0	187	0	213	9	204	0	0	6	0	0	0	27	12.6800	15	7.0400	88	41.3100	44	20.6600	20	9.3900	10	4.6900
2523	3294	583	600	81	502	17	502	81	21	562	0	0	15	0	0	0	58	9.9500	8	1.3700	329	56.4300	90	15.4400	47	8.0600	30	5.1500
2524	3295	132	300	132	0	168	0	132	0	132	0	0	3	0	0	0	12	9.0900	11	8.3300	56	42.4200	40	30.3000	10	7.5800	3	2.2700
2525	3296	157	200	157	0	43	0	157	1	156	0	0	68	0	0	0	4	2.5500	4	2.5500	128	81.5300	11	7.0100	9	5.7300	0	0.0000
2526	3297	140	250	140	0	110	0	140	10	130	0	0	12	0	0	0	10	7.1400	4	2.8600	61	43.5700	24	17.1400	22	15.7100	9	6.4300
2527	3298	168	400	158	0	242	0	157	5	152	0	0	3	0	0	0	13	8.2800	16	10.1900	55	35.0300	50	31.8500	16	10.1900	2	1.2700
2528	3299	28	100	25	0	75	0	25	0	25	0	0	5	0	0	0	1	4.0000	0	0.0000	16	64.0000	6	24.0000	0	0.0000	2	8.0000
2529	33	2970	2100	1294	12	794	12	1276	19	1269	45	30	11	15	0	0	69	5.3600	15	1.1600	1048	81.3700	44	3.4200	44	3.4200	49	3.8000
2530	330	2579	1900	722	89	1089	76	664	24	716	36	34	23	2	0	0	64	8.6500	15	2.0300	448	60.5400	126	17.0300	41	5.5400	22	2.9700
2531	3300	60	75	60	0	15	0	60	1	59	0	0	10	0	0	0	13	21.6700	3	5.0000	29	48.3300	5	8.3300	8	13.3300	1	1.6700
2532	3301	61	100	61	0	39	0	61	3	58	0	0	9	0	0	0	8	13.1100	0	0.0000	40	65.5700	2	3.2800	7	11.4800	1	1.6400
2533	3302	1047	1200	1036	0	164	0	1036	21	1015	0	0	0	0	0	0	119	11.4900	27	2.6100	656	63.3200	153	14.7700	54	5.2100	6	0.5800
2534	3303	326	1000	224	98	678	96	224	13	307	0	0	13	0	0	0	25	7.8100	9	2.8100	199	62.1900	47	14.6900	17	5.3100	10	3.1300
2535	3304	30	100	29	0	71	0	29	0	29	0	0	2	0	0	0	1	3.4500	0	0.0000	27	93.1000	1	3.4500	0	0.0000	0	0.0000
2536	331	2088	1600	518	109	973	109	518	14	613	32	32	29	0	0	0	74	11.8000	17	2.7100	433	69.0600	45	7.1800	34	5.4200	10	1.5900
2537	332	2616	2000	638	66	1296	66	638	23	681	33	33	12	0	0	0	71	10.0900	21	2.9800	384	54.5500	140	19.8900	39	5.5400	26	3.6900
2538	333	2265	1700	459	26	1215	26	459	17	468	32	32	9	0	0	0	58	11.9600	19	3.9200	257	52.9900	97	20.0000	27	5.5700	10	2.0600
2539	334	2371	1800	777	83	940	83	693	26	750	35	35	12	0	0	0	74	9.5400	13	1.6800	459	59.1500	139	17.9100	40	5.1500	25	3.2200
2540	335	2735	2000	568	31	1401	31	567	27	571	33	33	6	0	0	0	63	10.5400	11	1.8400	363	60.7000	73	12.2100	41	6.8600	20	3.3400
2541	336	2364	1800	528	44	1228	44	524	33	535	33	33	9	0	0	0	55	9.6800	17	2.9900	319	56.1600	102	17.9600	27	4.7500	15	2.6400
2542	337	2367	1800	623	123	1054	123	623	27	719	32	32	18	0	0	0	71	9.5200	24	3.2200	440	58.9800	103	13.8100	57	7.6400	24	3.2200
2543	338	2384	1800	538	98	1164	98	537	30	605	28	28	22	0	0	0	78	12.2800	13	2.0500	339	53.3900	114	17.9500	42	6.6100	19	2.9900
2544	339	2596	1900	595	15	1290	15	592	15	592	33	33	3	0	0	0	51	8.4000	13	2.1400	345	56.8400	107	17.6300	48	7.9100	28	4.6100
2545	34	2384	1700	726	18	956	18	674	22	670	20	20	14	0	0	0	48	6.9400	17	2.4600	360	52.0200	138	19.9400	35	5.0600	72	10.4000
2546	340	2677	1900	620	126	1154	124	610	12	722	38	37	13	1	0	0	48	6.5400	28	3.8100	389	52.9900	160	21.8000	63	8.5800	34	4.6300
2547	341	2497	1900	603	146	1151	146	598	25	719	38	34	10	4	0	0	48	6.4500	28	3.7600	441	59.2700	135	18.1500	41	5.5100	26	3.4900
2548	342	2547	1900	582	122	1196	122	581	29	674	35	33	5	2	0	0	54	7.6800	29	4.1300	400	56.9000	118	16.7900	46	6.5400	27	3.8400
2549	343	2758	1900	585	138	1177	138	584	22	700	33	33	7	0	0	0	60	8.3100	15	2.0800	415	57.4800	133	18.4200	49	6.7900	28	3.8800
2550	344	2273	1700	554	75	1071	75	474	19	530	35	35	17	0	0	0	59	10.7500	16	2.9100	338	61.5700	74	13.4800	28	5.1000	15	2.7300
2551	345	2334	1700	582	31	1087	31	582	17	596	30	30	13	0	0	0	52	8.4800	14	2.2800	356	58.0800	103	16.8000	44	7.1800	27	4.4000
2552	346	2395	1800	615	78	1107	77	613	26	664	25	25	8	0	0	0	47	6.8100	10	1.4500	451	65.3600	62	8.9900	61	8.8400	33	4.7800
2553	347	2205	1600	526	120	954	117	477	6	588	30	30	16	0	0	0	40	6.7300	13	2.1900	428	72.0500	61	10.2700	26	4.3800	20	3.3700
2554	348	2231	1600	559	98	943	98	559	20	637	30	30	6	0	0	0	49	7.4600	12	1.8300	382	58.1400	110	16.7400	51	7.7600	33	5.0200
2555	349	2402	1800	559	145	1096	145	557	8	694	25	23	10	2	0	0	41	5.8400	16	2.2800	472	67.2400	94	13.3900	42	5.9800	29	4.1300
2556	35	2451	1700	816	38	846	38	816	7	847	30	26	12	4	0	0	48	5.6200	8	0.9400	654	76.5800	80	9.3700	26	3.0400	31	3.6300
2557	350	2309	1800	614	158	1028	144	578	23	699	30	30	13	0	0	0	43	5.9600	20	2.7700	491	68.0100	85	11.7700	38	5.2600	22	3.0500
2558	351	2420	1800	672	99	1029	99	669	16	752	35	34	18	1	0	0	70	9.1100	9	1.1700	495	64.4500	109	14.1900	39	5.0800	30	3.9100
2559	352	2595	1900	702	169	1029	169	698	19	848	35	34	11	1	0	0	64	7.3800	10	1.1500	584	67.3600	132	15.2200	33	3.8100	25	2.8800
2560	353	2658	1900	676	109	1115	106	676	24	758	25	25	9	0	0	0	57	7.2900	18	2.3000	481	61.5100	121	15.4700	54	6.9100	27	3.4500
2561	354	2583	1900	590	51	1259	50	590	20	620	40	40	10	0	0	0	48	7.5000	14	2.1900	422	65.9400	85	13.2800	33	5.1600	18	2.8100
2562	355	2569	2000	654	280	1066	280	654	12	922	35	35	9	0	0	0	64	6.8500	22	2.3600	667	71.4100	98	10.4900	52	5.5700	19	2.0300
2563	356	2222	1800	600	163	1037	163	594	12	745	45	45	5	0	0	0	44	5.8100	14	1.8500	536	70.8100	91	12.0200	33	4.3600	27	3.5700
2564	357	2458	1800	600	111	1089	111	600	14	697	30	30	4	0	0	0	78	10.9700	15	2.1100	449	63.1500	94	13.2200	39	5.4900	22	3.0900
2565	358	2258	1700	919	114	667	114	893	14	993	50	50	8	0	0	0	57	5.6600	16	1.5900	726	72.1000	110	10.9200	50	4.9700	34	3.3800
2566	359	2416	1800	944	253	603	253	891	17	1127	30	30	6	0	0	0	79	6.9100	15	1.3100	876	76.5700	77	6.7300	42	3.6700	38	3.3200
2567	36	2818	2000	1121	14	865	14	1072	20	1066	30	29	6	1	0	0	42	3.8700	19	1.7500	780	71.8200	129	11.8800	42	3.8700	54	4.9700
2568	360	2690	1900	602	116	1182	115	600	23	692	35	35	20	0	0	0	54	7.5500	14	1.9600	459	64.2000	93	13.0100	51	7.1300	21	2.9400
2569	361	2398	1700	700	104	896	103	597	20	680	25	25	4	0	0	0	61	8.7100	14	2.0000	426	60.8600	95	13.5700	47	6.7100	37	5.2900
2570	362	2000	1500	674	205	621	205	657	10	852	30	30	0	0	0	0	49	5.6800	9	1.0400	621	72.0400	99	11.4800	50	5.8000	24	2.7800
2571	363	1981	1500	491	111	898	111	490	13	588	49	44	12	5	0	0	47	7.8200	8	1.3300	411	68.3900	77	12.8100	26	4.3300	19	3.1600
2572	364	2097	1500	518	92	890	92	511	12	591	25	22	10	3	0	0	63	10.4500	7	1.1600	388	64.3400	77	12.7700	42	6.9700	14	2.3200
2573	365	2308	1700	787	117	796	117	669	25	761	35	35	8	0	0	0	63	8.0200	16	2.0400	548	69.7200	67	8.5200	53	6.7400	14	1.7800
2574	366	2605	1850	656	58	1136	58	643	21	680	40	39	33	1	0	0	53	7.5600	15	2.1400	337	48.0700	151	21.5400	60	8.5600	64	9.1300
2575	367	2731	1900	687	42	1171	42	684	34	692	35	35	45	0	0	0	60	8.2600	14	1.9300	364	50.1400	142	19.5600	64	8.8200	48	6.6100
2576	368	2419	1750	825	35	890	35	820	29	826	34	33	9	1	0	0	51	5.9600	18	2.1100	458	53.5700	170	19.8800	87	10.1800	42	4.9100
2577	369	2097	1500	779	35	686	35	777	24	788	28	27	32	1	0	0	57	7.0200	11	1.3500	499	61.4500	95	11.7000	88	10.8400	38	4.6800
2578	37	1990	1500	905	34	561	34	873	13	894	30	26	8	4	0	0	31	3.4200	17	1.8700	648	71.4400	124	13.6700	27	2.9800	47	5.1800
2579	370	2498	1800	689	64	1047	64	689	17	736	35	34	28	1	0	0	42	5.5800	17	2.2600	466	61.8900	147	19.5200	33	4.3800	31	4.1200
2580	371	1895	1350	599	55	696	55	599	6	648	25	25	22	0	0	0	50	7.6500	6	0.9200	445	68.0400	83	12.6900	35	5.3500	29	4.4300
2581	372	2488	1750	1020	37	693	37	983	16	1004	25	25	30	0	0	0	61	5.9800	13	1.2700	679	66.5700	169	16.5700	44	4.3100	38	3.7300
2582	373	2665	1850	1014	41	795	41	1006	27	1020	30	30	54	0	0	0	71	6.7800	21	2.0100	627	59.8900	188	17.9600	63	6.0200	50	4.7800
2583	374	2635	1900	1048	38	814	38	1048	76	1010	40	40	20	0	0	0	70	6.4500	12	1.1000	722	66.4800	110	10.1300	56	5.1600	40	3.6800
2584	375	2239	1550	696	32	822	32	664	14	682	35	34	36	1	0	0	48	6.9000	22	3.1600	426	61.2100	103	14.8000	50	7.1800	33	4.7400
2585	376	2701	1900	849	28	1023	28	848	27	849	30	30	36	0	0	0	9	1.0300	6	0.6800	680	77.6300	134	15.3000	10	1.1400	10	1.1400
2586	377	1809	1300	525	66	709	66	518	6	578	30	25	8	5	0	0	5	0.8600	5	0.8600	412	70.5500	148	25.3400	5	0.8600	3	0.5100
2587	378	2154	1500	682	48	770	48	673	17	704	20	19	32	1	0	0	69	9.5700	19	2.6400	409	56.7300	121	16.7800	43	5.9600	43	5.9600
2588	379	2135	1500	716	25	759	25	691	16	700	36	35	30	1	0	0	45	6.2800	17	2.3700	496	69.2700	99	13.8300	26	3.6300	17	2.3700
2589	38	2118	1497	1035	53	409	53	1035	15	1073	25	25	3	0	0	0	33	3.0300	12	1.1000	847	77.8500	90	8.2700	39	3.5800	52	4.7800
2590	380	2518	1800	774	28	998	28	772	40	760	40	40	20	0	0	0	20	2.5000	18	2.2500	560	70.0000	136	17.0000	12	1.5000	14	1.7500
2591	381	2548	1800	784	81	935	81	783	24	840	25	25	25	0	0	0	70	8.1000	23	2.6600	519	60.0700	143	16.5500	51	5.9000	34	3.9400
2592	382	2382	1700	841	50	809	50	780	25	805	35	34	30	1	0	0	82	9.8800	14	1.6900	478	57.5900	152	18.3100	37	4.4600	42	5.0600
2593	383	2544	1800	690	36	1074	36	677	25	688	25	24	20	1	0	0	66	9.2600	25	3.5100	392	54.9800	94	13.1800	57	7.9900	54	7.5700
2594	384	2614	1850	913	48	889	48	913	33	928	50	50	26	0	0	0	47	4.8900	14	1.4600	598	62.2300	170	17.6900	58	6.0400	41	4.2700
2595	385	2527	1800	911	39	850	39	872	36	875	30	26	15	4	0	0	68	7.4600	16	1.7600	586	64.3200	121	13.2800	55	6.0400	29	3.1800
2596	386	2122	1500	774	38	688	38	774	34	778	29	29	11	0	0	0	47	5.7900	8	0.9900	520	64.0400	127	15.6400	36	4.4300	40	4.9300
2597	387	2479	1750	803	33	914	33	803	30	806	33	33	27	0	0	0	54	6.4600	26	3.1100	500	59.8100	110	13.1600	50	5.9800	66	7.8900
2598	388	2141	1500	656	63	781	63	656	21	698	22	18	12	4	0	0	48	6.6800	20	2.7800	395	54.9400	128	17.8000	50	6.9500	57	7.9300
2599	389	2255	1600	637	75	888	75	637	23	689	33	33	10	0	0	0	39	5.4800	16	2.2500	446	62.6400	102	14.3300	49	6.8800	37	5.2000
2600	39	1791	1246	869	40	337	40	863	10	893	25	21	28	4	0	0	30	3.3200	12	1.3300	684	75.7500	93	10.3000	42	4.6500	32	3.5400
2601	390	2558	1800	1557	71	172	71	1557	15	1613	27	26	20	1	0	0	34	2.0900	9	0.5500	1305	80.1600	146	8.9700	56	3.4400	63	3.8700
2602	391	2653	1900	813	125	962	125	802	25	902	20	16	14	4	0	0	28	3.0200	13	1.4000	632	68.1800	134	14.4600	35	3.7800	60	6.4700
2603	392	2309	1600	473	36	1091	36	469	11	494	20	20	16	0	0	0	43	8.5100	8	1.5800	201	39.8000	116	22.9700	65	12.8700	61	12.0800
2604	393	2691	1900	1106	42	752	42	1094	43	1093	40	40	15	0	0	0	59	5.1900	15	1.3200	671	59.0700	184	16.2000	67	5.9000	97	8.5400
2605	394	2691	1900	950	29	921	29	950	36	943	30	29	73	1	0	0	20	2.0400	10	1.0200	693	70.7900	159	16.2400	20	2.0400	41	4.1900
2606	395	2560	1800	1057	127	616	127	1013	27	1113	33	33	16	0	0	0	21	1.8400	20	1.7500	781	68.5100	118	10.3500	45	3.9500	128	11.2300
2607	396	2504	1800	1115	126	559	126	1102	15	1213	20	20	16	0	0	0	48	3.9100	16	1.3000	921	75.0000	117	9.5300	50	4.0700	61	4.9700
2608	397	2536	1800	1026	154	620	154	1003	20	1137	20	20	23	0	0	0	35	3.0300	16	1.3800	854	73.8100	138	11.9300	47	4.0600	47	4.0600
2609	398	2382	1700	968	147	585	147	968	23	1092	40	37	44	3	0	0	39	3.5000	15	1.3500	938	84.1300	62	5.5600	21	1.8800	17	1.5200
2610	399	2695	1900	971	62	867	62	946	15	993	30	27	10	3	0	0	37	3.6700	10	0.9900	744	73.8100	101	10.0200	59	5.8500	42	4.1700
2611	4	1970	1400	888	14	498	14	887	19	882	15	11	5	4	0	0	31	3.4400	13	1.4400	631	70.0300	87	9.6600	36	3.9900	84	9.3200
2612	40	1829	1290	912	52	326	52	912	27	937	25	20	21	5	0	0	20	2.0700	9	0.9300	721	74.7900	104	10.7900	31	3.2200	52	5.3900
2613	400	2692	1900	910	126	864	126	807	11	922	20	19	29	1	0	0	50	5.3600	8	0.8600	608	65.1700	150	16.0800	59	6.3200	47	5.0400
2614	401	2042	1500	665	23	812	23	665	13	675	20	13	5	7	0	0	10	1.4500	0	0.0000	520	75.5800	109	15.8400	10	1.4500	26	3.7800
2615	402	2041	1452	686	136	630	136	685	15	806	100	9	38	91	0	0	31	3.7800	6	0.7300	657	80.0200	55	6.7000	44	5.3600	13	1.5800
2616	403	2683	2000	642	30	1328	30	641	19	652	30	22	19	8	0	0	35	5.2200	13	1.9400	407	60.6600	83	12.3700	55	8.2000	59	8.7900
2617	404	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0.0000	0	0.0000	0	0.0000	0	0.0000	0	0.0000	0	0.0000
2618	405	2253	1700	620	32	1048	32	620	19	633	30	17	22	13	0	0	31	4.7500	8	1.2300	434	66.5600	107	16.4100	26	3.9900	27	4.1400
2619	406	2548	1900	1003	22	875	22	1003	33	992	35	31	13	4	0	0	51	4.9800	9	0.8800	701	68.3900	105	10.2400	51	4.9800	75	7.3200
2620	407	2369	1800	487	19	1294	19	481	17	483	30	22	9	8	0	0	38	7.6000	13	2.6000	247	49.4000	106	21.2000	43	8.6000	36	7.2000
2621	408	2535	1900	560	33	1307	33	555	16	572	35	31	19	4	0	0	52	8.8400	7	1.1900	371	63.1000	116	19.7300	12	2.0400	14	2.3800
2622	409	2643	2000	659	31	1310	31	659	23	667	30	24	17	6	0	0	45	6.5200	14	2.0300	379	54.9300	153	22.1700	42	6.0900	34	4.9300
2623	41	1604	1124	447	8	669	8	417	6	419	25	10	18	15	0	0	13	3.0600	9	2.1200	214	50.3500	84	19.7600	32	7.5300	67	15.7600
2624	410	2910	2000	848	19	1133	19	845	49	815	50	36	367	14	0	0	87	10.0700	26	3.0100	437	50.5800	153	17.7100	62	7.1800	50	5.7900
2625	411	2197	1600	628	18	954	18	627	17	628	30	20	32	10	0	0	29	4.5000	10	1.5500	395	61.2400	115	17.8300	37	5.7400	42	6.5100
2626	412	2688	2000	786	29	1185	29	786	22	793	28	28	39	0	0	0	54	6.6300	11	1.3500	474	58.1600	155	19.0200	44	5.4000	55	6.7500
2627	413	2243	1510	941	15	554	15	941	15	941	30	26	13	4	0	0	66	6.9000	20	2.0900	704	73.6400	98	10.2500	32	3.3500	21	2.2000
2628	414	2726	2100	762	44	1294	44	667	26	685	40	39	31	1	0	0	70	9.8500	13	1.8300	290	40.7900	188	26.4400	53	7.4500	71	9.9900
2629	415	2196	1600	788	15	797	15	785	21	779	25	22	30	3	0	0	46	5.7500	11	1.3800	482	60.2500	148	18.5000	50	6.2500	42	5.2500
2630	416	2688	2100	775	31	1294	31	760	24	767	30	19	19	11	0	0	47	5.9400	19	2.4000	434	54.8700	164	20.7300	61	7.7100	42	5.3100
2631	417	2863	2110	763	29	1318	29	763	27	765	32	32	29	0	0	0	57	7.2000	20	2.5300	392	49.4900	151	19.0700	52	6.5700	93	11.7400
2632	418	2551	1800	1227	52	521	52	1222	18	1256	30	27	30	3	0	0	46	3.6100	18	1.4100	848	66.5600	180	14.1300	82	6.4400	82	6.4400
2633	419	2238	1600	1214	40	346	40	1214	27	1227	27	17	30	10	0	0	38	3.0300	16	1.2800	810	64.5900	200	15.9500	89	7.1000	74	5.9000
2634	42	1379	961	596	42	323	42	596	11	627	25	20	22	5	0	0	17	2.6600	9	1.4100	491	76.9600	41	6.4300	36	5.6400	33	5.1700
2635	420	2019	1450	1307	30	113	30	1269	16	1283	32	24	22	8	0	0	36	2.7700	9	0.6900	880	67.7400	256	19.7100	48	3.7000	54	4.1600
2636	421	2619	1850	1260	71	519	70	1250	7	1313	32	11	21	21	0	0	37	2.8000	15	1.1400	985	74.6200	159	12.0500	58	4.3900	59	4.4700
2637	422	2546	1800	1223	90	487	90	1133	12	1211	30	23	11	7	0	0	33	2.7000	8	0.6500	916	74.9000	117	9.5700	79	6.4600	58	4.7400
2638	423	1960	1400	1110	32	258	32	1082	18	1096	24	16	11	8	0	0	49	4.4000	8	0.7200	875	78.5500	84	7.5400	42	3.7700	38	3.4100
2639	424	1736	1250	1042	16	192	16	1028	14	1030	21	10	7	11	0	0	33	3.1600	5	0.4800	803	76.9200	87	8.3300	37	3.5400	65	6.2300
2640	425	1784	1300	1049	12	239	12	1047	16	1043	21	10	7	11	0	0	41	3.8700	14	1.3200	788	74.4100	112	10.5800	40	3.7800	48	4.5300
2641	426	2529	1800	1331	16	453	16	1330	16	1330	30	13	18	17	0	0	31	2.3000	12	0.8900	964	71.6200	154	11.4400	89	6.6100	80	5.9400
2642	427	2219	1600	1240	26	334	26	1210	22	1214	27	16	15	11	0	0	30	2.4300	7	0.5700	848	68.6100	187	15.1300	62	5.0200	80	6.4700
2643	428	2508	1800	1354	24	422	24	1354	27	1351	30	21	26	9	0	0	39	2.8300	30	2.1800	950	68.9400	189	13.7200	69	5.0100	74	5.3700
2644	429	2152	1550	1192	34	324	34	1184	15	1203	26	19	16	7	0	0	47	3.8600	13	1.0700	823	67.5700	136	11.1700	87	7.1400	97	7.9600
2645	43	2120	1136	833	214	89	214	833	13	1034	25	23	17	2	0	0	119	11.3700	9	0.8600	740	70.6800	94	8.9800	31	2.9600	41	3.9200
2646	430	2113	1500	1192	48	260	48	1130	8	1170	32	27	18	5	0	0	31	2.6300	5	0.4200	833	70.7100	149	12.6500	85	7.2200	67	5.6900
2647	431	2550	1800	1229	41	530	41	1194	26	1209	30	23	17	7	0	0	41	3.3200	6	0.4900	822	66.5600	178	14.4100	66	5.3400	96	7.7700
2648	432	2286	1600	988	27	585	27	988	27	988	29	23	8	6	0	0	35	3.4500	10	0.9900	499	49.1600	170	16.7500	34	3.3500	240	23.6500
2649	433	2507	1770	857	95	818	95	857	17	935	31	31	12	0	0	0	38	3.9900	27	2.8400	586	61.5500	188	19.7500	52	5.4600	44	4.6200
2650	434	2558	1800	1082	30	688	30	1077	40	1067	36	34	23	2	0	0	45	4.0700	14	1.2600	695	62.7800	192	17.3400	59	5.3300	62	5.6000
2651	435	2468	1750	1245	25	480	25	1245	21	1249	25	25	11	0	0	0	48	3.7800	18	1.4200	927	72.9900	146	11.5000	47	3.7000	63	4.9600
2652	436	2480	1760	1156	20	584	20	1154	26	1148	25	18	8	7	0	0	59	5.0300	13	1.1100	781	66.5200	180	15.3300	50	4.2600	65	5.5400
2653	437	2359	1650	655	40	955	40	655	18	677	31	30	23	1	0	0	49	7.0500	13	1.8700	339	48.7800	166	23.8800	51	7.3400	59	8.4900
2654	438	2633	1850	1305	29	516	29	1305	49	1285	33	30	35	3	0	0	58	4.3500	14	1.0500	914	68.5200	189	14.1700	54	4.0500	56	4.2000
2655	439	2556	1800	945	41	814	41	939	37	943	30	27	22	3	0	0	38	3.8800	13	1.3300	534	54.4900	177	18.0600	51	5.2000	130	13.2700
2656	44	2033	1431	558	60	813	60	556	14	602	25	23	18	2	0	0	34	5.5200	4	0.6500	356	57.7900	116	18.8300	34	5.5200	58	9.4200
2657	440	2820	1950	883	31	1036	31	880	14	897	28	22	11	6	0	0	42	4.6100	13	1.4300	599	65.7500	180	19.7600	32	3.5100	31	3.4000
2658	441	1253	890	302	22	566	22	298	7	313	23	23	12	0	0	0	19	5.9400	1	0.3100	143	44.6900	88	27.5000	32	10.0000	30	9.3800
2659	442	1988	1340	1271	18	51	18	1267	13	1272	19	19	10	0	0	0	27	2.1000	9	0.7000	1086	84.5100	86	6.6900	29	2.2600	35	2.7200
2660	443	2260	1600	954	40	606	40	954	14	980	33	32	16	1	0	0	47	4.7300	15	1.5100	748	75.2500	102	10.2600	32	3.2200	36	3.6200
2661	444	2354	1600	953	11	636	11	953	16	948	23	23	76	0	0	0	31	3.2200	20	2.0700	747	77.4900	93	9.6500	25	2.5900	32	3.3200
2662	445	2029	1400	438	32	930	32	438	23	447	30	30	14	0	0	0	37	7.8700	13	2.7700	274	58.3000	77	16.3800	21	4.4700	25	5.3200
2663	446	2285	1600	784	86	730	86	783	24	845	33	28	16	5	0	0	62	7.1300	15	1.7300	547	62.9500	149	17.1500	38	4.3700	34	3.9100
2664	447	2616	1800	1111	139	550	139	1111	21	1229	26	23	15	3	0	0	49	3.9200	11	0.8800	884	70.7200	167	13.3600	57	4.5600	61	4.8800
2665	448	1998	1400	767	20	613	20	751	17	754	26	24	11	2	0	0	28	3.6300	12	1.5600	516	66.9300	121	15.6900	41	5.3200	36	4.6700
2666	449	2399	1650	837	79	734	79	837	12	904	24	24	22	0	0	0	27	2.9500	14	1.5300	615	67.1400	165	18.0100	24	2.6200	59	6.4400
2667	45	1482	1006	544	30	432	30	542	24	548	25	14	2	11	0	0	10	1.7500	1	0.1700	429	75.0000	66	11.5400	39	6.8200	3	0.5200
2668	450	2828	1950	796	30	1124	30	791	27	794	29	25	16	4	0	0	38	4.6300	7	0.8500	522	63.5800	141	17.1700	39	4.7500	47	5.7200
2669	451	2656	1850	597	27	1226	27	597	22	602	37	33	33	4	0	0	36	5.7700	18	2.8800	209	33.4900	179	28.6900	53	8.4900	107	17.1500
2670	452	2622	1950	1159	96	695	96	1109	39	1166	45	45	60	0	0	0	68	5.6400	5	0.4100	836	69.3800	170	14.1100	50	4.1500	37	3.0700
2671	453	2849	2000	834	45	1121	45	826	24	847	30	22	38	8	0	0	44	5.0500	5	0.5700	469	53.8500	170	19.5200	82	9.4100	77	8.8400
2672	454	2623	2000	1002	67	931	67	941	21	987	50	41	24	9	0	0	61	6.0500	11	1.0900	599	59.4200	152	15.0800	68	6.7500	96	9.5200
2673	455	2785	2000	602	72	1326	72	584	18	638	30	17	16	13	0	0	19	2.9000	12	1.8300	322	49.0900	105	16.0100	62	9.4500	118	17.9900
2674	456	2334	1700	589	93	1018	92	490	15	567	45	36	13	9	0	0	40	6.8700	14	2.4100	303	52.0600	108	18.5600	47	8.0800	55	9.4500
2675	457	2224	1700	438	143	1119	143	438	12	569	30	18	17	12	0	0	28	4.8200	5	0.8600	314	54.0400	141	24.2700	39	6.7100	42	7.2300
2676	458	2564	1900	590	67	1243	66	580	19	627	30	28	8	2	0	0	49	7.5900	16	2.4800	306	47.3700	122	18.8900	85	13.1600	49	7.5900
2677	459	2715	2000	728	96	1176	94	728	17	805	30	16	3	14	0	0	41	4.9900	29	3.5300	451	54.8700	158	19.2200	74	9.0000	52	6.3300
2678	46	2094	1478	1096	43	339	43	1049	18	1074	35	30	19	5	0	0	31	2.8400	7	0.6400	825	75.5500	107	9.8000	39	3.5700	65	5.9500
2679	460	2327	1700	922	128	650	128	797	15	910	30	18	11	12	0	0	143	15.4600	27	2.9200	475	51.3500	142	15.3500	76	8.2200	47	5.0800
2680	461	2533	1800	785	89	926	89	781	35	835	40	31	18	9	0	0	61	7.0100	20	2.3000	492	56.5500	157	18.0500	49	5.6300	56	6.4400
2681	462	2668	2000	921	62	1017	62	844	19	887	35	30	0	5	0	0	53	5.8500	15	1.6600	571	63.0200	146	16.1100	55	6.0700	47	5.1900
2682	463	2584	1900	513	16	1371	16	509	14	511	35	33	29	2	0	0	43	8.1900	16	3.0500	230	43.8100	112	21.3300	43	8.1900	67	12.7600
2683	464	2768	2000	498	115	1387	115	498	22	591	30	20	24	10	0	0	50	8.1600	12	1.9600	335	54.6500	118	19.2500	42	6.8500	34	5.5500
2684	465	2635	2000	761	136	1103	136	761	16	881	51	46	15	5	0	0	64	7.1300	14	1.5600	543	60.5400	141	15.7200	62	6.9100	57	6.3500
2685	466	2498	1800	596	19	1185	19	577	11	585	50	46	3	4	0	0	56	9.4000	9	1.5100	300	50.3400	122	20.4700	47	7.8900	51	8.5600
2686	467	2776	2000	631	89	1280	89	631	19	701	40	31	29	9	0	0	59	8.1900	11	1.5300	386	53.6100	129	17.9200	65	9.0300	51	7.0800
2687	468	2753	2000	670	60	1270	60	658	15	703	30	21	14	9	0	0	57	7.9400	20	2.7900	357	49.7200	133	18.5200	69	9.6100	67	9.3300
2688	469	2738	2000	521	29	1450	29	518	15	532	35	27	15	8	0	0	60	10.9700	12	2.1900	237	43.3300	105	19.2000	76	13.8900	42	7.6800
2689	47	957	633	319	4	310	4	314	11	307	25	23	82	2	0	0	12	3.7700	2	0.6300	235	73.9000	37	11.6400	11	3.4600	10	3.1400
2690	470	2751	2000	590	37	1373	37	588	19	606	45	38	22	7	0	0	75	12.0000	14	2.2400	252	40.3200	176	28.1600	53	8.4800	36	5.7600
2691	471	2786	2000	717	87	1196	87	715	25	777	45	38	20	7	0	0	54	6.7300	16	1.9900	476	59.3500	139	17.3300	55	6.8600	37	4.6100
2692	472	2837	2000	437	13	1550	13	437	13	437	35	35	26	0	0	0	31	6.8900	7	1.5600	205	45.5600	96	21.3300	47	10.4400	51	11.3300
2693	473	2640	2000	421	6	1573	6	419	5	420	35	34	18	1	0	0	42	9.8800	12	2.8200	180	42.3500	109	25.6500	39	9.1800	38	8.9400
2694	474	2231	1500	800	119	581	119	790	19	890	30	27	67	3	0	0	3	0.3300	5	0.5500	773	85.0400	100	11.0000	3	0.3300	6	0.6600
2695	475	1826	1400	619	15	766	15	616	13	618	35	35	91	0	0	0	51	8.0800	7	1.1100	442	70.0500	47	7.4500	42	6.6600	29	4.6000
2696	476	2368	1600	614	32	954	32	614	37	609	25	24	52	1	0	0	47	7.2800	14	2.1700	383	59.2900	67	10.3700	55	8.5100	43	6.6600
2697	477	2040	1500	504	112	884	112	504	12	604	40	40	16	0	0	0	56	9.0900	10	1.6200	294	47.7300	127	20.6200	62	10.0600	55	8.9300
2698	478	1948	1500	619	135	746	135	618	22	731	25	25	14	0	0	0	17	2.2600	7	0.9300	464	61.6200	146	19.3900	52	6.9100	45	5.9800
2699	479	2596	2000	863	16	1121	16	861	0	877	60	50	54	10	0	0	10	1.1400	5	0.5700	784	89.4000	51	5.8200	15	1.7100	12	1.3700
2700	48	2100	1459	1141	44	274	44	1141	16	1169	25	25	11	0	0	0	63	5.3200	11	0.9300	898	75.7800	107	9.0300	40	3.3800	50	4.2200
2701	480	2756	2000	955	55	990	55	953	22	986	40	39	35	1	0	0	57	5.6500	17	1.6900	597	59.2300	191	18.9500	64	6.3500	60	5.9500
2702	481	2547	1800	499	44	1257	44	498	11	531	50	47	25	3	0	0	43	7.9300	14	2.5800	244	45.0200	135	24.9100	51	9.4100	44	8.1200
2703	482	2284	1600	834	12	754	12	828	28	812	40	38	9	2	0	0	33	3.9300	12	1.4300	526	62.6200	134	15.9500	56	6.6700	51	6.0700
2704	483	2319	1600	756	31	813	31	755	21	765	35	20	101	15	0	0	47	5.9800	14	1.7800	360	45.8000	190	24.1700	88	11.2000	66	8.4000
2705	484	2465	1700	771	78	851	78	771	20	829	40	32	21	8	0	0	31	3.6500	12	1.4100	531	62.5400	121	14.2500	65	7.6600	69	8.1300
2706	485	2191	1600	796	60	744	60	796	22	834	30	30	18	0	0	0	53	6.1900	12	1.4000	499	58.2900	154	17.9900	67	7.8300	49	5.7200
2707	486	2523	1700	778	16	906	16	777	10	783	30	28	50	2	0	0	42	5.3000	15	1.8900	425	53.5900	147	18.5400	79	9.9600	75	9.4600
2708	487	2497	1700	776	21	903	21	657	20	658	30	28	34	2	0	0	18	2.6500	9	1.3300	460	67.8500	106	15.6300	22	3.2400	43	6.3400
2709	488	2548	1800	889	79	832	79	882	12	949	40	39	22	1	0	0	33	3.4300	14	1.4600	541	56.3000	227	23.6200	52	5.4100	82	8.5300
2710	489	2718	2000	602	82	1316	82	602	10	674	31	31	27	0	0	0	44	6.4300	8	1.1700	442	64.6200	84	12.2800	45	6.5800	51	7.4600
2711	49	1694	1167	831	17	319	17	814	6	825	25	22	24	3	0	0	30	3.6100	12	1.4400	594	71.4800	110	13.2400	33	3.9700	46	5.5400
2712	490	2994	2500	551	4	1945	4	551	18	537	89	89	33	0	0	0	67	12.0700	23	4.1400	246	44.3200	127	22.8800	52	9.3700	22	3.9600
2713	491	2469	1750	618	23	1109	23	616	13	626	30	24	25	6	0	0	36	5.6300	20	3.1300	285	44.6000	112	17.5300	50	7.8200	123	19.2500
2714	492	1795	1300	515	22	763	22	513	8	527	35	31	7	4	0	0	60	11.2100	12	2.2400	283	52.9000	99	18.5000	23	4.3000	50	9.3500
2715	493	1821	1300	465	21	814	21	465	14	472	30	27	7	3	0	0	42	8.6400	15	3.0900	226	46.5000	78	16.0500	37	7.6100	74	15.2300
2716	494	1758	1300	387	16	897	16	386	9	393	30	28	3	2	0	0	31	7.7100	9	2.2400	184	45.7700	82	20.4000	23	5.7200	64	15.9200
2717	495	1786	1300	420	39	841	39	418	18	439	40	33	4	7	0	0	31	6.7800	4	0.8800	226	49.4500	83	18.1600	30	6.5600	65	14.2200
2718	496	2604	1850	685	25	1140	25	677	21	681	30	19	4	11	0	0	46	6.5500	12	1.7100	326	46.4400	169	24.0700	40	5.7000	88	12.5400
2719	497	2470	1750	671	29	1050	29	671	19	681	30	27	16	3	0	0	55	7.8600	11	1.5700	319	45.5700	165	23.5700	42	6.0000	89	12.7100
2720	498	2696	1900	763	27	1110	27	763	20	770	30	20	28	10	0	0	49	6.2000	16	2.0300	447	56.5800	157	19.8700	37	4.6800	64	8.1000
2721	499	1919	1400	556	39	805	39	516	12	543	20	9	19	11	0	0	38	6.8500	12	2.1600	335	60.3600	89	16.0400	24	4.3200	45	8.1100
2722	5	2082	1500	547	32	921	32	547	20	559	16	11	26	5	0	0	18	3.1100	10	1.7300	304	52.5000	105	18.1300	58	10.0200	64	11.0500
2723	50	2175	1517	1009	49	459	49	1009	16	1042	25	24	44	1	0	0	27	2.5500	16	1.5100	807	76.2800	101	9.5500	40	3.7800	51	4.8200
2724	500	1703	1200	435	33	732	33	428	9	452	20	18	14	2	0	0	37	8.0300	6	1.3000	264	57.2700	89	19.3100	28	6.0700	28	6.0700
2725	501	2021	1450	542	49	859	49	540	14	575	30	18	29	12	0	0	30	5.0900	12	2.0400	277	47.0300	101	17.1500	38	6.4500	117	19.8600
2726	502	1454	1050	399	28	623	28	399	16	411	40	35	13	5	0	0	33	7.7300	5	1.1700	249	58.3100	53	12.4100	20	4.6800	51	11.9400
2727	503	1852	1300	538	43	719	43	538	13	568	20	14	42	6	0	0	36	6.2000	13	2.2400	300	51.6400	90	15.4900	39	6.7100	90	15.4900
2728	504	2233	1600	591	68	941	68	590	17	641	30	21	20	9	0	0	33	5.0200	11	1.6700	332	50.4600	104	15.8100	37	5.6200	124	18.8400
2729	505	1754	1250	434	29	787	29	434	19	444	20	16	13	4	0	0	21	4.5400	11	2.3800	220	47.5200	92	19.8700	22	4.7500	78	16.8500
2730	506	1796	1250	599	70	581	69	599	9	659	20	9	30	11	0	0	30	4.4900	2	0.3000	388	58.0800	149	22.3100	23	3.4400	67	10.0300
2731	507	1629	1200	450	19	731	19	447	14	452	25	17	14	8	0	0	23	4.9400	6	1.2900	237	50.8600	84	18.0300	29	6.2200	73	15.6700
2732	508	1746	1250	425	21	804	21	423	9	435	20	15	14	5	0	0	25	5.6300	5	1.1300	193	43.4700	78	17.5700	72	16.2200	62	13.9600
2733	509	1578	1355	1053	9	293	8	1003	22	989	20	9	7	11	0	0	79	7.8100	12	1.1900	792	78.3400	65	6.4300	14	1.3800	27	2.6700
2734	51	1190	834	326	73	435	73	326	1	398	25	6	7	19	0	0	18	4.5100	1	0.2500	287	71.9300	42	10.5300	20	5.0100	30	7.5200
2735	510	1780	1300	594	38	668	38	593	20	611	20	13	19	7	0	0	33	5.2300	11	1.7400	348	55.1500	111	17.5900	50	7.9200	58	9.1900
2736	511	1648	1200	391	39	770	37	385	9	413	20	8	17	12	0	0	37	8.7700	10	2.3700	217	51.4200	63	14.9300	34	8.0600	52	12.3200
2737	512	1594	1115	462	35	618	35	454	26	463	20	12	22	8	0	0	47	9.6100	3	0.6100	280	57.2600	73	14.9300	24	4.9100	36	7.3600
2738	513	2198	1600	753	76	771	75	753	22	806	28	28	6	0	0	0	94	11.3500	18	2.1700	527	63.6500	99	11.9600	28	3.3800	40	4.8300
2739	514	1741	1300	588	36	676	36	588	29	595	24	24	11	0	0	0	81	12.9800	45	7.2100	277	44.3900	109	17.4700	40	6.4100	43	6.8900
2740	515	2267	1700	727	44	929	44	674	20	698	37	37	6	0	0	0	66	9.1900	20	2.7900	459	63.9300	105	14.6200	22	3.0600	26	3.6200
2741	516	2138	1500	353	127	1020	127	351	26	452	18	18	15	0	0	0	106	22.1800	14	2.9300	248	51.8800	56	11.7200	16	3.3500	12	2.5100
2742	517	1990	1500	758	39	703	39	752	33	758	45	45	24	0	0	0	86	10.8700	15	1.9000	454	57.4000	142	17.9500	31	3.9200	30	3.7900
2743	518	2306	1600	1210	194	196	193	1210	28	1375	21	21	13	0	0	0	218	15.5400	25	1.7800	948	67.5700	100	7.1300	53	3.7800	31	2.2100
2744	519	2180	1600	640	129	831	129	610	21	718	36	36	12	0	0	0	67	9.0700	16	2.1700	501	67.7900	81	10.9600	21	2.8400	32	4.3300
2745	52	2155	1545	890	47	608	47	863	0	910	26	26	4	0	0	0	11	1.2100	16	1.7600	740	81.3200	74	8.1300	23	2.5300	46	5.0500
2746	520	2617	1900	813	25	1062	25	813	145	693	25	22	12	3	0	0	71	8.4700	30	3.5800	374	44.6300	158	18.8500	22	2.6300	38	4.5300
2747	521	2742	2000	992	52	956	52	992	29	1015	36	35	29	1	0	0	81	7.7600	27	2.5900	707	67.7200	133	12.7400	24	2.3000	43	4.1200
2748	522	2769	2000	891	40	1069	39	891	26	904	32	32	14	0	0	0	73	7.8500	13	1.4000	541	58.1700	167	17.9600	67	7.2000	43	4.6200
2749	523	2799	2000	579	44	1377	44	579	10	613	35	35	33	0	0	0	68	10.9100	17	2.7300	370	59.3900	96	15.4100	28	4.4900	34	5.4600
2750	524	2759	2000	764	34	1202	34	764	16	782	20	20	13	0	0	0	78	9.7700	18	2.2600	520	65.1600	101	12.6600	33	4.1400	32	4.0100
2751	525	2860	2100	913	90	1097	90	901	18	973	29	29	10	0	0	0	88	8.8800	19	1.9200	677	68.3100	120	12.1100	37	3.7300	32	3.2300
2752	526	2781	2000	862	155	983	155	862	33	984	36	36	35	0	0	0	86	8.4600	43	4.2300	593	58.3100	153	15.0400	66	6.4900	43	4.2300
2753	527	2605	1300	583	49	668	44	566	9	601	25	22	16	3	0	0	53	8.6900	12	1.9700	348	57.0500	91	14.9200	42	6.8900	55	9.0200
2754	528	2312	1150	526	52	572	52	525	16	561	25	16	14	9	0	0	58	10.0500	17	2.9500	283	49.0500	107	18.5400	41	7.1100	55	9.5300
2755	529	2166	1150	512	32	606	32	506	6	532	25	18	6	7	0	0	45	8.3600	13	2.4200	280	52.0400	115	21.3800	41	7.6200	38	7.0600
2756	53	2664	1712	1136	84	492	84	1136	11	1209	24	20	17	4	0	0	45	3.6900	19	1.5600	893	73.2000	151	12.3800	37	3.0300	64	5.2500
2757	530	2602	1300	576	19	705	19	576	13	582	25	24	6	1	0	0	99	16.6400	12	2.0200	308	51.7600	90	15.1300	30	5.0400	43	7.2300
2758	531	2273	1100	538	42	520	42	538	21	559	25	22	14	3	0	0	51	8.7900	12	2.0700	272	46.9000	119	20.5200	39	6.7200	66	11.3800
2759	532	2493	1250	537	40	673	40	536	24	552	25	21	1	4	0	0	52	9.0300	16	2.7800	281	48.7800	112	19.4400	36	6.2500	55	9.5500
2760	533	2521	1250	488	34	728	34	485	17	502	25	22	4	3	0	0	45	8.6700	10	1.9300	242	46.6300	117	22.5400	44	8.4800	44	8.4800
2761	534	2412	1200	821	64	315	63	816	23	856	25	25	17	0	0	0	61	6.9400	25	2.8400	472	53.7000	184	20.9300	49	5.5700	65	7.3900
2762	535	2435	1200	539	15	646	15	536	14	537	25	18	6	7	0	0	55	9.9800	11	1.9900	264	47.9100	112	20.3300	40	7.2600	55	9.9800
2763	536	2458	1250	565	58	627	58	543	22	579	51	51	8	0	0	0	41	6.8200	7	1.1600	318	52.9100	99	16.4700	53	8.8200	61	10.1500
2764	537	2308	1150	634	23	493	23	617	19	621	25	25	4	0	0	0	66	10.3100	10	1.5600	305	47.6600	134	20.9400	39	6.0900	67	10.4700
2765	538	2690	1350	909	23	418	23	875	20	878	30	30	9	0	0	0	55	6.1200	21	2.3400	517	57.5700	147	16.3700	65	7.2400	73	8.1300
2766	539	2484	1250	530	25	695	25	529	12	542	25	19	5	6	0	0	49	8.8400	15	2.7100	284	51.2600	119	21.4800	34	6.1400	41	7.4000
2767	54	777	500	384	8	108	8	384	7	385	12	11	7	1	0	0	24	6.1200	0	0.0000	304	77.5500	57	14.5400	0	0.0000	0	0.0000
2768	540	1818	900	482	26	392	26	463	17	472	25	10	6	15	0	0	58	11.8600	20	4.0900	200	40.9000	101	20.6500	48	9.8200	45	9.2000
2769	541	2438	1200	504	25	671	25	473	15	483	40	39	16	1	0	0	49	9.8400	16	3.2100	205	41.1600	123	24.7000	36	7.2300	54	10.8400
2770	542	2504	1250	798	39	413	38	750	11	777	25	22	12	3	0	0	38	4.8200	16	2.0300	516	65.4800	117	14.8500	31	3.9300	59	7.4900
2771	543	2383	1200	617	76	507	76	614	17	673	35	35	15	0	0	0	58	8.4100	8	1.1600	350	50.7200	131	18.9900	56	8.1200	70	10.1400
2772	544	2675	1300	909	42	349	42	905	26	921	25	22	10	3	0	0	80	8.4500	45	4.7500	544	57.4400	138	14.5700	44	4.6500	70	7.3900
2773	545	2504	1250	534	29	687	29	534	26	537	25	25	10	0	0	0	37	6.5700	18	3.2000	324	57.5500	104	18.4700	24	4.2600	30	5.3300
2774	546	2147	1050	453	29	568	29	439	9	459	25	17	7	8	0	0	46	9.8300	13	2.7800	190	40.6000	112	23.9300	33	7.0500	65	13.8900
2775	547	2160	1050	530	32	488	32	530	28	534	25	25	13	0	0	0	53	9.4300	15	2.6700	281	50.0000	98	17.4400	38	6.7600	49	8.7200
2776	548	2592	1300	515	23	762	23	514	8	529	35	35	2	0	0	0	56	10.4300	18	3.3500	238	44.3200	127	23.6500	40	7.4500	50	9.3100
2777	549	1375	700	421	18	261	18	417	14	421	25	12	10	13	0	0	48	11.0300	20	4.6000	217	49.8900	74	17.0100	37	8.5100	25	5.7500
2778	55	1426	900	611	20	269	20	611	7	624	15	11	8	4	0	0	50	7.9200	12	1.9000	442	70.0500	95	15.0600	20	3.1700	5	0.7900
2779	550	2148	1050	584	27	439	27	572	10	589	25	13	11	12	0	0	43	7.1800	27	4.5100	287	47.9100	118	19.7000	46	7.6800	68	11.3500
2780	551	2214	1150	963	105	82	103	960	28	1035	71	71	1	0	0	0	226	21.2600	41	3.8600	555	52.2100	128	12.0400	52	4.8900	33	3.1000
2781	552	2545	1800	973	60	767	60	973	41	992	30	28	12	2	0	0	45	4.3600	14	1.3600	732	70.8600	110	10.6500	45	4.3600	46	4.4500
2782	553	2636	1800	1174	15	611	15	1162	28	1149	32	32	17	0	0	0	77	6.5400	12	1.0200	868	73.7500	111	9.4300	49	4.1600	32	2.7200
2783	554	2421	1700	1011	25	664	25	1009	35	999	40	38	14	2	0	0	53	5.1300	20	1.9300	759	73.4000	108	10.4400	32	3.0900	27	2.6100
2784	555	2653	1800	1507	25	268	25	1507	36	1496	40	36	22	4	0	0	158	10.3100	44	2.8700	990	64.6200	139	9.0700	69	4.5000	96	6.2700
2785	556	2712	1900	1681	37	182	37	1674	36	1675	45	45	18	0	0	0	81	4.7300	36	2.1000	1329	77.6700	123	7.1900	54	3.1600	52	3.0400
2786	557	2537	1700	910	26	764	26	838	32	832	20	20	17	0	0	0	46	5.3200	19	2.2000	647	74.8800	78	9.0300	24	2.7800	18	2.0800
2787	558	2072	1400	688	17	695	17	679	17	679	20	20	10	0	0	0	45	6.4700	19	2.7300	470	67.5300	90	12.9300	31	4.4500	24	3.4500
2788	559	2557	1800	912	23	865	23	889	45	867	25	25	3	0	0	0	49	5.3700	47	5.1500	573	62.8300	126	13.8200	40	4.3900	32	3.5100
2789	56	1567	1000	741	35	224	35	741	8	768	15	10	40	5	0	0	61	7.8600	4	0.5200	609	78.4800	62	7.9900	22	2.8400	10	1.2900
2790	560	2435	1700	816	35	849	31	806	46	791	37	37	9	0	0	0	57	6.8100	42	5.0200	437	52.2100	185	22.1000	30	3.5800	40	4.7800
2791	561	2444	1700	1238	6	456	6	1234	25	1215	40	34	9	6	0	0	79	6.3700	38	3.0600	921	74.2700	93	7.5000	38	3.0600	46	3.7100
2792	562	2165	1500	997	8	495	8	997	18	987	40	36	14	4	0	0	64	6.3700	33	3.2800	700	69.6500	128	12.7400	35	3.4800	27	2.6900
2793	563	2247	1600	1070	9	521	9	1060	22	1047	40	40	6	0	0	0	55	5.1400	29	2.7100	784	73.3400	93	8.7000	25	2.3400	61	5.7100
2794	564	2073	1500	855	15	630	15	855	47	823	30	30	21	0	0	0	61	7.0100	23	2.6400	568	65.2900	116	13.3300	27	3.1000	28	3.2200
2795	565	2394	1700	952	19	729	19	952	19	952	35	35	6	0	0	0	93	9.5800	23	2.3700	700	72.0900	77	7.9300	26	2.6800	33	3.4000
2796	566	2136	1500	387	20	1093	20	386	18	388	25	25	33	0	0	0	48	11.8200	23	5.6700	209	51.4800	63	15.5200	21	5.1700	24	5.9100
2797	567	2310	1600	946	15	639	15	923	21	917	40	33	11	7	0	0	60	6.4000	14	1.4900	669	71.3200	113	12.0500	27	2.8800	34	3.6200
2798	568	2318	1600	857	42	701	42	854	29	867	40	40	2	0	0	0	67	7.4800	18	2.0100	643	71.7600	79	8.8200	21	2.3400	39	4.3500
2799	569	2365	1700	926	16	758	16	922	26	912	40	31	15	9	0	0	48	5.1200	17	1.8100	662	70.5800	108	11.5100	47	5.0100	30	3.2000
2800	57	1914	1200	837	25	338	25	837	0	862	21	17	112	4	0	0	61	7.0800	0	0.0000	657	76.2200	112	12.9900	17	1.9700	15	1.7400
2801	570	2226	1600	899	41	660	41	895	21	915	30	27	11	3	0	0	44	4.7000	14	1.5000	702	75.0000	95	10.1500	28	2.9900	32	3.4200
2802	571	2188	1500	705	39	756	39	703	34	708	25	25	2	0	0	0	62	8.3600	14	1.8900	474	63.8800	85	11.4600	32	4.3100	41	5.5300
2803	572	2186	1500	897	63	540	63	864	27	900	32	32	12	0	0	0	52	5.6100	8	0.8600	700	75.5100	97	10.4600	22	2.3700	21	2.2700
2804	573	2178	1500	1037	29	434	29	1036	82	983	25	25	1	0	0	0	90	8.4500	17	1.6000	738	69.3000	87	8.1700	22	2.0700	29	2.7200
2805	574	2672	1900	1057	82	761	82	1047	27	1102	30	25	14	5	0	0	71	6.2900	72	6.3800	699	61.9100	166	14.7000	33	2.9200	61	5.4000
2806	575	2390	1700	1338	21	341	21	1338	58	1301	40	33	15	7	0	0	80	5.8900	45	3.3100	778	57.2500	276	20.3100	54	3.9700	68	5.0000
2807	576	2563	1800	1662	63	75	60	1630	49	1641	45	45	14	0	0	0	72	4.2600	67	3.9600	1192	70.5300	177	10.4700	55	3.2500	78	4.6200
2808	577	2307	1600	1044	25	531	25	1035	31	1029	30	30	13	0	0	0	71	6.7000	41	3.8700	629	59.3400	164	15.4700	40	3.7700	84	7.9200
2809	578	2350	1600	1143	28	429	28	1142	110	1060	20	20	11	0	0	0	74	6.3200	33	2.8200	768	65.6400	106	9.0600	35	2.9900	44	3.7600
2810	579	2247	1600	777	19	804	19	775	22	772	32	32	18	0	0	0	56	7.0500	17	2.1400	503	63.3500	125	15.7400	30	3.7800	41	5.1600
2811	58	2210	1500	1079	21	400	21	1079	2	1098	18	18	2	0	0	0	71	6.4500	9	0.8200	829	75.3600	152	13.8200	28	2.5500	9	0.8200
2812	580	2536	1800	906	30	864	30	872	14	888	40	40	12	0	0	0	43	4.7700	25	2.7700	654	72.5100	108	11.9700	29	3.2200	29	3.2200
2813	581	2824	2000	1061	11	928	11	1060	20	1051	40	40	10	0	0	0	59	5.5100	28	2.6100	818	76.3800	93	8.6800	29	2.7100	24	2.2400
2814	582	2375	1600	974	45	581	45	967	15	997	40	40	32	0	0	0	72	7.1100	32	3.1600	651	64.3300	162	16.0100	35	3.4600	45	4.4500
2815	583	2614	1800	956	19	825	19	946	19	946	30	29	12	1	0	0	49	5.0800	15	1.5500	706	73.1600	121	12.5400	30	3.1100	25	2.5900
2816	584	2251	1600	858	17	725	17	853	16	854	25	25	20	0	0	0	41	4.7100	25	2.8700	587	67.4700	141	16.2100	26	2.9900	34	3.9100
2817	585	2403	1700	941	29	730	28	932	21	939	27	25	10	2	0	0	59	6.1500	21	2.1900	475	49.4800	289	30.1000	39	4.0600	56	5.8300
2818	586	2446	1700	997	27	676	27	997	33	991	25	23	9	2	0	0	66	6.4500	25	2.4400	740	72.2700	106	10.3500	21	2.0500	33	3.2200
2819	587	2455	1700	1094	33	573	33	1094	21	1106	30	30	15	0	0	0	41	3.6400	36	3.1900	845	74.9800	110	9.7600	36	3.1900	38	3.3700
2820	588	2495	1700	994	22	684	21	967	21	967	25	25	12	0	0	0	56	5.6700	28	2.8300	627	63.4600	160	16.1900	45	4.5500	51	5.1600
2821	589	2474	1700	1175	11	514	11	1161	19	1153	25	25	20	0	0	0	47	4.0100	22	1.8800	909	77.5600	115	9.8100	34	2.9000	26	2.2200
2822	59	1619	1100	732	29	339	29	732	10	751	20	19	20	1	0	0	58	7.6200	3	0.3900	592	77.7900	81	10.6400	8	1.0500	9	1.1800
2823	590	2537	1800	1153	20	627	20	1153	23	1150	27	27	16	0	0	0	137	11.6800	21	1.7900	783	66.7500	150	12.7900	28	2.3900	31	2.6400
2824	591	2575	1800	1121	0	679	0	1121	40	1081	40	40	72	0	0	0	81	7.2300	36	3.2100	755	67.3500	88	7.8500	49	4.3700	72	6.4200
2825	592	2346	1700	993	10	697	10	980	19	971	20	20	8	0	0	0	63	6.3600	23	2.3200	752	75.9600	88	8.8900	23	2.3200	22	2.2200
2826	593	2487	1800	523	17	1260	17	515	22	510	45	45	19	0	0	0	48	9.0200	17	3.2000	262	49.2500	111	20.8600	38	7.1400	34	6.3900
2827	594	2208	1600	536	11	1053	11	532	22	521	45	43	2	2	0	0	45	8.2900	19	3.5000	241	44.3800	132	24.3100	33	6.0800	51	9.3900
2828	595	1564	1000	297	107	596	107	295	9	393	20	11	22	9	0	0	28	6.9700	8	1.9900	200	49.7500	74	18.4100	43	10.7000	40	9.9500
2829	596	2180	1500	425	21	1054	21	425	30	416	30	19	28	11	0	0	55	12.3300	11	2.4700	219	49.1000	55	12.3300	44	9.8700	32	7.1700
2830	597	1601	1100	489	66	545	66	489	17	538	20	13	8	7	0	0	39	7.0300	3	0.5400	362	65.2300	42	7.5700	40	7.2100	52	9.3700
2831	598	2295	1600	521	30	1049	30	520	37	513	30	30	30	0	0	0	42	7.6400	21	3.8200	293	53.2700	59	10.7300	41	7.4500	57	10.3600
2832	599	2253	1500	477	140	883	140	476	22	594	17	16	14	1	0	0	37	6.0100	15	2.4400	368	59.7400	75	12.1800	36	5.8400	63	10.2300
2833	6	1378	1000	649	9	342	9	649	6	652	5	4	22	1	0	0	19	2.8900	9	1.3700	484	73.5600	73	11.0900	37	5.6200	30	4.5600
2834	60	1723	1200	741	14	445	14	736	13	737	25	23	15	2	0	0	30	4.0000	12	1.6000	587	78.2700	89	11.8700	11	1.4700	8	1.0700
2835	600	2406	1700	705	119	876	119	705	33	791	47	47	13	0	0	0	50	6.0700	20	2.4300	580	70.3900	67	8.1300	40	4.8500	34	4.1300
2836	601	2403	1700	620	97	983	97	620	26	691	21	18	7	3	0	0	49	6.8300	24	3.3500	409	57.0400	109	15.2000	53	7.3900	47	6.5600
2837	602	2142	1500	627	70	803	68	569	33	604	18	18	32	0	0	0	52	8.1600	19	2.9800	354	55.5700	84	13.1900	46	7.2200	49	7.6900
2838	603	2717	1900	671	111	1118	111	667	22	756	35	32	6	3	0	0	64	8.2300	21	2.7000	410	52.7000	168	21.5900	49	6.3000	44	5.6600
2839	604	2810	1950	808	91	1051	91	808	35	864	33	33	22	0	0	0	50	5.5600	34	3.7800	486	54.0600	150	16.6900	54	6.0100	90	10.0100
2840	605	2636	1800	865	50	885	50	865	42	873	30	30	17	0	0	0	55	6.0100	10	1.0900	587	64.1500	129	14.1000	39	4.2600	53	5.7900
2841	606	2416	1700	645	93	962	93	645	23	715	27	27	6	0	0	0	39	5.2800	18	2.4400	423	57.3200	146	19.7800	37	5.0100	52	7.0500
2842	607	2493	1700	988	12	700	12	975	12	975	50	47	38	3	0	0	35	3.5500	13	1.3200	705	71.4300	139	14.0800	35	3.5500	48	4.8600
2843	608	2888	2000	848	5	1147	5	834	30	809	44	43	15	1	0	0	58	6.9100	17	2.0300	468	55.7800	164	19.5500	34	4.0500	68	8.1000
2844	609	2411	1700	1011	89	600	89	922	32	979	27	25	12	2	0	0	80	7.9100	33	3.2600	627	62.0200	151	14.9400	57	5.6400	31	3.0700
2845	61	833	500	391	26	83	26	391	0	417	15	8	20	7	0	0	29	6.9500	2	0.4800	329	78.9000	49	11.7500	6	1.4400	2	0.4800
2846	610	2347	1600	575	30	995	30	542	23	549	28	26	10	2	0	0	40	6.9900	13	2.2700	273	47.7300	127	22.2000	58	10.1400	38	6.6400
2847	611	1842	1250	820	70	360	69	773	8	834	20	20	2	0	0	0	38	4.5100	11	1.3100	659	78.2700	79	9.3800	25	2.9700	22	2.6100
2848	612	1207	1000	473	1	526	1	472	11	462	30	30	0	0	0	0	22	4.6500	6	1.2700	362	76.5300	42	8.8800	12	2.5400	18	3.8100
2849	613	2553	1800	795	22	983	22	793	20	795	30	30	9	0	0	0	57	6.9900	11	1.3500	557	68.3400	113	13.8700	19	2.3300	38	4.6600
2850	614	2570	1800	980	4	816	4	976	17	963	40	40	20	0	0	0	64	6.5300	9	0.9200	763	77.8600	97	9.9000	21	2.1400	9	0.9200
2851	615	2474	1800	992	37	771	37	983	25	995	55	55	12	0	0	0	48	4.7100	18	1.7600	773	75.7800	110	10.7800	29	2.8400	17	1.6700
2852	616	2183	1500	863	61	576	61	821	19	863	30	30	17	0	0	0	45	5.1000	39	4.4200	564	63.9500	140	15.8700	34	3.8500	41	4.6500
2853	617	1978	1400	634	33	733	33	616	15	634	40	40	12	0	0	0	32	4.9300	24	3.7000	393	60.5500	127	19.5700	34	5.2400	24	3.7000
2854	618	2034	1500	652	36	812	36	645	18	663	30	30	14	0	0	0	45	6.6100	13	1.9100	415	60.9400	117	17.1800	21	3.0800	52	7.6400
2855	619	2142	1500	497	60	943	57	490	16	531	30	30	4	0	0	0	49	8.9600	7	1.2800	334	61.0600	79	14.4400	23	4.2000	39	7.1300
2856	62	877	600	382	10	208	10	382	3	389	20	15	6	5	0	0	16	4.0800	2	0.5100	321	81.8900	29	7.4000	7	1.7900	14	3.5700
2857	620	2300	1600	779	76	745	76	765	13	828	50	50	15	0	0	0	35	4.1600	12	1.4300	574	68.2500	137	16.2900	31	3.6900	39	4.6400
2858	621	2570	1800	838	100	862	100	836	18	918	35	35	5	0	0	0	66	7.0500	35	3.7400	615	65.7100	126	13.4600	38	4.0600	38	4.0600
2859	622	2678	1900	1021	38	841	38	1010	23	1025	30	30	24	0	0	0	60	5.7300	23	2.1900	673	64.2200	196	18.7000	35	3.3400	38	3.6300
2860	623	2622	1900	946	84	870	75	946	32	989	30	30	7	0	0	0	54	5.2900	19	1.8600	659	64.5400	190	18.6100	35	3.4300	32	3.1300
2861	624	1985	1400	635	43	722	43	629	19	653	30	30	25	0	0	0	50	7.4400	17	2.5300	431	64.1400	99	14.7300	19	2.8300	37	5.5100
2862	625	1903	1400	587	98	715	98	587	15	670	30	30	16	0	0	0	37	5.4000	15	2.1900	464	67.7400	99	14.4500	28	4.0900	27	3.9400
2863	626	1879	1400	613	63	724	63	613	20	656	30	30	12	0	0	0	57	8.4300	16	2.3700	440	65.0900	89	13.1700	19	2.8100	35	5.1800
2864	627	2508	1800	792	81	927	81	777	12	846	30	30	9	0	0	0	32	3.7300	15	1.7500	616	71.7900	123	14.3400	16	1.8600	44	5.1300
2865	628	2686	1900	871	58	971	58	871	28	901	30	30	7	0	0	0	53	5.7100	15	1.6100	640	68.8900	142	15.2900	20	2.1500	31	3.3400
2866	629	2712	1900	820	111	969	110	820	24	906	40	40	17	0	0	0	91	9.7800	27	2.9000	544	58.4900	174	18.7100	35	3.7600	35	3.7600
2867	63	1401	900	622	33	245	33	621	7	647	15	8	14	7	0	0	20	3.0600	0	0.0000	508	77.6800	86	13.1500	11	1.6800	22	3.3600
2868	630	2551	1800	581	78	1141	78	576	31	623	35	35	40	0	0	0	39	5.9600	20	3.0600	396	60.5500	113	17.2800	33	5.0500	22	3.3600
2869	631	2643	1800	750	28	1022	28	750	27	751	40	40	10	0	0	0	72	9.2500	24	3.0800	525	67.4800	88	11.3100	22	2.8300	20	2.5700
2870	632	2797	2000	827	26	1147	26	811	29	808	50	50	11	0	0	0	98	11.7100	23	2.7500	513	61.2900	104	12.4300	38	4.5400	32	3.8200
2871	633	2565	1800	656	48	1096	48	654	12	690	30	30	22	0	0	0	43	6.1300	16	2.2800	460	65.5300	99	14.1000	36	5.1300	36	5.1300
2872	634	2593	1800	646	56	1098	56	645	25	676	30	30	7	0	0	0	59	8.4200	23	3.2800	464	66.1900	70	9.9900	33	4.7100	27	3.8500
2873	635	2661	1900	1092	7	801	7	1091	20	1078	30	29	6	1	0	0	66	6.0100	16	1.4600	740	67.4000	137	12.4800	48	4.3700	71	6.4700
2874	636	2258	1600	443	21	1136	21	443	10	454	30	29	4	1	0	0	33	7.1100	15	3.2300	226	48.7100	85	18.3200	36	7.7600	59	12.7200
2875	637	2406	1700	618	13	1069	13	605	16	602	30	30	11	0	0	0	37	5.9900	5	0.8100	346	55.9900	89	14.4000	40	6.4700	85	13.7500
2876	638	2263	1600	774	133	693	133	774	21	886	30	30	7	0	0	0	54	5.9500	4	0.4400	653	71.9900	88	9.7000	33	3.6400	54	5.9500
2877	639	2638	1900	907	124	869	124	906	33	997	30	30	9	0	0	0	57	5.5300	15	1.4600	658	63.8800	136	13.2000	35	3.4000	96	9.3200
2878	64	1670	1100	789	18	293	18	789	9	798	20	15	8	5	0	0	58	7.1900	1	0.1200	629	77.9400	71	8.8000	18	2.2300	21	2.6000
2879	640	2252	1600	438	77	1085	77	438	23	492	30	23	8	7	0	0	39	7.5700	18	3.5000	290	56.3100	79	15.3400	30	5.8300	36	6.9900
2880	641	2233	1650	663	82	905	82	657	22	717	30	26	17	4	0	0	51	6.9000	21	2.8400	461	62.3800	76	10.2800	42	5.6800	66	8.9300
2881	642	2101	1500	608	76	816	76	600	13	663	30	18	19	12	0	0	44	6.5100	12	1.7800	470	69.5300	64	9.4700	27	3.9900	46	6.8000
2882	643	2636	1700	732	62	906	62	688	19	731	23	18	21	5	0	0	40	5.3300	22	2.9300	497	66.2700	111	14.8000	26	3.4700	35	4.6700
2883	644	2729	1900	903	52	945	52	896	27	921	52	52	11	0	0	0	70	7.3800	32	3.3800	634	66.8800	93	9.8100	65	6.8600	27	2.8500
2884	645	2628	1700	534	10	1156	10	524	26	508	35	34	7	1	0	0	71	13.3000	13	2.4300	284	53.1800	80	14.9800	33	6.1800	27	5.0600
2885	646	2774	1900	628	31	1241	31	627	25	633	34	29	10	5	0	0	44	6.6900	23	3.5000	308	46.8100	165	25.0800	30	4.5600	63	9.5700
2886	647	2622	1600	537	14	1049	14	520	18	516	35	30	7	5	0	0	44	8.2400	16	2.9900	233	43.6300	127	23.7800	47	8.8000	49	9.1800
2887	648	2742	1700	986	72	642	72	914	19	967	30	28	16	2	0	0	77	7.8100	19	1.9300	587	59.5300	171	17.3400	60	6.0900	53	5.3800
2888	649	2698	1700	757	78	865	78	753	20	811	30	29	15	1	0	0	53	6.3800	17	2.0500	541	65.1000	110	13.2400	43	5.1700	47	5.6600
2889	65	1102	700	479	13	208	13	420	10	423	15	4	8	11	0	0	11	2.5400	6	1.3900	311	71.8200	50	11.5500	18	4.1600	27	6.2400
2890	650	2683	1700	521	14	1165	14	521	8	527	30	24	4	6	0	0	59	11.0300	25	4.6700	264	49.3500	109	20.3700	33	6.1700	37	6.9200
2891	651	2725	1700	811	35	854	35	785	15	805	30	20	12	10	0	0	48	5.8500	15	1.8300	566	69.0200	99	12.0700	37	4.5100	40	4.8800
2892	652	2403	1650	477	43	1130	43	477	11	509	30	26	16	4	0	0	37	7.1200	12	2.3100	250	48.0800	108	20.7700	48	9.2300	54	10.3800
2893	653	2640	1700	559	11	1130	11	552	13	550	30	17	10	13	0	0	52	9.2400	10	1.7800	287	50.9800	121	21.4900	37	6.5700	43	7.6400
2894	654	2523	1600	697	19	884	19	697	11	705	30	27	10	3	0	0	44	6.1500	6	0.8400	478	66.7600	80	11.1700	38	5.3100	59	8.2400
2895	655	2700	1700	571	44	1085	42	513	26	529	30	22	10	8	0	0	39	7.0300	7	1.2600	304	54.7700	102	18.3800	35	6.3100	42	7.5700
2896	656	2546	1600	542	27	1031	27	506	13	520	30	25	11	5	0	0	50	9.3800	8	1.5000	261	48.9700	133	24.9500	34	6.3800	34	6.3800
2897	657	2666	1900	864	51	985	51	864	33	882	40	26	13	14	0	0	77	8.4200	21	2.3000	522	57.0500	171	18.6900	51	5.5700	40	4.3700
2898	658	2525	1700	1019	61	620	61	1019	17	1063	35	27	16	8	0	0	69	6.3900	15	1.3900	705	65.2800	140	12.9600	48	4.4400	86	7.9600
2899	659	2248	1600	633	61	906	61	629	21	669	31	26	13	5	0	0	52	7.5400	16	2.3200	325	47.1000	130	18.8400	52	7.5400	94	13.6200
2900	66	2017	1400	1027	31	342	31	1027	4	1054	15	12	14	3	0	0	75	7.0900	14	1.3200	777	73.4400	141	13.3300	27	2.5500	20	1.8900
2901	660	2463	1800	955	98	747	98	955	24	1029	50	41	11	9	0	0	80	7.6000	31	2.9400	645	61.2500	137	13.0100	61	5.7900	75	7.1200
2902	661	2236	1600	1002	104	494	103	1001	25	1079	25	21	16	4	0	0	55	4.9800	17	1.5400	814	73.7300	88	7.9700	45	4.0800	60	5.4300
2903	662	1651	1200	463	83	654	83	461	31	513	40	38	47	2	0	0	51	9.3800	22	4.0400	264	48.5300	65	11.9500	33	6.0700	78	14.3400
2904	663	2567	1900	845	198	857	198	843	20	1021	45	33	28	12	0	0	110	10.5700	19	1.8300	645	61.9600	124	11.9100	65	6.2400	58	5.5700
2905	664	2157	1600	592	39	969	39	582	20	601	17	13	20	4	0	0	49	7.8900	11	1.7700	266	42.8300	126	20.2900	67	10.7900	82	13.2000
2906	665	2389	1600	712	78	810	78	589	9	658	30	22	16	8	0	0	81	12.1400	19	2.8500	288	43.1800	130	19.4900	67	10.0400	73	10.9400
2907	666	1999	1600	481	65	1054	65	481	12	534	30	28	10	2	0	0	39	7.1400	16	2.9300	215	39.3800	162	29.6700	51	9.3400	51	9.3400
2908	667	2316	1700	634	85	981	85	634	11	708	30	22	12	8	0	0	32	4.4500	15	2.0900	426	59.2500	134	18.6400	47	6.5400	54	7.5100
2909	668	1978	1600	642	108	850	108	642	6	744	30	18	9	12	0	0	25	3.3300	11	1.4700	524	69.8700	101	13.4700	42	5.6000	41	5.4700
2910	669	2439	1800	577	73	1150	73	554	16	611	44	36	25	8	0	0	56	8.9300	13	2.0700	312	49.7600	111	17.7000	40	6.3800	79	12.6000
2911	67	2320	1600	1129	17	454	17	1124	18	1123	20	19	9	1	0	0	111	9.7300	6	0.5300	845	74.0600	125	10.9600	16	1.4000	20	1.7500
2912	670	2522	1800	647	90	1063	90	639	18	711	30	27	17	3	0	0	57	7.8200	15	2.0600	430	58.9800	120	16.4600	29	3.9800	60	8.2300
2913	671	2336	1700	513	26	1161	26	513	18	521	30	22	8	8	0	0	44	8.1600	12	2.2300	239	44.3400	135	25.0500	46	8.5300	45	8.3500
2914	672	2295	1700	682	84	934	84	647	20	711	22	22	19	0	0	0	37	5.0600	14	1.9200	454	62.1100	101	13.8200	51	6.9800	54	7.3900
2915	673	2528	1800	620	42	1138	42	618	33	627	19	17	11	2	0	0	71	10.7600	25	3.7900	290	43.9400	141	21.3600	36	5.4500	64	9.7000
2916	674	2270	1600	563	38	999	38	563	13	588	20	14	12	6	0	0	56	9.3200	10	1.6600	300	49.9200	124	20.6300	48	7.9900	50	8.3200
2917	675	2039	1600	581	28	991	28	580	18	590	25	21	21	4	0	0	78	12.8300	14	2.3000	290	47.7000	115	18.9100	39	6.4100	54	8.8800
2918	676	2379	1700	628	70	1002	70	626	11	685	35	33	17	2	0	0	54	7.7600	16	2.3000	419	60.2000	113	16.2400	49	7.0400	34	4.8900
2919	677	2523	1800	675	106	1019	106	675	15	766	40	32	11	8	0	0	55	7.0400	14	1.7900	449	57.4900	147	18.8200	33	4.2300	68	8.7100
2920	678	2142	1600	587	90	923	90	587	18	659	33	33	6	0	0	0	40	5.9100	16	2.3600	434	64.1100	107	15.8100	37	5.4700	25	3.6900
2921	679	2474	1800	590	106	1104	106	590	12	684	42	41	15	1	0	0	78	11.2100	9	1.2900	405	58.1900	119	17.1000	28	4.0200	45	6.4700
2922	68	1475	1000	697	16	287	16	697	3	710	19	17	0	2	0	0	59	8.2700	4	0.5600	556	77.9800	75	10.5200	6	0.8400	10	1.4000
2923	680	2358	1500	588	89	823	89	587	12	664	30	30	10	0	0	0	52	7.6900	13	1.9200	421	62.2800	85	12.5700	41	6.0700	52	7.6900
2924	681	1778	1500	575	78	847	78	575	11	642	25	25	32	0	0	0	27	4.1300	3	0.4600	358	54.8200	110	16.8500	17	2.6000	127	19.4500
2925	682	2150	1500	856	80	564	80	784	12	852	25	21	79	4	0	0	54	6.2500	10	1.1600	531	61.4600	128	14.8100	31	3.5900	98	11.3400
2926	683	2241	1500	770	112	618	112	770	17	865	25	25	47	0	0	0	44	4.9900	14	1.5900	618	70.0700	103	11.6800	32	3.6300	54	6.1200
2927	684	1849	1500	377	28	1095	28	376	12	392	20	10	9	10	0	0	45	11.1400	15	3.7100	163	40.3500	78	19.3100	20	4.9500	71	17.5700
2928	685	1887	1500	527	39	934	39	527	9	557	25	18	13	7	0	0	40	7.0700	15	2.6500	276	48.7600	112	19.7900	25	4.4200	89	15.7200
2929	686	2102	2500	590	46	1864	46	588	15	619	35	27	26	8	0	0	46	7.2600	14	2.2100	345	54.4200	111	17.5100	36	5.6800	67	10.5700
2930	687	2445	1500	815	44	641	44	794	39	799	35	28	32	7	0	0	60	7.1600	6	0.7200	492	58.7100	158	18.8500	28	3.3400	55	6.5600
2931	688	2448	1500	718	137	645	136	679	22	793	24	22	5	2	0	0	70	8.5900	29	3.5600	360	44.1700	178	21.8400	62	7.6100	94	11.5300
2932	689	2237	1500	634	50	816	50	592	14	628	46	37	55	9	0	0	37	5.7600	15	2.3400	328	51.0900	154	23.9900	36	5.6100	58	9.0300
2933	69	1456	1000	674	10	316	10	673	4	679	17	13	4	4	0	0	56	8.2000	3	0.4400	522	76.4300	63	9.2200	13	1.9000	22	3.2200
2934	690	2500	1500	777	38	685	38	777	19	796	55	40	15	15	0	0	48	5.8900	13	1.6000	420	51.5300	176	21.6000	48	5.8900	91	11.1700
2935	691	1971	1500	481	32	987	32	480	21	491	25	21	9	4	0	0	40	7.8100	10	1.9500	256	50.0000	80	15.6300	27	5.2700	78	15.2300
2936	692	2419	1500	676	68	756	68	608	7	669	25	25	33	0	0	0	43	6.3600	11	1.6300	363	53.7000	134	19.8200	40	5.9200	78	11.5400
2937	693	2774	1500	537	21	942	21	537	8	550	45	37	11	8	0	0	51	9.1400	12	2.1500	207	37.1000	139	24.9100	37	6.6300	104	18.6400
2938	694	2630	1500	721	34	745	34	718	54	698	25	25	9	0	0	0	59	7.8500	9	1.2000	270	35.9000	192	25.5300	54	7.1800	114	15.1600
2939	695	2807	1500	652	26	822	26	643	19	650	25	15	18	10	0	0	42	6.2800	33	4.9300	274	40.9600	148	22.1200	61	9.1200	92	13.7500
2940	696	1641	1300	376	8	916	8	376	16	368	60	60	6	0	0	0	40	10.4200	13	3.3900	213	55.4700	59	15.3600	25	6.5100	18	4.6900
2941	697	1662	1300	558	0	742	0	535	23	512	82	82	12	0	0	0	105	19.6300	26	4.8600	279	52.1500	67	12.5200	22	4.1100	13	2.4300
2942	698	2656	1900	789	46	1065	45	765	23	787	25	25	85	0	0	0	74	9.1400	16	1.9800	488	60.2500	127	15.6800	27	3.3300	55	6.7900
2943	699	2256	1700	812	13	875	13	807	23	797	25	25	20	0	0	0	101	12.3200	32	3.9000	438	53.4100	133	16.2200	34	4.1500	59	7.2000
2944	7	1855	1300	715	17	568	17	714	17	714	10	6	57	4	0	0	13	1.7800	4	0.5500	420	57.4600	116	15.8700	77	10.5300	84	11.4900
2945	70	1966	1400	510	27	863	27	510	10	527	19	19	9	0	0	0	19	3.5400	3	0.5600	352	65.5500	65	12.1000	44	8.1900	44	8.1900
2946	700	2448	1800	804	20	976	20	804	62	762	30	30	14	0	0	0	63	7.6500	37	4.4900	434	52.6700	102	12.3800	73	8.8600	53	6.4300
2947	701	2822	2000	624	17	1359	17	623	25	615	25	25	79	0	0	0	49	7.6600	12	1.8800	304	47.5000	120	18.7500	38	5.9400	92	14.3800
2948	702	2731	2000	640	8	1352	8	634	16	626	30	30	36	0	0	0	58	9.0300	24	3.7400	264	41.1200	159	24.7700	54	8.4100	67	10.4400
2949	703	2652	2000	493	13	1494	13	487	13	487	40	40	21	0	0	0	54	10.8000	13	2.6000	237	47.4000	89	17.8000	31	6.2000	63	12.6000
2950	704	2563	1900	689	28	1183	28	685	18	695	30	30	7	0	0	0	59	8.2700	17	2.3800	410	57.5000	101	14.1700	38	5.3300	70	9.8200
2951	705	2682	2000	566	31	1403	31	566	19	578	30	30	5	0	0	0	59	9.8800	22	3.6900	317	53.1000	82	13.7400	37	6.2000	61	10.2200
2952	706	2802	2100	653	80	1367	80	642	18	704	28	28	15	0	0	0	71	9.8300	26	3.6000	394	54.5700	101	13.9900	46	6.3700	66	9.1400
2953	707	2192	1600	585	67	948	65	578	17	626	28	27	9	1	0	0	57	8.8600	16	2.4900	301	46.8100	130	20.2200	37	5.7500	85	13.2200
2954	708	2760	2000	597	9	1394	9	596	10	595	37	37	35	0	0	0	56	9.2600	19	3.1400	338	55.8700	113	18.6800	33	5.4500	36	5.9500
2955	709	2851	2100	1154	21	925	21	1152	13	1160	44	44	43	0	0	0	75	6.3900	21	1.7900	901	76.8100	88	7.5000	32	2.7300	43	3.6700
2956	71	1977	1400	789	54	557	54	789	7	836	27	21	20	6	0	0	41	4.8600	12	1.4200	620	73.5500	62	7.3500	49	5.8100	52	6.1700
2957	710	2334	1800	545	17	1238	17	544	16	545	50	49	15	1	0	0	56	9.9800	20	3.5700	292	52.0500	118	21.0300	20	3.5700	39	6.9500
2958	711	2239	1700	667	13	1020	13	667	20	660	30	30	67	0	0	0	54	7.9400	15	2.2100	402	59.1200	117	17.2100	27	3.9700	45	6.6200
2959	712	2113	1500	803	11	686	11	798	19	790	28	27	114	1	0	0	54	6.6700	18	2.2200	481	59.4600	162	20.0200	32	3.9600	43	5.3200
2960	713	1453	1100	521	9	570	9	478	14	473	20	19	7	1	0	0	30	6.1600	10	2.0500	316	64.8900	74	15.2000	13	2.6700	30	6.1600
2961	714	2182	1600	517	26	1057	26	513	16	523	30	27	32	3	0	0	42	7.7900	7	1.3000	308	57.1400	78	14.4700	32	5.9400	56	10.3900
2962	715	2076	1600	480	25	1095	25	480	22	483	33	32	19	1	0	0	35	6.9300	16	3.1700	255	50.5000	122	24.1600	26	5.1500	29	5.7400
2963	716	2263	1700	599	28	1073	28	569	21	576	50	50	33	0	0	0	64	10.7200	9	1.5100	333	55.7800	103	17.2500	26	4.3600	41	6.8700
2964	717	2514	1800	728	32	1040	32	726	24	734	35	35	32	0	0	0	79	10.4200	25	3.3000	402	53.0300	130	17.1500	53	6.9900	45	5.9400
2965	718	2316	1700	543	20	1137	19	542	21	540	25	25	6	0	0	0	59	10.5200	22	3.9200	294	52.4100	102	18.1800	30	5.3500	33	5.8800
2966	719	2631	2000	576	29	1395	29	575	25	579	38	33	10	5	0	0	62	10.2600	12	1.9900	289	47.8500	141	23.3400	37	6.1300	38	6.2900
2967	72	2506	1800	1450	15	335	15	1434	14	1435	25	19	10	6	0	0	35	2.4200	12	0.8300	1011	69.7700	220	15.1800	95	6.5600	62	4.2800
2968	720	2541	1900	789	59	1052	59	723	27	755	30	30	22	0	0	0	95	12.1500	13	1.6600	420	53.7100	130	16.6200	37	4.7300	60	7.6700
2969	721	2065	1500	599	18	883	18	591	18	591	20	20	16	0	0	0	58	9.5200	15	2.4600	352	57.8000	108	17.7300	24	3.9400	34	5.5800
2970	722	2563	1900	564	14	1322	14	562	20	556	20	20	5	0	0	0	55	9.5500	13	2.2600	297	51.5600	114	19.7900	47	8.1600	30	5.2100
2971	723	2319	1700	608	24	1068	24	606	28	602	30	30	6	0	0	0	58	9.2100	33	5.2400	334	53.0200	98	15.5600	43	6.8300	36	5.7100
2972	724	2311	1700	563	76	1061	76	562	22	616	30	30	6	0	0	0	40	6.2700	12	1.8800	376	58.9300	108	16.9300	37	5.8000	43	6.7400
2973	725	2304	1700	646	37	1017	37	646	28	655	34	33	9	1	0	0	61	8.9300	32	4.6900	381	55.7800	95	13.9100	36	5.2700	50	7.3200
2974	726	2029	1500	744	25	731	25	744	33	736	25	25	14	0	0	0	81	10.5300	29	3.7700	445	57.8700	100	13.0000	29	3.7700	52	6.7600
2975	727	2439	1800	688	24	1088	24	688	21	691	40	40	12	0	0	0	71	9.9700	16	2.2500	408	57.3000	108	15.1700	31	4.3500	57	8.0100
2976	728	2402	1800	517	66	1217	66	501	29	538	40	40	5	0	0	0	41	7.2300	22	3.8800	319	56.2600	84	14.8100	33	5.8200	39	6.8800
2977	729	2045	1500	624	13	863	13	624	22	615	40	40	12	0	0	0	79	12.4000	35	5.4900	315	49.4500	103	16.1700	38	5.9700	45	7.0600
2978	73	1950	1400	481	23	896	23	481	7	497	17	17	48	0	0	0	8	1.5900	4	0.7900	316	62.7000	130	25.7900	27	5.3600	12	2.3800
2979	730	2113	1600	880	28	692	28	879	8	899	43	43	13	0	0	0	49	5.4000	18	1.9800	565	62.2900	192	21.1700	32	3.5300	43	4.7400
2980	731	2571	1900	533	15	1352	15	533	14	534	30	30	13	0	0	0	74	13.5000	15	2.7400	313	57.1200	80	14.6000	28	5.1100	24	4.3800
2981	732	2162	1600	797	33	770	33	743	21	755	43	43	34	0	0	0	54	6.9600	11	1.4200	477	61.4700	125	16.1100	38	4.9000	50	6.4400
2982	733	2380	1800	839	62	899	62	839	28	873	25	25	6	0	0	0	73	8.1000	32	3.5500	450	49.9400	154	17.0900	42	4.6600	122	13.5400
2983	734	2675	2000	935	19	1046	19	935	28	926	40	36	17	4	0	0	53	5.5600	19	1.9900	701	73.4800	85	8.9100	32	3.3500	36	3.7700
2984	735	2369	1800	499	20	1281	20	497	15	502	30	30	14	0	0	0	60	11.6100	14	2.7100	250	48.3600	98	18.9600	36	6.9600	44	8.5100
2985	736	2482	1800	939	42	819	42	935	23	954	35	33	5	2	0	0	74	7.5700	19	1.9400	670	68.5800	105	10.7500	31	3.1700	55	5.6300
2986	737	2564	1900	721	21	1158	21	716	21	716	30	30	12	0	0	0	59	8.0100	24	3.2600	395	53.6000	111	15.0600	69	9.3600	58	7.8700
2987	738	2347	1700	602	59	1039	50	574	31	593	41	41	50	0	0	0	83	13.3000	16	2.5600	329	52.7200	83	13.3000	33	5.2900	49	7.8500
2988	739	2739	2000	714	51	1235	51	709	23	737	30	30	32	0	0	0	94	12.3700	24	3.1600	379	49.8700	126	16.5800	52	6.8400	62	8.1600
2989	74	2495	1800	1283	46	471	46	1283	5	1324	25	23	7	2	0	0	19	1.4300	6	0.4500	901	67.8000	281	21.1400	77	5.7900	40	3.0100
2990	740	2482	1800	969	45	786	45	969	14	1000	35	35	22	0	0	0	125	12.3300	36	3.5500	577	56.9000	155	15.2900	46	4.5400	61	6.0200
2991	741	2531	1900	668	46	1186	46	668	23	691	35	34	38	1	0	0	68	9.5200	13	1.8200	432	60.5000	100	14.0100	31	4.3400	47	6.5800
2992	742	2199	1600	567	28	1005	28	567	12	583	20	20	17	0	0	0	58	9.7500	13	2.1800	350	58.8200	93	15.6300	28	4.7100	41	6.8900
2993	743	2461	1800	958	51	791	51	958	23	986	20	19	20	1	0	0	65	6.4400	16	1.5900	717	71.0600	99	9.8100	34	3.3700	55	5.4500
2994	744	2688	2000	646	37	1317	37	646	29	654	43	43	15	0	0	0	54	7.9100	23	3.3700	383	56.0800	105	15.3700	38	5.5600	51	7.4700
2995	745	2461	1800	993	40	767	40	981	26	995	20	20	19	0	0	0	74	7.2500	36	3.5300	638	62.4900	137	13.4200	45	4.4100	65	6.3700
2996	746	1841	1200	480	73	647	73	474	15	532	25	15	41	10	0	0	45	8.2300	9	1.6500	284	51.9200	106	19.3800	34	6.2200	54	9.8700
2997	747	1514	1000	364	24	612	24	362	8	378	35	21	19	14	0	0	44	11.4000	11	2.8500	181	46.8900	61	15.8000	25	6.4800	56	14.5100
2998	748	2720	1800	655	39	1106	38	639	16	661	25	16	20	9	0	0	63	9.3100	17	2.5100	345	50.9600	123	18.1700	53	7.8300	60	8.8600
2999	749	1998	1300	593	81	626	81	568	19	630	25	19	31	6	0	0	73	11.2500	8	1.2300	319	49.1500	123	18.9500	53	8.1700	54	8.3200
3000	75	2427	1800	1038	67	695	67	1038	12	1093	32	27	18	5	0	0	17	1.5400	9	0.8100	746	67.5100	262	23.7100	33	2.9900	26	2.3500
3001	750	1300	900	322	31	547	31	285	5	311	25	22	8	3	0	0	31	9.8100	11	3.4800	186	58.8600	43	13.6100	24	7.5900	16	5.0600
3002	751	2099	1400	569	55	776	55	564	16	603	25	21	24	4	0	0	39	6.3000	17	2.7500	302	48.7900	123	19.8700	37	5.9800	85	13.7300
3003	752	2527	1700	635	38	1027	38	635	21	652	35	31	21	4	0	0	77	11.4400	11	1.6300	356	52.9000	107	15.9000	54	8.0200	47	6.9800
3004	753	1876	1300	464	50	786	50	464	14	500	33	27	49	6	0	0	43	8.3700	14	2.7200	234	45.5300	109	21.2100	33	6.4200	67	13.0400
3005	754	1982	1500	542	31	927	28	526	20	534	35	29	8	6	0	0	61	11.0100	16	2.8900	287	51.8100	105	18.9500	39	7.0400	26	4.6900
3006	755	2211	1400	642	25	733	25	639	20	644	35	28	14	7	0	0	53	7.9800	14	2.1100	330	49.7000	141	21.2300	47	7.0800	59	8.8900
3007	756	2269	1500	597	42	861	41	594	18	617	31	28	16	3	0	0	59	9.2900	18	2.8300	330	51.9700	105	16.5400	39	6.1400	66	10.3900
3008	757	2380	1800	650	103	1047	103	540	20	623	47	33	15	14	0	0	43	6.6900	16	2.4900	331	51.4800	133	20.6800	45	6.9900	55	8.5500
3009	758	2508	1800	704	48	1048	48	704	24	728	45	41	57	4	0	0	66	8.7800	13	1.7300	397	52.7900	135	17.9500	55	7.3100	62	8.2400
3010	759	2279	1800	665	50	1085	50	665	21	694	53	46	46	7	0	0	68	9.5100	13	1.8200	369	51.6100	139	19.4400	61	8.5300	44	6.1500
3011	76	2031	1500	779	27	694	27	778	11	794	15	15	11	0	0	0	12	1.4900	2	0.2500	492	61.1200	125	15.5300	83	10.3100	80	9.9400
3012	760	2328	1800	593	76	1131	76	593	26	643	30	15	7	15	0	0	60	8.9700	15	2.2400	324	48.4300	134	20.0300	44	6.5800	66	9.8700
3013	761	2412	1800	684	33	1083	33	684	18	699	45	37	15	8	0	0	36	5.0200	14	1.9500	427	59.5500	112	15.6200	60	8.3700	50	6.9700
3014	762	2224	1800	530	114	1156	114	528	22	620	30	28	14	2	0	0	57	8.8800	6	0.9300	367	57.1700	102	15.8900	37	5.7600	51	7.9400
3015	763	2413	1800	614	62	1124	62	614	32	644	35	31	14	4	0	0	66	9.7600	11	1.6300	281	41.5700	147	21.7500	35	5.1800	104	15.3800
3016	764	2362	1800	860	92	848	91	833	19	905	45	41	35	4	0	0	70	7.5800	7	0.7600	548	59.3100	159	17.2100	55	5.9500	66	7.1400
3017	765	2533	1800	705	35	1060	35	704	36	703	37	37	16	0	0	0	62	8.3900	15	2.0300	370	50.0700	156	21.1100	46	6.2200	54	7.3100
3018	766	2202	1800	637	22	1141	22	561	13	570	30	25	12	5	0	0	68	11.6600	17	2.9200	287	49.2300	109	18.7000	45	7.7200	44	7.5500
3019	767	2278	1800	608	54	1138	54	608	69	593	40	33	3	7	0	0	46	6.9500	17	2.5700	313	47.2800	113	17.0700	42	6.3400	62	9.3700
3020	768	2381	1800	731	132	937	132	666	20	778	33	32	27	1	0	0	56	7.0200	11	1.3800	476	59.6500	120	15.0400	60	7.5200	55	6.8900
3021	769	2288	1800	547	93	1160	85	517	37	565	60	53	9	7	0	0	41	6.8100	17	2.8200	315	52.3300	97	16.1100	38	6.3100	57	9.4700
3022	77	1419	1000	424	11	565	11	419	10	420	10	9	91	1	0	0	42	9.7700	12	2.7900	169	39.3000	101	23.4900	33	7.6700	63	14.6500
3023	770	2335	1800	634	29	1137	29	632	23	638	32	32	20	0	0	0	63	9.5300	15	2.2700	310	46.9000	113	17.1000	72	10.8900	65	9.8300
3024	771	1584	1100	780	11	309	11	780	13	778	24	20	4	4	0	0	41	5.1800	16	2.0200	641	81.0400	27	3.4100	27	3.4100	26	3.2900
3025	772	1181	900	606	15	279	15	606	16	605	24	22	21	2	0	0	30	4.8300	13	2.0900	477	76.8100	44	7.0900	27	4.3500	14	2.2500
3026	773	1549	1100	618	8	474	8	617	9	616	35	35	6	0	0	0	41	6.5600	13	2.0800	500	80.0000	39	6.2400	14	2.2400	9	1.4400
3027	774	1639	1200	788	56	356	56	713	20	749	30	24	12	6	0	0	71	9.2300	12	1.5600	561	72.9500	50	6.5000	36	4.6800	19	2.4700
3028	775	2235	1600	962	88	550	88	874	35	927	25	25	13	0	0	0	95	9.8800	28	2.9100	533	55.4100	167	17.3600	45	4.6800	59	6.1300
3029	776	2136	1600	789	16	795	16	777	32	761	25	25	5	0	0	0	100	12.6100	28	3.5300	434	54.7300	141	17.7800	28	3.5300	30	3.7800
3030	777	1517	1100	568	29	503	29	568	19	578	25	20	5	5	0	0	63	10.5500	12	2.0100	370	61.9800	93	15.5800	20	3.3500	20	3.3500
3031	778	1762	1300	675	49	576	49	673	22	700	34	31	2	3	0	0	66	9.1400	14	1.9400	481	66.6200	89	12.3300	29	4.0200	21	2.9100
3032	779	2832	2080	1200	47	833	47	1092	32	1107	53	48	22	5	0	0	67	5.8800	14	1.2300	834	73.2200	112	9.8300	44	3.8600	36	3.1600
3033	78	2238	1730	1118	107	505	107	1118	17	1208	35	30	81	5	0	0	12	0.9800	10	0.8200	789	64.4100	249	20.3300	46	3.7600	102	8.3300
3034	780	2841	2140	970	54	1116	53	970	36	987	30	27	27	3	0	0	66	6.4500	34	3.3200	660	64.5200	111	10.8500	42	4.1100	74	7.2300
3035	781	2633	2000	1061	78	861	76	983	28	1031	30	30	14	0	0	0	63	5.9500	23	2.1700	717	67.7100	141	13.3100	45	4.2500	42	3.9700
3036	782	2745	2070	883	41	1146	41	838	26	853	30	30	25	0	0	0	75	8.5300	21	2.3900	543	61.7700	121	13.7700	34	3.8700	59	6.7100
3037	783	2836	2150	912	51	1187	51	908	22	937	45	42	15	3	0	0	76	7.9200	21	2.1900	679	70.8000	93	9.7000	36	3.7500	32	3.3400
3038	784	2474	2000	851	133	1016	133	851	37	947	30	30	11	0	0	0	72	7.3200	9	0.9100	718	72.9700	78	7.9300	36	3.6600	34	3.4600
3039	785	2640	2000	1005	65	930	65	1005	55	1015	40	40	9	0	0	0	67	6.2600	17	1.5900	720	67.2900	87	8.1300	31	2.9000	93	8.6900
3040	786	2485	1900	683	27	1190	27	682	62	647	30	27	19	3	0	0	50	7.0500	20	2.8200	410	57.8300	103	14.5300	25	3.5300	39	5.5000
3041	787	2743	2080	792	85	1203	85	773	39	819	45	36	22	9	0	0	65	7.5800	16	1.8600	532	62.0000	132	15.3800	33	3.8500	41	4.7800
3042	788	2497	1890	887	48	955	48	839	23	864	30	25	11	5	0	0	79	8.9100	34	3.8300	506	57.0500	133	14.9900	47	5.3000	65	7.3300
3043	789	2541	1960	1017	57	886	56	997	45	1008	40	36	22	4	0	0	43	4.0800	14	1.3300	773	73.4100	91	8.6400	40	3.8000	47	4.4600
3044	79	2541	1800	1297	75	428	75	1297	0	1372	22	22	7	0	0	0	31	2.2600	11	0.8000	949	69.1700	315	22.9600	61	4.4500	5	0.3600
3045	790	2389	1800	734	40	1026	40	734	40	734	30	20	13	10	0	0	51	6.5900	17	2.2000	490	63.3100	96	12.4000	33	4.2600	47	6.0700
3046	791	2216	1680	831	24	825	24	831	15	840	30	24	22	6	0	0	58	6.7800	12	1.4000	606	70.8800	98	11.4600	28	3.2700	38	4.4400
3047	792	2244	1660	603	57	1000	57	559	17	599	30	27	49	3	0	0	61	9.9000	14	2.2700	352	57.1400	98	15.9100	25	4.0600	49	7.9500
3048	793	2202	1680	725	33	922	33	721	13	741	40	37	8	3	0	0	51	6.7600	12	1.5900	533	70.6900	84	11.1400	30	3.9800	31	4.1100
3049	794	2363	1800	604	72	1124	72	576	18	630	30	29	11	1	0	0	66	10.1900	17	2.6200	394	60.8000	103	15.9000	25	3.8600	25	3.8600
3050	795	2731	2080	756	27	1297	27	723	33	717	35	35	11	0	0	0	82	10.9300	14	1.8700	422	56.2700	99	13.2000	37	4.9300	63	8.4000
3051	796	2611	2010	711	37	1262	37	710	26	721	32	32	8	0	0	0	65	8.7000	32	4.2800	420	56.2200	122	16.3300	40	5.3500	42	5.6200
3052	797	2617	2010	817	27	1166	27	817	22	822	30	30	14	0	0	0	51	6.0400	18	2.1300	555	65.7600	122	14.4500	29	3.4400	47	5.5700
3053	798	2238	1730	728	70	932	64	686	14	736	40	30	21	10	0	0	37	4.9300	6	0.8000	519	69.2000	104	13.8700	28	3.7300	42	5.6000
3054	799	2458	1850	687	44	1119	43	680	27	696	23	20	20	3	0	0	50	6.9200	12	1.6600	448	61.9600	115	15.9100	19	2.6300	52	7.1900
3055	8	1814	1200	556	16	628	16	556	10	562	10	7	48	3	0	0	33	5.7700	12	2.1000	316	55.2400	92	16.0800	39	6.8200	70	12.2400
3056	80	2550	1900	1350	61	489	61	1300	11	1350	47	47	7	0	0	0	7	0.5100	2	0.1500	1070	78.6200	150	11.0200	71	5.2200	50	3.6700
3057	800	2195	1660	657	38	965	38	655	18	675	20	20	14	0	0	0	40	5.7700	19	2.7400	407	58.7300	115	16.5900	33	4.7600	61	8.8000
3058	801	2502	1880	761	34	1085	33	760	27	766	21	21	37	0	0	0	76	9.5800	26	3.2800	505	63.6800	92	11.6000	34	4.2900	33	4.1600
3059	802	2136	1630	628	60	942	59	627	20	666	30	30	10	0	0	0	56	8.1600	14	2.0400	365	53.2100	162	23.6200	32	4.6600	37	5.3900
3060	803	2495	1890	857	24	1009	24	826	27	823	50	45	22	5	0	0	58	6.8200	15	1.7600	531	62.4700	145	17.0600	34	4.0000	40	4.7100
3061	804	2299	1750	607	76	1067	68	586	24	630	30	26	13	4	0	0	58	8.8700	22	3.3600	319	48.7800	165	25.2300	28	4.2800	38	5.8100
3062	805	2370	1780	624	4	1152	3	560	19	544	30	27	28	3	0	0	66	11.7200	19	3.3700	320	56.8400	81	14.3900	32	5.6800	26	4.6200
3063	806	2369	1800	689	15	1096	10	559	22	547	40	36	16	4	0	0	60	10.5400	13	2.2800	297	52.2000	131	23.0200	27	4.7500	19	3.3400
3064	807	2341	1790	926	48	816	48	880	33	895	30	26	4	4	0	0	56	6.0300	7	0.7500	672	72.4100	89	9.5900	30	3.2300	41	4.4200
3065	808	2700	2000	666	22	1312	20	635	13	642	45	45	37	0	0	0	70	10.6900	17	2.6000	397	60.6100	87	13.2800	28	4.2700	43	6.5600
3066	809	2586	2000	590	18	1392	18	587	15	590	28	28	5	0	0	0	72	11.9000	15	2.4800	343	56.6900	101	16.6900	31	5.1200	28	4.6300
3067	81	2498	1800	1040	62	698	62	1040	17	1085	32	25	54	7	0	0	11	0.9900	5	0.4500	749	67.9700	270	24.5000	41	3.7200	9	0.8200
3068	810	2765	2100	628	86	1386	86	614	17	683	37	37	13	0	0	0	74	10.5700	20	2.8600	415	59.2900	91	13.0000	42	6.0000	41	5.8600
3069	811	2624	2000	537	23	1440	23	535	13	545	25	25	8	0	0	0	47	8.4200	14	2.5100	332	59.5000	97	17.3800	28	5.0200	27	4.8400
3070	812	2497	1500	509	38	953	38	471	13	496	35	35	32	0	0	0	57	11.2000	9	1.7700	298	58.5500	75	14.7300	23	4.5200	34	6.6800
3071	813	2685	1500	628	22	850	22	622	20	624	29	29	61	0	0	0	58	9.0100	11	1.7100	381	59.1600	111	17.2400	33	5.1200	30	4.6600
3072	814	2897	1600	1125	34	441	34	1122	20	1136	30	30	27	0	0	0	49	4.2400	7	0.6100	854	73.8800	105	9.0800	52	4.5000	69	5.9700
3073	815	2827	2200	648	194	1358	194	648	16	826	37	37	13	0	0	0	86	10.2100	28	3.3300	515	61.1600	110	13.0600	45	5.3400	42	4.9900
3074	816	2435	1400	820	32	548	32	816	27	821	27	27	34	0	0	0	75	8.8400	30	3.5400	428	50.4700	216	25.4700	33	3.8900	39	4.6000
3075	817	2803	1650	854	71	725	71	854	30	895	27	27	21	0	0	0	59	6.3800	16	1.7300	620	67.0300	130	14.0500	33	3.5700	37	4.0000
3076	818	2472	1900	445	91	1364	91	443	19	515	25	25	7	0	0	0	42	7.8700	8	1.5000	316	59.1800	92	17.2300	22	4.1200	35	6.5500
3077	819	1961	1500	418	39	1043	39	418	15	442	25	25	6	0	0	0	52	11.3800	21	4.6000	250	54.7000	80	17.5100	19	4.1600	20	4.3800
3078	82	2090	1500	997	73	430	73	997	2	1068	25	22	5	3	0	0	22	2.0600	10	0.9300	740	69.1600	235	21.9600	35	3.2700	26	2.4300
3079	820	2442	1900	780	29	1091	29	780	25	784	29	29	32	0	0	0	71	8.7800	11	1.3600	526	65.0200	100	12.3600	37	4.5700	39	4.8200
3080	821	2217	1250	715	21	514	21	715	17	719	30	30	17	0	0	0	49	6.6600	11	1.4900	464	63.0400	90	12.2300	24	3.2600	81	11.0100
3081	822	2357	1400	846	31	523	31	846	32	845	30	30	9	0	0	0	46	5.2500	21	2.3900	535	61.0000	128	14.6000	35	3.9900	80	9.1200
3082	823	2425	1400	551	12	837	12	539	19	532	25	17	4	8	0	0	50	9.0700	20	3.6300	299	54.2600	95	17.2400	31	5.6300	37	6.7200
3083	824	2446	1400	524	9	867	9	522	12	519	24	23	23	1	0	0	46	8.6600	14	2.6400	255	48.0200	126	23.7300	33	6.2100	45	8.4700
3084	825	2047	1500	465	20	1015	20	465	17	468	26	25	8	1	0	0	43	8.8700	18	3.7100	236	48.6600	105	21.6500	25	5.1500	41	8.4500
3085	826	2611	2000	977	29	994	28	977	17	988	25	17	17	8	0	0	62	6.1700	24	2.3900	638	63.4800	165	16.4200	38	3.7800	61	6.0700
3086	827	2665	1500	731	11	758	11	728	31	708	30	30	15	0	0	0	31	4.1900	26	3.5200	393	53.1800	164	22.1900	37	5.0100	57	7.7100
3087	828	2133	1500	1171	38	291	38	1164	34	1168	20	19	9	1	0	0	140	11.6500	27	2.2500	578	48.0900	252	20.9700	113	9.4000	58	4.8300
3088	829	2447	2000	1177	274	549	273	1113	30	1356	30	30	4	0	0	0	72	5.1900	31	2.2400	1045	75.4000	125	9.0200	52	3.7500	31	2.2400
3089	83	2672	1900	987	45	868	45	942	12	975	31	26	16	5	0	0	10	1.0100	3	0.3000	665	67.3800	223	22.5900	43	4.3600	31	3.1400
3090	830	2572	2000	840	117	1043	116	745	21	840	25	25	22	0	0	0	51	5.9200	21	2.4400	497	57.7200	175	20.3300	53	6.1600	43	4.9900
3091	831	2512	2000	1041	174	785	174	1041	17	1198	30	30	8	0	0	0	64	5.2700	24	1.9800	894	73.5800	137	11.2800	47	3.8700	32	2.6300
3092	832	2486	2000	653	27	1320	27	649	20	656	30	24	5	6	0	0	52	7.6900	21	3.1100	369	54.5900	106	15.6800	63	9.3200	45	6.6600
3093	833	2039	1500	1103	8	389	8	1103	18	1093	35	35	25	0	0	0	55	4.9500	11	0.9900	811	72.9900	99	8.9100	31	2.7900	86	7.7400
3094	834	2137	1500	698	77	725	73	655	14	714	40	37	6	3	0	0	50	6.8700	32	4.4000	385	52.8800	147	20.1900	40	5.4900	60	8.2400
3095	835	1372	1000	334	21	645	21	332	11	342	20	9	14	11	0	0	27	7.6500	6	1.7000	165	46.7400	98	27.7600	20	5.6700	26	7.3700
3096	836	2258	1700	500	18	1182	18	497	16	499	20	14	6	6	0	0	47	9.1300	5	0.9700	253	49.1300	106	20.5800	36	6.9900	52	10.1000
3097	837	2139	1700	603	100	997	100	502	11	591	20	20	6	0	0	0	51	8.4700	30	4.9800	287	47.6700	116	19.2700	50	8.3100	57	9.4700
3098	838	2411	2000	685	37	1278	37	685	19	703	20	19	2	1	0	0	57	7.8900	26	3.6000	363	50.2800	133	18.4200	45	6.2300	79	10.9400
3099	839	2297	2000	1088	127	785	124	1088	18	1194	35	35	12	0	0	0	63	5.2000	42	3.4700	767	63.2800	143	11.8000	113	9.3200	66	5.4500
3100	84	2647	1900	1137	50	713	50	1137	12	1175	25	23	19	2	0	0	28	2.3600	14	1.1800	816	68.7400	167	14.0700	54	4.5500	96	8.0900
3101	840	1988	1500	499	90	911	90	497	17	570	20	13	8	7	0	0	40	6.8100	35	5.9600	291	49.5700	135	22.9900	27	4.6000	42	7.1600
3102	841	2283	1700	563	86	1051	86	562	18	630	25	24	7	1	0	0	49	7.5600	18	2.7800	372	57.4100	124	19.1400	33	5.0900	34	5.2500
3103	842	2485	2000	722	49	1229	49	557	18	588	20	18	14	2	0	0	48	7.9200	20	3.3000	335	55.2800	112	18.4800	32	5.2800	41	6.7700
3104	843	2047	1500	471	75	954	75	470	17	528	25	20	8	5	0	0	63	11.5600	10	1.8300	271	49.7200	108	19.8200	38	6.9700	38	6.9700
3105	844	2119	1500	821	48	631	48	810	38	820	20	19	13	1	0	0	88	10.2600	14	1.6300	514	59.9100	102	11.8900	64	7.4600	38	4.4300
3106	845	2658	2000	1026	31	943	31	1025	15	1041	25	23	18	2	0	0	39	3.6900	13	1.2300	809	76.6100	101	9.5600	37	3.5000	42	3.9800
3107	846	2564	2000	582	21	1397	21	570	14	577	20	20	3	0	0	0	56	9.4800	14	2.3700	323	54.6500	104	17.6000	46	7.7800	34	5.7500
3108	847	2500	2000	717	76	1207	76	684	21	739	35	35	2	0	0	0	59	7.7600	27	3.5500	487	64.0800	98	12.8900	29	3.8200	39	5.1300
3109	848	2667	2000	710	50	1240	50	710	31	729	35	33	17	2	0	0	60	7.8900	22	2.8900	421	55.3900	148	19.4700	35	4.6100	43	5.6600
3110	849	2467	2000	860	49	1091	48	723	12	759	30	29	2	1	0	0	79	10.2500	37	4.8000	419	54.3500	122	15.8200	70	9.0800	32	4.1500
3111	85	666	500	473	7	20	7	473	3	477	10	3	11	7	0	0	8	1.6700	5	1.0400	358	74.5800	65	13.5400	10	2.0800	31	6.4600
3112	850	2547	1750	909	25	816	25	902	24	903	28	28	59	0	0	0	48	5.1800	14	1.5100	616	66.4500	114	12.3000	43	4.6400	68	7.3400
3113	851	1581	1050	326	33	691	33	326	10	349	15	15	17	0	0	0	44	12.2600	7	1.9500	206	57.3800	45	12.5300	19	5.2900	28	7.8000
3114	852	2548	1750	922	34	794	34	922	62	894	27	27	9	0	0	0	52	5.4400	14	1.4600	633	66.2100	155	16.2100	36	3.7700	4	0.4200
3115	853	2230	1610	855	6	749	6	855	11	850	16	16	42	0	0	0	50	5.8100	13	1.5100	592	68.7600	112	13.0100	40	4.6500	43	4.9900
3116	854	2284	1610	437	28	1145	28	437	13	452	26	26	43	0	0	0	39	8.3900	14	3.0100	241	51.8300	95	20.4300	33	7.1000	30	6.4500
3117	855	2287	1610	802	66	742	66	801	20	847	24	22	55	2	0	0	38	4.3800	17	1.9600	562	64.8200	143	16.4900	41	4.7300	46	5.3100
3118	856	2515	1750	865	130	755	130	859	141	848	27	27	17	0	0	0	6	0.6100	2	0.2000	683	69.0600	129	13.0400	25	2.5300	3	0.3000
3119	857	2972	1820	1158	23	639	23	1158	21	1160	18	18	374	0	0	0	88	7.4500	22	1.8600	818	69.2600	138	11.6900	43	3.6400	51	4.3200
3120	858	2384	1750	783	33	934	33	783	41	775	22	22	17	0	0	0	51	6.2500	8	0.9800	533	65.3200	131	16.0500	41	5.0200	11	1.3500
3121	859	1932	1400	621	15	764	15	605	15	605	21	20	46	1	0	0	11	1.7700	11	1.7700	488	78.7100	66	10.6500	19	3.0600	10	1.6100
3122	86	1220	850	793	11	46	11	793	7	797	10	9	10	1	0	0	4	0.5000	5	0.6200	636	79.1000	82	10.2000	18	2.2400	52	6.4700
3123	860	2641	1890	1021	72	797	72	1016	25	1063	26	26	19	0	0	0	68	6.2500	11	1.0100	761	69.9400	143	13.1400	68	6.2500	12	1.1000
3124	861	2243	1610	998	13	599	13	962	17	958	18	18	46	0	0	0	77	7.9000	15	1.5400	665	68.2100	122	12.5100	21	2.1500	58	5.9500
3125	862	1943	1400	457	64	879	64	456	7	513	16	16	21	0	0	0	49	9.4200	22	4.2300	320	61.5400	53	10.1900	29	5.5800	40	7.6900
3126	863	2108	1400	600	81	719	81	600	15	666	17	17	74	0	0	0	52	7.6400	19	2.7900	443	65.0500	84	12.3300	33	4.8500	35	5.1400
3127	864	2759	1960	715	98	1147	98	715	15	798	28	28	6	0	0	0	58	7.1300	14	1.7200	476	58.5500	144	17.7100	43	5.2900	63	7.7500
3128	865	2507	1750	1026	22	702	22	1026	13	1035	17	17	18	0	0	0	24	2.2900	6	0.5700	830	79.2000	126	12.0200	39	3.7200	10	0.9500
3129	866	2641	1820	854	105	861	105	853	14	944	29	29	12	0	0	0	64	6.6800	20	2.0900	639	66.7000	145	15.1400	38	3.9700	38	3.9700
3130	867	288	210	124	19	67	19	124	0	143	14	14	4	0	0	0	5	3.5000	2	1.4000	106	74.1300	12	8.3900	17	11.8900	1	0.7000
3131	868	2004	1400	733	19	648	19	715	16	718	17	17	19	0	0	0	54	7.3600	18	2.4500	509	69.3500	75	10.2200	30	4.0900	32	4.3600
3132	869	1707	1050	749	7	294	7	749	14	742	10	10	40	0	0	0	77	10.1900	12	1.5900	526	69.5800	66	8.7300	30	3.9700	31	4.1000
3133	87	1830	1300	1153	142	5	142	1153	6	1289	10	7	22	3	0	0	45	3.4700	25	1.9300	948	73.2000	158	12.2000	15	1.1600	98	7.5700
3134	870	2630	1820	731	14	1075	14	731	22	723	18	18	32	0	0	0	58	7.7900	15	2.0100	463	62.1500	90	12.0800	40	5.3700	57	7.6500
3135	871	2799	1890	831	11	1048	11	828	13	826	21	21	136	0	0	0	61	7.2700	28	3.3400	539	64.2400	104	12.4000	50	5.9600	44	5.2400
3136	872	2069	1400	440	24	936	24	440	16	448	17	17	44	0	0	0	46	9.9100	19	4.0900	222	47.8400	107	23.0600	29	6.2500	25	5.3900
3137	873	2678	1890	604	26	1260	26	603	10	619	26	26	17	0	0	0	43	6.8400	22	3.5000	310	49.2800	128	20.3500	54	8.5900	62	9.8600
3138	874	1922	1330	432	10	888	10	432	91	351	23	23	91	0	0	0	4	0.9000	6	1.3600	249	56.3300	79	17.8700	3	0.6800	10	2.2600
3139	875	2753	1890	626	30	1234	30	625	17	638	21	21	17	0	0	0	53	8.0900	15	2.2900	280	42.7500	186	28.4000	35	5.3400	69	10.5300
3140	876	2403	1610	942	26	642	26	896	4	918	27	27	62	0	0	0	38	4.1200	17	1.8400	605	65.6200	186	20.1700	40	4.3400	32	3.4700
3141	877	1940	1700	634	150	916	150	634	17	767	25	25	12	0	0	0	48	6.1200	13	1.6600	476	60.7100	131	16.7100	76	9.6900	23	2.9300
3142	878	1906	1600	713	107	780	107	713	22	798	25	25	9	0	0	0	57	6.9500	8	0.9800	559	68.1700	81	9.8800	68	8.2900	25	3.0500
3143	879	2062	1800	759	131	910	131	759	24	866	30	30	0	0	0	0	54	6.0700	17	1.9100	607	68.2000	92	10.3400	64	7.1900	32	3.6000
3144	88	1476	1050	785	53	212	53	785	0	838	10	7	13	3	0	0	21	2.5100	1	0.1200	653	77.9200	137	16.3500	1	0.1200	25	2.9800
3145	880	2389	1800	948	55	797	55	948	11	992	48	48	16	0	0	0	58	5.7800	52	5.1800	671	66.9000	101	10.0700	72	7.1800	38	3.7900
3146	881	2435	1800	977	45	778	45	977	36	986	30	30	8	0	0	0	50	4.8900	51	4.9900	456	44.6200	281	27.5000	90	8.8100	58	5.6800
3147	882	1593	1200	625	45	530	45	624	17	652	25	25	15	0	0	0	48	7.1700	4	0.6000	430	64.2800	110	16.4400	45	6.7300	15	2.2400
3148	883	2255	1700	943	42	715	42	942	20	964	35	35	18	0	0	0	106	10.7700	25	2.5400	567	57.6200	157	15.9600	60	6.1000	49	4.9800
3149	884	2051	1600	477	36	1087	36	477	17	496	25	25	11	0	0	0	53	10.3300	7	1.3600	241	46.9800	109	21.2500	62	12.0900	24	4.6800
3150	885	2184	1700	1187	36	477	36	1166	13	1189	25	25	4	0	0	0	47	3.9100	11	0.9200	850	70.7200	155	12.9000	64	5.3200	62	5.1600
3151	886	2434	1900	496	23	1381	23	496	20	499	32	32	16	0	0	0	59	11.3700	17	3.2800	199	38.3400	111	21.3900	62	11.9500	51	9.8300
3152	887	1949	1500	975	35	490	35	975	18	992	27	27	9	0	0	0	57	5.6400	65	6.4400	695	68.8100	67	6.6300	66	6.5300	42	4.1600
3153	888	2485	1800	1112	23	665	23	1112	3	1132	33	33	5	0	0	0	67	5.9000	72	6.3400	812	71.5400	74	6.5200	70	6.1700	37	3.2600
3154	889	2068	1600	910	53	637	53	810	20	843	25	25	7	0	0	0	59	6.8400	12	1.3900	492	57.0100	144	16.6900	69	7.9900	67	7.7600
3155	89	1478	1050	710	75	265	75	710	0	785	20	7	10	13	0	0	12	1.5300	1	0.1300	593	75.5400	151	19.2400	2	0.2500	26	3.3100
3156	890	2053	1600	505	31	1064	31	505	14	522	25	25	11	0	0	0	65	12.1300	12	2.2400	246	45.9000	122	22.7600	54	10.0700	23	4.2900
3157	891	1810	1400	439	35	926	35	436	31	440	25	25	11	0	0	0	56	11.8900	16	3.4000	189	40.1300	92	19.5300	61	12.9500	26	5.5200
3158	892	2050	1600	480	78	1042	78	480	20	538	25	25	10	0	0	0	35	6.2700	10	1.7900	247	44.2700	151	27.0600	56	10.0400	39	6.9900
3159	893	2171	1700	518	240	942	240	518	20	738	39	39	5	0	0	0	71	9.3700	8	1.0600	433	57.1200	130	17.1500	56	7.3900	40	5.2800
3160	894	1947	1500	855	32	613	32	855	7	880	30	30	20	0	0	0	48	5.4100	10	1.1300	590	66.5200	116	13.0800	69	7.7800	47	5.3000
3161	895	1394	1100	525	61	514	61	525	27	559	25	25	14	0	0	0	30	5.1200	2	0.3400	378	64.5100	68	11.6000	52	8.8700	29	4.9500
3162	896	2149	1800	944	28	828	28	944	11	961	25	25	11	0	0	0	74	7.6100	12	1.2300	676	69.5500	122	12.5500	41	4.2200	36	3.7000
3163	897	2207	1700	1266	53	381	53	1266	17	1302	25	17	4	8	0	0	46	3.4900	16	1.2100	995	75.4400	127	9.6300	58	4.4000	60	4.5500
3164	898	2425	1900	1105	52	743	52	1105	25	1132	30	30	9	0	0	0	53	4.5800	16	1.3800	812	70.1800	134	11.5800	52	4.4900	65	5.6200
3165	899	2062	1600	978	47	575	47	978	1	1024	28	28	8	0	0	0	52	5.0700	69	6.7300	717	69.9500	78	7.6100	68	6.6300	40	3.9000
3166	9	840	1000	440	0	560	0	440	6	434	770	682	26	88	0	0	26	5.9100	14	3.1800	301	68.4100	49	11.1400	40	9.0900	4	0.9100
3167	90	1540	1100	718	97	285	97	718	4	811	10	9	15	1	0	0	24	2.9400	11	1.3500	651	79.8800	69	8.4700	20	2.4500	36	4.4200
3168	900	2052	1600	954	28	618	28	926	12	942	25	25	23	0	0	0	78	8.1800	38	3.9800	614	64.3600	94	9.8500	55	5.7700	63	6.6000
3169	901	1082	900	318	7	575	7	315	13	309	25	25	8	0	0	0	24	7.4500	2	0.6200	116	36.0200	81	25.1600	63	19.5700	23	7.1400
3170	902	1940	1500	764	30	706	30	764	13	781	25	25	4	0	0	0	27	3.4000	12	1.5100	563	70.9100	99	12.4700	46	5.7900	34	4.2800
3171	903	2250	1700	1215	30	455	30	980	13	997	25	25	3	0	0	0	46	4.5500	14	1.3900	743	73.5600	123	12.1800	41	4.0600	30	2.9700
3172	904	2414	1800	985	104	711	104	858	16	946	25	25	6	0	0	0	59	6.1300	19	1.9800	616	64.0300	150	15.5900	68	7.0700	34	3.5300
3173	905	2097	1600	935	47	618	47	935	20	962	25	25	13	0	0	0	63	6.4200	15	1.5300	690	70.2600	127	12.9300	35	3.5600	32	3.2600
3174	906	2268	1700	999	71	630	71	654	24	701	25	25	14	0	0	0	52	7.1700	17	2.3400	405	55.8600	139	19.1700	49	6.7600	39	5.3800
3175	907	2125	1900	930	48	922	48	930	19	959	25	25	3	0	0	0	104	10.6300	22	2.2500	505	51.6400	175	17.8900	104	10.6300	49	5.0100
3176	908	1502	1200	719	59	422	59	719	10	768	25	23	5	2	0	0	36	4.6300	11	1.4100	556	71.4700	102	13.1100	34	4.3700	29	3.7300
3177	909	1938	1500	903	65	532	65	903	2	966	30	30	10	0	0	0	48	4.9600	61	6.3000	648	66.9400	103	10.6400	65	6.7100	41	4.2400
3178	91	1594	1150	1116	21	13	21	1116	9	1128	10	8	8	2	0	0	13	1.1400	6	0.5300	979	86.1000	67	5.8900	24	2.1100	39	3.4300
3179	910	2146	1600	860	23	717	23	856	8	871	40	40	5	0	0	0	105	11.9500	19	2.1600	491	55.8600	135	15.3600	79	8.9900	42	4.7800
3180	911	2222	1500	834	42	624	42	834	14	862	51	51	27	0	0	0	82	9.3600	10	1.1400	548	62.5600	160	18.2600	23	2.6300	39	4.4500
3181	912	2153	1500	801	127	572	127	801	10	918	24	24	66	0	0	0	47	5.0600	26	2.8000	639	68.8600	149	16.0600	25	2.6900	32	3.4500
3182	913	2088	1500	596	162	742	160	595	22	733	25	25	6	0	0	0	75	9.9300	20	2.6500	386	51.1300	168	22.2500	33	4.3700	51	6.7500
3183	914	1986	1400	658	47	695	47	649	18	678	35	35	30	0	0	0	65	9.3400	23	3.3000	397	57.0400	124	17.8200	32	4.6000	37	5.3200
3184	915	2140	1500	894	87	519	87	894	17	964	30	30	24	0	0	0	56	5.7100	25	2.5500	666	67.8900	145	14.7800	36	3.6700	36	3.6700
3185	916	1813	1300	597	175	528	175	597	13	759	25	25	9	0	0	0	60	7.7700	6	0.7800	570	73.8300	71	9.2000	19	2.4600	33	4.2700
3186	917	2318	1600	1061	61	478	61	1061	19	1103	20	20	33	0	0	0	59	5.2600	20	1.7800	776	69.1600	144	12.8300	47	4.1900	57	5.0800
3187	918	2110	1500	747	99	654	99	747	17	829	25	25	29	0	0	0	58	6.8600	18	2.1300	569	67.2600	91	10.7600	56	6.6200	37	4.3700
3188	919	2407	1700	922	19	759	19	920	8	931	20	20	26	0	0	0	94	10.0100	25	2.6600	557	59.3200	142	15.1200	47	5.0100	66	7.0300
3189	92	1470	1250	483	8	759	8	476	9	475	60	45	34	15	0	0	38	7.8500	6	1.2400	262	54.1300	97	20.0400	23	4.7500	49	10.1200
3190	920	2056	1400	743	130	527	130	743	14	859	20	20	25	0	0	0	50	5.7300	26	2.9800	574	65.7500	114	13.0600	48	5.5000	47	5.3800
3191	921	1859	1300	708	50	542	50	658	8	700	20	20	35	0	0	0	42	5.9300	11	1.5500	490	69.2100	105	14.8300	31	4.3800	21	2.9700
3192	922	2327	1600	784	71	745	71	777	24	824	20	20	59	0	0	0	70	8.2500	23	2.7100	452	53.3000	143	16.8600	48	5.6600	88	10.3800
3193	923	1862	1300	622	125	553	125	622	31	716	18	18	39	0	0	0	46	6.1600	8	1.0700	514	68.8100	112	14.9900	13	1.7400	23	3.0800
3194	924	1755	1200	597	106	497	106	597	11	692	15	15	24	0	0	0	64	9.1000	15	2.1300	487	69.2700	90	12.8000	15	2.1300	21	2.9900
3195	925	2503	1700	866	172	662	172	866	19	1019	25	25	45	0	0	0	46	4.4300	23	2.2200	704	67.8200	142	13.6800	41	3.9500	63	6.0700
3196	926	2352	1600	768	122	710	122	748	9	861	20	20	40	0	0	0	50	5.7500	30	3.4500	620	71.2600	120	13.7900	15	1.7200	26	2.9900
3197	927	2336	1600	1061	43	496	43	1058	13	1088	35	35	29	0	0	0	89	8.0800	18	1.6300	683	62.0300	190	17.2600	56	5.0900	52	4.7200
3198	928	2089	1400	730	121	549	121	730	26	825	25	25	55	0	0	0	26	3.0600	30	3.5300	569	66.8600	142	16.6900	24	2.8200	34	3.9900
3199	929	1832	1200	741	54	405	54	741	9	786	15	15	81	0	0	0	51	6.4200	14	1.7600	566	71.1900	77	9.6900	36	4.5300	42	5.2800
3200	93	2577	1800	1206	37	557	37	1206	19	1224	30	12	24	18	0	0	28	2.2500	9	0.7200	659	53.0200	304	24.4600	42	3.3800	182	14.6400
3201	930	2200	1500	897	101	502	101	897	18	980	30	30	3	0	0	0	64	6.4100	18	1.8000	703	70.4400	132	13.2300	27	2.7100	36	3.6100
3202	931	2040	1700	742	72	886	72	742	35	779	31	31	26	0	0	0	68	8.3500	14	1.7200	421	51.7200	108	13.2700	147	18.0600	21	2.5800
3203	932	2009	1600	736	32	832	32	736	23	745	25	25	18	0	0	0	79	10.2900	16	2.0800	365	47.5300	98	12.7600	165	21.4800	22	2.8600
3204	933	2398	2000	846	21	1133	21	846	43	824	31	31	12	0	0	0	106	12.2300	24	2.7700	397	45.7900	126	14.5300	128	14.7600	43	4.9600
3205	934	1036	700	475	22	203	22	475	1	496	5	4	9	1	0	0	22	4.4300	13	2.6200	395	79.4800	43	8.6500	12	2.4100	11	2.2100
3206	935	2591	1826	1034	16	776	16	1033	23	1026	50	50	44	0	0	0	91	8.6700	11	1.0500	653	62.2500	170	16.2100	33	3.1500	68	6.4800
3207	936	2557	1807	998	19	790	19	996	16	999	40	40	19	0	0	0	58	5.7100	12	1.1800	781	76.9500	81	7.9800	26	2.5600	41	4.0400
3208	937	2269	1607	770	29	808	29	770	57	742	30	30	17	0	0	0	67	8.3900	15	1.8800	495	61.9500	87	10.8900	42	5.2600	36	4.5100
3209	938	2701	1896	818	44	1034	44	808	31	821	25	25	24	0	0	0	66	7.7500	13	1.5300	550	64.5500	97	11.3800	37	4.3400	58	6.8100
3210	939	1862	1311	564	39	708	39	564	0	603	25	23	20	2	0	0	32	5.3100	10	1.6600	441	73.1300	69	11.4400	29	4.8100	22	3.6500
3211	94	2648	1900	598	44	1258	44	570	12	602	30	10	10	20	0	0	21	3.4200	3	0.4900	444	72.3100	81	13.1900	14	2.2800	39	6.3500
3212	940	2430	1718	919	35	764	35	919	56	898	30	30	14	0	0	0	57	5.9700	7	0.7300	669	70.1300	74	7.7600	36	3.7700	55	5.7700
3213	941	2446	1735	932	29	774	29	932	30	931	30	30	10	0	0	0	51	5.3100	19	1.9800	670	69.7200	102	10.6100	34	3.5400	55	5.7200
3214	942	2869	2038	1060	61	917	61	1060	12	1109	35	32	13	3	0	0	79	7.0500	20	1.7800	790	70.4700	120	10.7000	58	5.1700	42	3.7500
3215	943	2713	1906	1048	51	807	51	1048	113	986	30	30	27	0	0	0	78	7.1000	27	2.4600	667	60.6900	96	8.7400	44	4.0000	74	6.7300
3216	944	2348	1669	730	31	908	31	730	10	751	30	30	6	0	0	0	42	5.5200	11	1.4500	536	70.4300	89	11.7000	37	4.8600	36	4.7300
3217	945	1973	1399	604	42	753	42	604	16	630	25	25	19	0	0	0	52	8.0500	18	2.7900	358	55.4200	116	17.9600	47	7.2800	39	6.0400
3218	946	2040	1428	771	48	609	48	771	15	804	25	25	32	0	0	0	31	3.7900	8	0.9800	498	60.8100	157	19.1700	32	3.9100	78	9.5200
3219	947	2019	1435	430	46	959	46	429	15	460	25	25	11	0	0	0	44	9.2600	9	1.8900	200	42.1100	119	25.0500	33	6.9500	55	11.5800
3220	948	2228	1575	460	17	1098	17	460	12	465	25	23	14	2	0	0	32	6.7100	9	1.8900	234	49.0600	107	22.4300	30	6.2900	53	11.1100
3221	949	2063	1458	739	26	693	26	724	26	724	30	30	40	0	0	0	38	5.0700	12	1.6000	427	56.9300	148	19.7300	35	4.6700	64	8.5300
3222	95	2046	1450	593	42	815	42	593	18	617	20	12	10	8	0	0	29	4.5700	9	1.4200	379	59.6900	91	14.3300	46	7.2400	63	9.9200
3223	950	2645	1866	651	25	1190	25	651	24	652	45	45	8	0	0	0	61	9.0200	20	2.9600	262	38.7600	197	29.1400	39	5.7700	73	10.8000
3224	951	2281	1609	479	20	1110	20	479	11	488	27	27	6	0	0	0	39	7.8200	15	3.0100	209	41.8800	146	29.2600	30	6.0100	49	9.8200
3225	952	2264	1596	752	26	818	26	752	21	757	30	30	20	0	0	0	41	5.2700	11	1.4100	452	58.1000	140	17.9900	45	5.7800	68	8.7400
3226	953	2081	1483	592	47	844	47	592	0	639	38	38	9	0	0	0	36	5.6300	12	1.8800	386	60.4100	118	18.4700	44	6.8900	43	6.7300
3227	954	2357	1610	607	20	983	20	606	19	607	30	29	98	1	0	0	55	8.7900	18	2.8800	293	46.8100	149	23.8000	41	6.5500	51	8.1500
3228	955	2648	1882	881	61	940	61	881	28	914	35	35	4	0	0	0	47	4.9900	19	2.0200	651	69.1100	135	14.3300	38	4.0300	24	2.5500
3229	956	2534	1793	974	49	770	49	974	30	993	30	30	3	0	0	0	67	6.5500	23	2.2500	697	68.1300	133	13.0000	39	3.8100	34	3.3200
3230	957	2438	1723	872	50	801	50	872	42	880	35	35	16	0	0	0	54	5.8600	13	1.4100	649	70.3900	96	10.4100	32	3.4700	36	3.9000
3231	958	2312	1644	684	73	887	73	684	31	726	32	32	7	0	0	0	52	6.8700	19	2.5100	519	68.5600	65	8.5900	31	4.1000	40	5.2800
3232	959	2326	1642	809	51	782	51	809	10	850	30	30	28	0	0	0	53	6.1600	95	11.0500	501	58.2600	111	12.9100	40	4.6500	50	5.8100
3233	96	1498	1050	460	17	573	17	457	11	463	20	9	32	11	0	0	23	4.8500	8	1.6900	286	60.3400	74	15.6100	31	6.5400	41	8.6500
3234	960	2855	2006	683	79	1244	79	683	35	727	40	40	43	0	0	0	94	12.3400	24	3.1500	431	56.5600	103	13.5200	38	4.9900	37	4.8600
3235	961	2648	1866	840	106	920	106	840	29	917	40	40	31	0	0	0	87	9.2000	23	2.4300	614	64.9000	108	11.4200	35	3.7000	50	5.2900
3236	962	2766	1966	757	37	1172	37	757	17	777	40	40	10	0	0	0	71	8.9400	18	2.2700	542	68.2600	80	10.0800	27	3.4000	39	4.9100
3237	963	2573	1815	768	28	1019	28	768	4	792	40	40	9	0	0	0	60	7.5400	13	1.6300	537	67.4600	97	12.1900	41	5.1500	44	5.5300
3238	964	2230	1582	885	36	661	36	885	8	913	40	40	19	0	0	0	63	6.8400	13	1.4100	634	68.8400	120	13.0300	45	4.8900	38	4.1300
3239	965	2270	1616	801	53	762	53	801	14	840	45	41	20	4	0	0	54	6.3200	17	1.9900	571	66.8600	108	12.6500	50	5.8500	40	4.6800
3240	966	2659	1884	951	46	887	46	951	21	976	35	30	10	5	0	0	62	6.2200	19	1.9100	624	62.5900	168	16.8500	38	3.8100	65	6.5200
3241	967	2609	1831	1069	13	749	13	1058	6	1065	30	30	26	0	0	0	64	5.9800	27	2.5200	805	75.1600	124	11.5800	24	2.2400	21	1.9600
3242	968	2708	1946	1058	56	832	56	1002	18	1040	45	40	17	5	0	0	67	6.3300	23	2.1700	692	65.4100	151	14.2700	54	5.1000	53	5.0100
3243	969	2865	1997	1197	40	760	40	1176	43	1173	40	40	64	0	0	0	57	4.6900	19	1.5600	872	71.7100	156	12.8300	35	2.8800	34	2.8000
3244	97	2103	1500	462	19	1019	19	462	2	479	30	19	6	11	0	0	7	1.4600	2	0.4200	402	83.5800	57	11.8500	3	0.6200	8	1.6600
3245	970	2878	2034	1002	16	1016	16	1000	28	988	30	28	6	2	0	0	69	6.7900	13	1.2800	742	73.0300	106	10.4300	32	3.1500	26	2.5600
3246	971	2712	1926	892	30	1004	30	892	14	908	30	30	4	0	0	0	55	5.9700	20	2.1700	569	61.7100	159	17.2500	47	5.1000	58	6.2900
3247	972	2754	1957	706	50	1201	50	706	26	730	40	40	11	0	0	0	73	9.6600	20	2.6500	403	53.3100	150	19.8400	37	4.8900	47	6.2200
3248	973	2724	1937	849	32	1056	32	849	14	867	40	40	10	0	0	0	64	7.2600	19	2.1600	547	62.0900	158	17.9300	42	4.7700	37	4.2000
3249	974	2825	2009	971	15	1023	15	971	14	972	40	40	16	0	0	0	59	5.9800	13	1.3200	732	74.2400	118	11.9700	29	2.9400	21	2.1300
3250	975	2849	2029	1044	14	971	14	1044	187	871	43	43	14	0	0	0	94	8.8800	13	1.2300	543	51.3200	143	13.5200	37	3.5000	41	3.8800
3251	976	2894	1985	997	10	978	10	997	14	993	40	40	20	0	0	0	115	11.4200	29	2.8800	646	64.1500	110	10.9200	47	4.6700	46	4.5700
3252	977	2060	1550	495	20	1035	20	491	31	480	22	21	10	1	0	0	75	14.6800	25	4.8900	263	51.4700	46	9.0000	37	7.2400	34	6.6500
3253	978	2197	1700	537	12	1151	12	537	62	487	19	17	7	2	0	0	55	10.0200	9	1.6400	196	35.7000	120	21.8600	56	10.2000	51	9.2900
3254	979	2470	1870	1017	34	819	34	1017	53	998	28	28	11	0	0	0	56	5.3300	12	1.1400	812	77.2600	100	9.5100	10	0.9500	8	0.7600
3255	98	2019	1450	476	61	913	61	467	12	516	20	13	5	7	0	0	25	4.7300	9	1.7000	310	58.7100	99	18.7500	28	5.3000	45	8.5200
3256	980	2480	1870	977	14	879	14	977	22	969	25	25	8	0	0	0	31	3.1300	30	3.0300	771	77.8000	101	10.1900	14	1.4100	22	2.2200
3257	981	2423	1830	514	29	1287	29	513	22	520	20	17	6	3	0	0	58	10.7000	11	2.0300	267	49.2600	111	20.4800	42	7.7500	31	5.7200
3258	982	2383	1800	442	22	1336	22	442	0	464	25	24	2	1	0	0	50	10.7800	16	3.4500	203	43.7500	122	26.2900	44	9.4800	29	6.2500
3259	983	2461	1850	425	20	1405	20	425	21	424	25	17	6	8	0	0	40	8.9900	9	2.0200	213	47.8700	90	20.2200	45	10.1100	27	6.0700
3260	984	2209	1670	387	18	1265	18	387	12	393	22	20	11	2	0	0	44	10.8600	11	2.7200	178	43.9500	89	21.9800	35	8.6400	36	8.8900
3261	985	2283	1730	779	22	929	22	775	21	776	32	30	13	2	0	0	52	6.5200	16	2.0100	465	58.3400	158	19.8200	55	6.9000	30	3.7600
3262	986	2617	1970	1322	25	623	25	1322	9	1338	36	36	8	0	0	0	22	1.6300	7	0.5200	1181	87.6800	84	6.2400	30	2.2300	14	1.0400
3263	987	2491	1880	1259	6	615	6	1259	29	1236	28	28	12	0	0	0	19	1.5000	4	0.3200	1132	89.4900	65	5.1400	9	0.7100	7	0.5500
3264	988	2014	1530	713	17	800	17	713	21	709	30	30	17	0	0	0	59	8.0800	19	2.6000	444	60.8200	107	14.6600	51	6.9900	29	3.9700
3265	989	2002	1500	340	11	1149	11	340	17	334	20	17	10	3	0	0	36	10.2600	15	4.2700	172	49.0000	68	19.3700	23	6.5500	20	5.7000
3266	99	2283	1650	1621	13	16	13	1621	13	1621	20	16	5	4	0	0	81	4.9600	16	0.9800	1199	73.3800	146	8.9400	32	1.9600	147	8.9900
3267	990	2021	1520	432	14	1074	14	429	14	429	26	26	19	0	0	0	38	8.5800	15	3.3900	238	53.7200	85	19.1900	32	7.2200	21	4.7400
3268	991	2102	1580	482	11	1087	11	482	25	468	40	35	21	5	0	0	65	13.1800	8	1.6200	240	48.6800	92	18.6600	41	8.3200	22	4.4600
3269	992	2315	1750	696	5	1049	5	696	7	694	33	33	18	0	0	0	48	6.8500	12	1.7100	386	55.0600	177	25.2500	37	5.2800	34	4.8500
3270	993	2112	1590	384	25	1181	25	384	16	393	21	21	9	0	0	0	53	12.9600	7	1.7100	171	41.8100	96	23.4700	43	10.5100	23	5.6200
3271	994	2269	1720	509	12	1199	12	509	18	503	30	30	6	0	0	0	49	9.4000	12	2.3000	269	51.6300	98	18.8100	35	6.7200	40	7.6800
3272	995	2164	1630	466	28	1136	28	466	19	475	21	21	3	0	0	0	60	12.1500	9	1.8200	232	46.9600	92	18.6200	49	9.9200	33	6.6800
3273	996	2076	1560	542	61	957	61	542	23	580	18	18	10	0	0	0	48	7.9600	3	0.5000	337	55.8900	119	19.7300	43	7.1300	30	4.9800
3274	997	2027	1510	405	33	1072	33	405	20	418	20	18	8	2	0	0	52	11.8700	11	2.5100	212	48.4000	90	20.5500	30	6.8500	23	5.2500
3275	998	2117	1600	359	30	1211	30	359	14	375	29	29	8	0	0	0	53	13.6200	15	3.8600	183	47.0400	79	20.3100	30	7.7100	15	3.8600
3276	999	2124	1610	727	11	872	11	727	18	720	25	25	8	0	0	0	57	7.7200	17	2.3000	382	51.7600	175	23.7100	64	8.6700	25	3.3900
\.


--
-- TOC entry 1887 (class 0 OID 246909)
-- Dependencies: 1545
-- Data for Name: uiktime; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY uiktime (i, "ToUIK", "10", "12", "14", "16", "18") FROM stdin;
1	1	2.2900	9.2300	22.3200	22.9100	30.8500
2	2	2.2500	12.5600	24.8900	25.1900	25.2400
3	3	2.2100	9.9500	25.9700	26.0600	26.1400
4	4	2.2700	17.8800	35.2400	39.2500	42.9400
5	5	2.2400	7.2700	10.1100	13.7500	16.5600
6	6	2.2900	9.4000	18.8100	29.6100	44.1200
7	7	2.2700	7.1900	21.7500	22.6900	32.1200
8	8	2.1600	11.8000	24.2200	34.9700	45.9900
9	9	2.0500	11.1100	35.9600	44.8400	51.5100
10	10	2.6500	9.0900	21.8600	28.8900	54.9900
11	11	0.6300	8.2900	19.6100	26.1100	39.8800
12	12	1.8300	7.1400	19.4200	29.6700	55.0000
13	13	1.7100	9.8800	22.3300	32.2700	49.8100
14	14	0.9800	5.4200	26.4900	31.7400	42.7200
15	15	0.7700	5.4500	20.2700	28.4300	36.6100
16	16	1.7600	5.4900	20.3300	32.7600	52.0200
17	17	0.7700	10.8800	24.2600	28.4100	40.5400
18	18	2.7100	11.7300	21.7400	28.1600	44.2200
19	19	0.4400	7.2500	23.9200	30.1700	43.9800
20	20	2.6100	8.5700	21.6100	36.8400	53.9000
21	21	3.1500	10.9300	21.3300	24.3000	38.2900
22	22	0.7200	7.3000	24.5000	32.3000	42.4600
23	23	0.7300	11.2300	28.4300	37.0000	45.1100
24	24	2.0600	10.4400	23.7700	33.9400	53.5200
25	25	1.9200	6.1800	23.2900	29.6800	43.6300
26	26	3.8000	9.5900	19.6100	27.2200	39.9700
27	27	2.5800	13.4500	20.7300	26.0100	46.5100
28	28	2.0200	6.5500	22.6500	24.1100	40.0300
29	29	1.3300	6.5800	21.0400	26.7000	44.9800
30	30	2.3600	12.5300	23.4100	29.8400	38.1700
31	31	1.4300	14.1700	27.7400	35.4700	47.0600
32	32	0.8800	3.6500	25.8000	28.1600	34.5000
33	33	4.0100	12.2900	21.1800	22.7300	44.4400
34	34	1.5200	5.3900	18.3900	20.7200	24.6100
35	35	0.4900	3.4400	21.2000	21.1900	25.9300
36	36	0.3900	9.0800	20.1100	26.7800	32.3100
37	37	2.0300	7.6700	18.9100	25.0100	39.8800
38	38	0.4300	4.8000	20.1300	34.3400	41.4800
39	39	0.2900	6.8000	17.1300	23.9300	31.3900
40	40	0.8300	7.1000	26.1700	39.7500	42.6300
41	41	0.6300	8.5600	15.9800	22.6200	23.2900
42	42	1.1100	8.2800	31.7100	38.9100	39.5000
43	43	0.5500	5.1300	32.7000	38.1400	41.6700
44	44	0.4000	6.0200	17.5500	18.5000	21.4800
45	45	1.6900	5.0400	17.4100	20.8400	20.9500
46	46	0.8200	8.2900	24.9400	32.9500	36.2000
47	47	0.9100	6.5800	24.2900	34.4700	34.7400
48	48	1.2100	10.1100	25.4200	35.6600	39.2100
49	49	1.0300	2.8900	10.4100	25.5100	32.8800
50	50	0.8000	14.2600	22.5000	35.0000	37.6000
51	51	0.2500	2.2800	10.1300	15.2500	22.8800
52	52	1.2100	14.4000	22.0600	34.5200	37.1700
53	53	1.1300	11.4900	24.7100	28.2100	31.4300
54	54	0.8000	8.9900	21.5200	40.2400	42.3700
55	55	0.7800	6.3100	15.8200	32.8400	39.3700
56	56	4.4300	6.7400	19.8800	35.0400	40.1600
57	57	4.5900	15.0600	20.5900	36.7900	40.2500
58	58	1.9200	8.1000	21.7400	33.8000	40.2300
59	59	4.6900	9.1100	24.4600	44.0600	44.5000
60	60	1.7000	7.7300	22.3200	34.5000	40.9700
61	61	1.4800	6.9800	24.1800	34.9900	42.2800
62	62	1.5200	8.0400	25.1200	43.7100	44.5200
63	63	2.0200	6.1800	20.7700	35.0500	39.1900
64	64	1.6300	6.6800	16.8900	36.9500	41.6800
65	65	1.8300	10.2200	24.6200	35.0800	38.3200
66	66	1.6500	8.8300	24.1600	37.9300	42.1900
67	67	1.5300	6.0600	17.2400	33.8100	39.3500
68	68	1.7000	10.4900	30.3600	45.2700	45.7400
69	69	2.4400	6.1200	29.1100	40.9000	42.6900
70	70	1.0200	3.7800	11.5300	15.5300	22.0800
71	71	3.0700	16.1900	29.1900	39.1000	44.3600
72	72	1.1200	9.3100	29.7000	49.5600	55.5300
73	73	1.2100	3.5100	18.9700	19.8800	20.4900
74	74	3.0900	9.1900	20.8200	33.9500	42.6900
75	75	0.5800	2.8500	21.8700	27.4400	35.0500
76	76	0.7900	6.1400	18.0100	20.1800	26.9400
77	77	2.7700	12.6200	19.6200	23.9400	26.2700
78	78	1.3900	9.7500	18.7000	32.8000	42.0800
79	79	2.7200	10.6600	23.9000	26.8900	38.3900
80	80	1.7600	9.4100	23.4100	27.9600	38.5900
81	81	1.4300	5.4900	17.2400	20.1800	33.6800
82	82	2.3900	7.1800	18.0000	28.7100	38.4200
83	83	1.1300	5.3300	18.0100	20.7000	32.1200
84	84	2.1900	7.6700	21.9100	34.7600	39.8200
85	85	2.7500	8.2400	29.8500	32.4300	38.7000
86	86	0.5100	4.0900	16.1400	18.0100	39.1900
87	87	1.0100	3.8200	8.5800	23.8400	39.1400
88	88	2.7000	7.8100	16.4500	25.7700	39.7400
89	89	1.0400	9.5400	16.9800	27.2900	39.1100
90	90	1.3700	5.4800	17.6400	33.8100	39.9400
91	91	0.9600	7.6000	26.4800	34.6300	39.9100
92	92	2.0200	7.2400	17.7400	22.9800	25.7900
93	93	1.5800	3.8200	19.2000	19.1800	25.3400
94	94	1.1400	4.4300	10.1100	15.7000	36.2200
95	95	1.0800	5.2400	16.4300	16.4300	39.8500
96	96	1.2300	4.6400	20.4600	20.4600	39.9000
97	97	1.9100	4.9600	19.6900	19.6800	39.6800
98	98	0.7500	5.3200	15.9400	15.9300	15.9200
99	99	0.9300	3.8300	17.4200	17.4100	41.7400
100	100	4.7300	11.7000	28.5800	29.9400	31.6500
101	101	1.1600	7.2600	21.4200	21.3100	22.1800
102	102	0.8800	6.4500	18.9900	22.9900	29.3400
103	103	1.3900	9.2300	25.3700	26.9900	37.1300
104	104	1.7200	4.9300	21.2900	21.2900	43.3900
105	105	1.5200	4.8600	25.5800	25.4500	42.2300
106	106	1.4300	4.8700	9.0700	13.3300	16.4200
107	107	0.9100	5.2100	18.5000	18.5000	22.0700
108	108	1.5200	5.8100	14.2600	16.0000	20.5000
109	109	1.0000	4.8800	14.2900	14.4500	17.7600
110	110	0.9800	3.7100	15.5100	16.3000	16.3000
111	111	1.6600	5.2000	16.3600	17.1000	17.3900
112	112	3.4000	13.5600	27.9600	27.9300	33.8000
113	113	0.8400	5.2300	17.8000	17.7900	41.2500
114	114	1.3400	7.5800	26.8200	26.7100	42.0200
115	115	0.5200	4.6300	27.3400	27.3200	39.0500
116	116	0.9000	4.7000	23.8800	23.8800	42.9300
117	117	1.7200	5.5900	15.5200	15.5100	16.7800
118	118	3.2100	4.8000	21.4500	21.4500	21.4500
119	119	1.7900	5.1600	15.6800	15.5600	15.5500
120	120	2.9800	7.4000	16.9500	18.0100	26.7000
121	121	1.4300	5.7900	20.6600	20.6500	22.7800
122	122	0.9700	5.2200	13.8300	23.2800	23.3400
123	123	1.1600	5.3100	17.9900	18.6900	18.8100
124	124	1.9900	7.1700	18.0400	33.5200	33.9500
125	125	0.7800	9.4000	17.9700	32.9100	33.1600
126	126	1.3400	5.8300	16.0000	29.7600	29.9000
127	127	1.1600	6.4600	17.9800	30.0000	30.4300
128	128	0.8500	5.1000	15.2900	25.5700	25.8100
129	129	0.4400	4.3300	14.3500	27.1500	27.8700
130	130	1.1600	5.1700	18.0000	32.2900	32.7000
131	131	1.1600	3.9800	17.9800	34.1200	34.4400
132	132	0.7200	7.1800	17.9700	35.6900	36.1300
133	133	2.1000	7.7400	17.9700	27.8600	28.2800
134	134	1.6200	5.6500	17.9800	31.6600	31.9200
135	135	1.5000	8.5700	18.1500	30.1000	30.5800
136	136	2.6600	8.9400	18.0000	34.3500	34.8000
137	137	0.8500	4.5900	18.4700	33.0600	33.4000
138	138	1.1700	5.9100	14.8700	30.7700	31.0600
139	139	1.0500	6.4900	14.1000	27.8800	27.9600
140	140	1.8900	8.1100	19.8000	32.0100	33.3300
141	141	0.9700	4.9500	14.2600	21.9400	22.0600
142	142	2.5200	10.2400	19.9200	36.6800	36.8800
143	143	0.7700	7.8500	22.9400	38.9900	40.7200
144	144	1.2100	7.2200	17.9900	35.6600	36.1400
145	145	1.4300	7.6200	17.9800	30.5400	31.3800
146	146	1.9000	8.0200	18.0100	28.7500	28.8900
147	147	1.1800	6.4200	17.9800	29.6000	29.7100
148	148	0.9600	6.5700	17.5800	31.4400	31.6200
149	149	1.2400	4.5500	22.6900	34.6500	34.8300
150	150	0.4700	3.7800	20.3200	29.8800	30.2400
151	151	1.2400	14.4500	18.0000	42.3800	42.7300
152	152	1.2600	7.7300	21.6100	29.3900	29.3900
153	153	1.3000	5.5100	19.0100	29.9400	35.0100
154	154	1.3200	6.2300	15.5500	20.9500	20.9400
155	155	0.6400	3.5700	14.6000	20.1600	20.1300
156	156	0.9600	3.9900	13.2100	25.0000	25.0000
157	157	1.2800	5.8800	13.9200	19.6600	19.7900
158	158	0.6000	4.4100	13.5900	15.4000	17.0000
159	159	0.4200	8.0200	23.0900	32.6200	35.8500
160	160	1.2400	3.7000	7.5300	13.9700	13.9700
161	161	23.6800	33.2700	61.2400	80.5200	93.9100
162	162	0.8100	4.1500	12.5700	17.0400	17.6700
163	163	1.1400	5.6200	11.9000	17.3400	17.2100
164	164	0.7400	4.2400	14.6200	22.4000	25.9200
165	165	2.2200	7.1600	17.9300	28.7000	28.4600
166	166	1.2200	4.7300	15.1100	22.3400	22.3400
167	167	1.4600	7.7100	19.4800	39.6900	43.3500
168	168	1.1300	7.9300	19.1800	33.2800	33.2800
169	169	1.1000	4.5700	13.7600	19.7500	22.0900
170	170	1.2100	4.8600	21.2600	30.7900	30.0500
171	171	2.7300	7.8300	18.8800	31.6600	32.3000
172	172	1.0800	3.3700	9.6700	14.2100	18.1600
173	173	0.8900	5.6900	17.0900	28.0700	31.2900
174	174	2.4700	7.5300	20.8700	23.5000	35.9600
175	175	0.9900	6.8900	17.1500	23.1000	27.3200
176	176	0.2200	3.1600	8.8600	11.9300	14.9700
177	177	0.8200	10.0800	24.2500	27.1500	35.7700
178	178	1.1300	2.7900	20.9000	28.2700	42.1600
179	179	0.9700	8.7300	25.0600	29.7100	41.4000
180	180	4.9000	11.4300	23.3400	37.5500	46.4900
181	181	3.9200	10.0900	21.4800	27.8800	30.5300
182	182	2.7100	5.9200	16.7600	20.1000	27.7300
183	183	2.3700	8.0400	25.7800	31.7900	33.7700
184	184	1.1500	6.5700	25.9700	34.6500	47.8600
185	185	1.4100	13.3700	25.7800	31.9300	34.5200
186	186	0.1700	2.7400	7.0700	11.8200	15.1100
187	187	1.0700	5.5100	16.0200	24.6900	33.3200
188	188	2.4600	10.1800	28.0600	35.5600	40.8600
189	189	1.1600	6.3300	16.5400	23.1300	27.4700
190	190	2.0300	7.8000	20.6700	30.4100	35.2900
191	191	1.2100	4.9200	16.8300	25.2900	33.7300
192	192	0.6000	5.1400	13.7100	16.5400	29.2200
193	193	1.8900	6.3300	14.7700	20.5200	32.7500
194	194	1.7000	5.3200	15.8100	25.4500	38.3400
195	195	1.7300	10.5600	26.3100	35.5400	43.7800
196	196	1.7100	7.7300	24.8800	34.2000	38.4600
197	197	2.5000	13.0700	26.6300	44.9700	46.2000
198	198	4.1500	8.8400	22.3300	34.1600	34.4500
199	199	2.1100	11.0400	27.6200	35.6200	40.7800
200	200	2.2100	11.9000	27.3900	42.5400	42.6800
201	201	1.3100	9.2700	17.5200	30.1500	33.6600
202	202	1.5100	6.3200	17.7100	31.2800	31.6800
203	203	1.5300	6.5300	17.0400	28.6700	29.1500
204	204	2.6700	11.5400	24.3800	36.6600	42.4300
205	205	1.3300	6.9300	15.9600	27.4800	27.7000
206	206	1.1100	7.2400	19.6000	31.1600	32.5100
207	207	1.6000	10.1800	12.5700	29.9300	30.0500
208	208	1.1500	5.4700	7.1700	20.9200	24.2200
209	209	7.1800	16.7200	21.9700	26.6800	31.5700
210	210	1.6300	5.2700	12.1500	24.6200	27.3500
211	211	1.1400	4.4200	11.4500	29.5300	34.7100
212	212	0.5100	5.0500	17.8000	27.2700	33.7700
213	213	1.8300	4.7600	9.9600	24.9700	33.4400
214	214	7.2500	9.0500	16.7100	29.0800	39.6800
215	215	1.4600	6.3200	14.9800	27.0700	34.1300
216	216	1.6800	8.0500	24.5200	29.9900	33.5800
217	217	0.9700	6.9700	13.7000	23.4800	27.1500
218	218	1.4500	6.2300	9.9200	22.2900	27.2000
219	219	9.0300	9.9100	17.1800	29.7300	32.2300
220	220	1.1400	6.7300	19.0900	25.3300	32.8000
221	221	1.6500	6.9400	13.8300	29.9900	36.0800
222	222	0.8900	6.6600	14.4700	25.7400	32.8000
223	223	0.9700	4.5100	5.8300	27.9900	35.4300
224	224	1.6600	6.4300	13.6100	24.1800	32.2800
225	225	1.5300	6.8400	16.6700	30.1100	30.1100
226	226	1.2700	5.9500	14.4200	20.7100	24.7200
227	227	2.2700	8.8200	16.2300	22.9500	25.4100
228	228	1.1700	3.5700	11.0100	14.8400	21.0400
229	229	0.4500	4.0800	14.0000	18.5700	29.6000
230	230	1.2700	7.3500	21.4900	32.1600	34.1000
231	231	1.1000	5.8800	14.7100	23.9700	29.0400
232	232	1.4700	4.6200	11.5600	14.7900	17.6900
233	233	1.7500	6.4800	13.1700	18.0300	22.9200
234	234	1.2100	4.5400	12.1200	15.5500	18.1000
235	235	1.6500	4.3600	14.4400	23.4600	26.6200
236	236	2.8400	9.0500	13.4100	27.4500	32.5300
237	237	0.9700	4.5200	9.1900	14.6300	19.1400
238	238	4.8100	10.8300	16.9000	24.1700	28.3500
239	239	2.7900	7.9900	16.4100	20.1400	25.8300
240	240	3.0300	11.0800	23.0400	28.6200	34.8700
241	241	2.9100	9.9200	21.0200	26.6800	30.8200
242	242	3.3500	10.3400	19.1400	19.1400	26.2000
243	243	3.6600	10.0000	18.7000	26.3000	34.3100
244	244	3.0800	11.9700	20.0300	24.5200	31.9800
245	245	3.6900	11.8100	23.1500	35.5700	39.9700
246	246	1.0500	4.1800	12.0600	17.0800	19.8800
247	247	2.6900	10.9700	23.0600	30.3300	35.5000
248	248	1.5500	8.2500	18.9000	25.4900	29.4500
249	249	2.5900	10.1300	18.9600	25.4400	29.3700
250	250	3.0400	9.7600	15.5700	20.8800	23.9500
251	251	1.8500	7.8300	17.7200	29.3900	33.9000
252	252	5.5100	21.2300	39.1100	39.1100	39.1100
253	253	2.1000	8.7400	18.0800	25.4900	26.3200
254	254	3.3300	10.2800	20.4600	26.2500	33.4900
255	255	1.7200	5.0300	22.2900	35.0500	48.6700
256	256	2.0400	10.9000	25.4700	30.2100	32.7900
257	257	3.9400	11.9100	20.6000	29.3000	34.7600
258	258	3.9600	10.2200	19.9400	32.8700	38.4200
259	259	2.2600	8.3700	13.7600	29.2200	39.7600
260	260	2.6400	15.8900	27.8400	37.5500	40.0000
261	261	1.2400	5.7300	12.5500	22.7600	30.0400
262	262	1.3300	4.8300	11.4400	27.3900	29.7800
263	263	1.3200	10.2500	22.4900	33.1600	42.4700
264	264	0.7100	6.3600	18.5100	27.4400	37.4000
265	265	3.7900	7.0500	22.2600	29.3900	38.7500
266	266	0.8100	2.6800	8.4000	15.6300	19.1200
267	267	2.1400	6.4500	19.9800	31.3200	40.4800
268	268	1.3400	4.2300	15.4400	21.1100	30.0200
269	269	1.0900	6.4400	17.7500	31.9400	37.0000
270	270	1.1500	9.8200	25.7300	40.5800	40.8300
271	271	4.3000	8.1000	32.8100	33.9400	35.1600
272	272	4.4700	21.8800	32.0700	39.6700	48.0300
273	273	1.6200	6.2900	14.1800	18.9900	24.8300
274	274	1.3300	7.0900	13.0200	20.3600	26.0700
275	275	0.9000	6.1400	13.3000	18.4100	20.8400
276	276	2.0000	6.2800	13.6600	17.6800	23.6500
277	277	1.6400	6.6000	14.2900	17.3400	21.4200
278	278	2.6700	5.2900	14.8200	19.0400	22.4100
279	279	1.6600	5.7400	12.6300	18.0000	19.3200
280	280	1.2100	4.8200	11.8400	18.0700	23.1100
281	281	2.6600	5.5400	11.3500	18.4700	23.7200
282	282	1.3900	4.1300	11.9600	17.3900	19.3000
283	283	1.3900	6.0600	13.0600	17.8400	22.1100
284	284	3.8000	7.4900	15.7800	19.0600	23.5700
285	285	2.5500	6.2500	13.6500	19.4600	24.6400
286	286	0.2600	8.1600	15.0100	18.3700	22.3300
287	287	1.9400	7.7200	14.6900	21.0400	25.8700
288	288	2.5700	5.7800	12.6100	18.6900	22.4600
289	289	1.5900	7.6200	13.9700	18.5000	21.9900
290	290	3.3100	7.1000	14.1800	21.2800	25.3600
291	291	4.7200	7.2800	13.2300	19.8100	25.6600
292	292	3.9000	7.1300	11.9700	19.3800	26.4500
293	293	0.9100	5.8600	13.8200	18.5100	22.8600
294	294	2.0200	7.1100	13.6400	19.7600	25.1700
295	295	1.3000	7.7800	13.4300	18.8400	19.6400
296	296	1.5900	6.6500	13.7100	18.2300	22.6300
297	297	2.8500	6.9700	25.9500	34.7600	37.8900
298	298	1.3800	5.8800	23.3000	26.6800	34.9500
299	299	1.7200	6.5600	19.8600	22.1400	27.5700
300	300	1.5100	8.3200	27.8500	33.1200	39.8200
301	301	2.4800	8.0400	20.0300	23.8400	33.7800
302	302	3.1100	9.8000	24.5000	35.6600	38.1600
303	303	1.4000	5.3000	13.6100	14.2300	18.6700
304	304	1.9200	6.1300	20.0700	25.6500	32.3300
305	305	1.9900	5.2000	19.5000	24.4300	31.1000
306	306	2.0300	8.1800	22.5200	31.7900	34.9800
307	307	2.2900	6.2500	21.1700	25.7000	39.6000
308	308	2.3300	7.4800	20.0200	24.7300	31.0300
309	309	2.9600	6.2300	16.6700	26.6500	31.0100
310	310	1.6300	5.6300	17.0100	27.3700	38.7300
311	311	0.8600	13.8700	24.5500	28.0600	34.2500
312	312	1.6000	6.8400	18.7500	31.6100	34.5200
313	313	1.6500	4.8000	20.3800	20.7600	32.5300
314	314	3.3700	10.9100	18.4700	23.5900	24.1000
315	315	1.1300	8.3500	17.7600	18.9600	26.2300
316	316	2.8300	8.3300	20.1000	25.0800	29.9000
317	317	1.9100	7.9200	19.8200	23.4400	31.8800
318	318	2.1500	7.2600	16.8400	28.1800	30.8100
319	319	3.0900	7.1100	23.5000	24.2000	27.9400
320	320	2.0600	5.6900	19.6800	20.8000	29.5600
321	321	1.3900	5.0900	23.3200	26.7300	38.3300
322	322	1.0300	8.9500	21.0900	26.5500	32.3800
323	323	4.4600	11.6200	17.0800	21.9500	24.3800
324	324	2.1300	9.8400	18.0700	25.8000	28.2900
325	325	3.2900	8.3000	12.6900	17.2400	26.5000
326	326	3.1800	11.0600	19.4300	25.9000	28.5600
327	327	2.9400	9.5700	19.4900	25.8000	31.5100
328	328	2.1600	5.1200	11.2600	16.3900	18.6400
329	329	1.5400	8.5000	15.0300	18.6600	23.4300
330	330	2.2700	9.4200	17.0800	22.0400	25.0100
331	331	2.9400	7.0300	14.6800	18.6900	21.5600
332	332	1.8400	8.5300	14.7100	17.7400	21.4500
333	333	1.8200	5.2700	11.7200	16.4900	18.1500
334	334	2.5700	10.3000	16.9600	21.4300	24.8900
335	335	1.5800	5.9700	11.9700	14.8700	19.5800
336	336	1.6100	6.9600	12.9300	17.3200	22.1400
337	337	1.4300	6.7800	15.3400	19.4700	27.8700
338	338	1.7600	6.8500	14.1300	17.9700	23.6100
339	339	2.7600	7.9200	11.9800	15.2300	21.2300
340	340	2.2500	8.0600	12.1700	16.6400	20.1700
341	341	2.0500	7.0800	14.6600	18.3000	26.8700
342	342	1.3000	5.5000	12.6400	16.7300	19.9500
343	343	1.6000	5.8800	12.9900	16.7200	18.9300
344	344	1.6400	7.8800	13.3900	15.8500	15.8500
345	345	1.9000	5.8600	14.5100	19.8400	20.6000
346	346	1.4200	5.9000	13.7200	20.5500	23.0600
347	347	1.3200	5.0300	12.3300	17.9100	20.9700
348	348	1.0300	6.1000	13.8100	18.6900	22.1000
349	349	1.1300	6.2900	13.3800	18.5800	20.9300
350	350	2.0900	4.6800	17.7600	22.6500	28.6300
351	351	3.1100	11.4000	19.8800	25.3600	28.0100
352	352	4.1000	7.0000	15.6300	22.0000	26.4400
353	353	1.7000	5.6200	12.1200	18.6900	24.2300
354	354	1.4000	10.7700	22.9800	22.9800	22.9800
355	355	2.3000	8.4400	15.4400	19.6200	23.1600
356	356	1.9400	8.8000	14.5700	19.7100	23.9100
357	357	1.3000	7.4500	14.7400	17.8300	20.8000
358	358	1.0600	13.8600	20.8100	28.7900	32.4200
359	359	2.9500	14.4000	22.4100	28.6700	32.1600
360	360	1.9900	6.7700	12.9900	16.2900	19.2000
361	361	1.2100	6.3100	13.9800	18.5600	26.2300
362	362	1.3500	10.6000	18.2000	22.1000	27.2500
363	363	1.0700	6.4100	14.6900	20.5500	24.3300
364	364	0.9200	6.1700	12.7600	17.9500	21.6300
365	365	1.8300	6.9100	15.2200	19.9400	26.0800
366	366	1.9500	6.8400	17.0600	20.0700	21.4700
367	367	1.3000	5.5000	14.7600	17.1100	19.9900
368	368	3.9400	9.6100	18.1800	25.4400	30.2200
369	369	3.8400	10.8200	19.9800	25.6400	35.5900
370	370	2.1400	8.7000	15.1000	18.4700	22.8600
371	371	1.4400	8.6700	21.4700	26.1400	30.7800
372	372	1.7100	10.9900	15.9100	24.6300	32.4000
373	373	4.1800	10.1400	19.1200	23.4000	31.5800
374	374	1.3400	9.3000	18.6900	27.4100	36.2500
375	375	2.3600	8.7600	16.7300	26.1300	29.6400
376	376	1.5400	5.4300	18.0300	23.3100	29.6100
377	377	2.0600	6.3700	13.0200	22.7100	27.0400
378	378	1.9800	7.5400	17.2300	21.4800	25.3700
379	379	1.8100	5.9600	15.1000	22.8000	25.5700
380	380	3.3200	8.4500	18.3800	24.6900	30.5900
381	381	1.9500	7.8100	18.7700	23.3300	29.3400
382	382	2.3400	6.4300	15.8900	25.0700	30.7700
383	383	1.4500	5.7800	12.3600	19.8900	26.6500
384	384	2.8300	7.7700	18.6300	23.6900	25.2100
385	385	2.4600	9.2300	21.1200	29.4800	35.7700
386	386	2.0400	7.7000	19.1100	26.5000	34.5600
387	387	2.0000	7.0600	16.7900	21.1300	24.8700
388	388	1.7700	8.2500	18.2600	25.0200	30.5100
389	389	4.1000	9.5100	19.6600	26.8300	31.6800
390	390	1.2600	7.5700	10.7500	24.2400	35.7600
391	391	0.5700	6.4400	11.3000	19.9400	24.0700
392	392	1.1400	5.0700	9.7800	14.1900	17.2200
393	393	2.5100	10.6300	10.8900	22.3400	32.5900
394	394	2.4700	15.5400	15.7300	23.4600	29.9100
395	395	2.0100	14.1600	14.3200	35.9700	36.9200
396	396	3.8600	9.9600	13.9400	32.3000	50.5800
397	397	1.3900	5.4700	9.5200	25.1500	29.8700
398	398	1.6300	5.6400	9.7500	14.3300	34.1200
399	399	1.6500	7.2100	12.3500	16.6300	18.8800
400	400	2.2300	7.4500	12.5700	18.8500	20.3200
401	401	0.9800	4.5200	13.9400	20.9100	27.2300
402	402	4.5800	14.4300	20.7200	27.1100	30.6500
403	403	1.5700	5.7600	10.6800	15.9400	19.9600
404	404	1.3000	4.9800	13.8000	17.9000	26.3800
405	405	0.9000	4.7600	9.5200	19.2500	23.0500
406	406	1.9000	5.7000	16.7000	20.8200	28.4200
407	407	1.1000	4.2300	9.7700	13.8700	17.1600
408	408	1.4500	4.6200	8.8200	12.8700	17.4200
409	409	1.5600	5.8300	10.6200	13.5700	18.1200
410	410	4.6200	12.9100	20.4300	24.7500	27.8800
411	411	2.8700	7.3400	16.1700	21.9900	25.3500
412	412	1.8800	4.6200	12.5300	16.8100	22.5800
413	413	2.0100	7.0000	18.4900	18.3900	38.2400
414	414	1.3300	5.5500	13.4800	18.2500	24.4100
415	415	1.9900	6.1200	16.1300	23.5500	30.5100
416	416	0.9400	5.0400	8.2000	17.5100	24.0100
417	417	3.4000	11.5200	31.4100	31.4100	31.4100
418	418	1.1100	4.8300	24.8400	38.2400	46.6600
419	419	2.6200	7.9400	22.1700	42.1600	48.5600
420	420	1.2500	13.1600	28.2500	44.4700	53.6200
421	421	2.0300	5.4700	19.2700	42.3400	44.5400
422	422	1.3000	3.4800	12.0600	28.5500	44.1300
423	423	0.8200	4.1100	19.1600	29.1200	50.4600
424	424	4.6800	7.2700	12.6400	22.5600	34.6000
425	425	2.1400	4.7700	19.6400	29.7300	54.1500
426	426	1.4300	4.2800	15.2600	27.7800	45.5300
427	427	1.5900	5.5700	25.0600	38.6800	50.3400
428	428	1.4500	8.7000	14.2300	39.7400	49.7000
429	429	1.6400	4.6700	14.3600	31.7000	52.4900
430	430	1.9000	4.9500	13.2400	19.4200	45.0300
431	431	1.4100	7.2700	15.9500	39.5500	44.0500
432	432	2.4600	4.5000	11.8500	24.5500	28.1700
433	433	2.4800	11.4400	16.3900	19.2100	30.6300
434	434	1.3800	5.8900	18.1300	28.0700	41.7100
435	435	0.6900	9.2200	21.8100	33.4100	39.2900
436	436	1.7400	15.1500	20.9800	43.3600	43.6700
437	437	1.0700	6.5400	15.5600	20.9100	24.3800
438	438	1.9200	5.1100	11.9400	20.3100	28.0000
439	439	1.5400	6.8800	14.9400	25.1500	32.9400
440	440	1.2800	6.5100	15.8000	20.8300	27.8500
441	441	0.9700	5.5300	11.5000	18.6000	19.6300
442	442	5.0600	18.2500	28.4600	42.9700	61.0200
443	443	3.7200	10.6700	23.2000	27.8400	35.7700
444	444	1.5800	5.6800	8.3600	12.0400	14.1800
445	445	1.8900	6.7000	12.5200	16.2100	18.4900
446	446	1.6800	10.8100	18.6500	28.9900	30.5900
447	447	1.3400	8.4200	14.1500	23.9900	30.4800
448	448	1.5100	4.2800	11.7300	17.5100	25.1500
449	449	1.9300	5.6100	13.7400	24.8000	29.9400
450	450	0.9900	5.6300	18.0500	18.7500	24.0500
451	451	1.1800	4.3200	10.9700	15.7000	19.3500
452	452	2.7300	13.6000	15.8400	24.0300	24.7900
453	453	1.2500	5.6900	14.2600	19.2000	24.6600
454	454	1.9600	11.9500	16.2600	24.7200	32.5000
455	455	1.2300	5.6400	9.5600	14.7900	17.8200
456	456	1.8600	3.3600	10.0100	12.9700	18.5900
457	457	0.9500	2.1700	10.6900	17.3100	22.7600
458	458	1.9200	5.1100	11.2300	15.5700	19.3800
459	459	2.4700	7.5600	12.9200	15.4200	25.8300
460	460	1.6600	9.1700	17.0400	24.3200	28.7700
461	461	1.5900	7.4300	16.7800	22.4700	27.4300
462	462	1.8300	6.7300	13.0300	36.6700	36.6700
463	463	0.9100	3.8100	9.6600	13.4700	16.6900
464	464	1.0800	5.2800	10.4200	12.9400	15.2400
465	465	2.2800	6.9200	15.2300	17.1900	23.9100
466	466	1.1300	2.9800	9.6900	14.2100	19.0600
467	467	1.0900	4.0000	12.0400	15.1800	18.6900
468	468	1.2100	5.4300	9.7300	14.3500	20.7400
469	469	1.2800	3.6600	10.9600	14.0700	16.5500
470	470	1.6100	5.2900	11.0100	14.7300	19.8800
471	471	2.4900	5.0500	9.9000	13.2500	18.8300
472	472	0.8900	3.5100	7.4400	11.9700	13.9900
473	473	0.9100	2.9300	4.3400	11.1000	14.1800
474	474	1.8500	9.5300	22.7900	29.0900	33.1100
475	475	2.5100	9.0000	22.8600	28.5500	32.6500
476	476	1.8500	5.4900	11.9100	17.8900	24.0100
477	477	1.5900	7.5500	13.9600	19.7600	22.1700
478	478	0.7800	8.0100	16.7500	24.4300	29.2500
479	479	1.4400	9.3700	13.5200	22.2300	26.9000
480	480	1.8300	7.9400	16.2500	20.5700	23.1400
481	481	1.0700	5.4200	11.6700	15.3600	18.4100
482	482	2.2700	6.1800	17.0700	24.0300	29.4700
483	483	2.1500	10.1000	18.7900	24.8700	29.2400
484	484	1.5200	5.0800	9.8700	24.8000	30.8400
485	485	1.9700	8.9100	19.0500	23.2000	29.7700
486	486	2.2900	6.6300	13.5500	18.7900	26.4900
487	487	1.7000	3.6800	10.2700	14.1700	16.3800
488	488	1.5800	7.1100	23.1100	27.9400	32.4200
489	489	1.1200	3.8500	9.7200	12.3600	18.0000
490	490	1.0300	6.4300	11.8700	12.6300	15.4700
491	491	2.4200	6.7300	14.2300	19.2900	21.8300
492	492	1.4000	7.8800	15.1900	22.1400	25.5900
493	493	1.3300	5.1300	13.5900	20.0700	23.6700
494	494	0.6300	5.4200	11.2300	16.6400	19.6600
495	495	1.6300	5.7200	11.7700	16.5200	40.5400
496	496	0.9600	4.7000	11.6100	18.1800	22.3500
497	497	2.3200	8.1600	14.4800	19.8400	23.0300
498	498	1.9500	4.3400	14.1300	18.4400	24.3400
499	499	2.3000	8.2800	13.6100	18.8100	22.3100
500	500	3.8500	7.5800	14.4900	20.0600	22.9000
501	501	1.9400	6.7800	13.1300	19.3300	22.5500
502	502	1.7300	6.6500	14.8000	19.8300	24.3100
503	503	1.5700	4.8200	13.2000	20.0100	24.3800
504	504	2.1300	7.5400	14.8200	23.3300	27.2500
505	505	1.5500	5.5600	11.8400	15.8500	18.7600
506	506	1.7600	6.0100	19.8900	25.7300	33.8200
507	507	1.8400	6.7000	14.8700	19.9800	23.4500
508	508	1.9700	7.2300	12.8400	16.8100	20.5000
509	509	13.8900	33.5000	50.0300	57.8700	62.6500
510	510	2.6700	9.6300	17.9200	24.4500	28.4400
511	511	1.6000	3.9700	10.4400	15.4800	18.9400
512	512	2.2900	9.4100	17.8000	22.9700	28.1100
513	513	3.1000	10.4300	17.9900	26.0400	30.8900
514	514	3.0000	10.4100	20.6300	26.0900	31.3800
515	515	1.8100	8.2700	16.6500	21.1700	25.8100
516	516	0.6600	2.6800	7.5600	11.8100	14.2500
517	517	1.7200	8.6300	17.8100	29.1200	33.6700
518	518	12.9800	24.0400	31.2000	35.3000	40.1500
519	519	1.6100	7.5400	18.0500	18.8200	44.1500
520	520	1.2300	5.7300	12.9200	24.0700	28.3500
521	521	2.6100	10.2000	19.6900	23.1500	29.5100
522	522	2.3500	10.0900	18.5200	24.6400	28.1000
523	523	1.7300	6.2900	12.5700	14.9100	18.0200
524	524	1.8100	5.1900	12.5100	17.7700	23.9600
525	525	5.6300	17.1600	17.1500	23.1900	27.0900
526	526	1.1600	6.3500	14.0900	20.0900	27.9700
527	527	2.3500	6.6700	12.0600	17.6600	21.6700
528	528	2.1700	7.8000	15.4700	17.7000	22.5000
529	529	2.1800	7.4000	13.6000	17.7600	23.0900
530	530	0.9600	5.3900	12.3900	16.9200	20.7500
531	531	2.1200	6.4800	13.1700	18.8500	23.0600
532	532	2.2100	6.2600	14.2800	17.1700	19.9400
533	533	1.1900	5.6400	10.9100	14.3700	18.3300
534	534	4.6300	10.0500	17.5900	23.2900	29.3200
535	535	1.2400	4.7400	10.5800	14.0700	19.8400
536	536	1.2600	5.2300	11.1900	16.7500	20.2700
537	537	2.0000	4.4300	13.0200	15.1900	20.3400
538	538	1.9700	5.8000	12.9100	17.5600	25.7200
539	539	1.8900	6.4400	12.9300	17.0400	19.4000
540	540	4.2000	7.0600	20.4800	25.9900	26.0900
541	541	0.7900	4.5300	9.8300	12.7300	15.1400
542	542	2.0000	5.0800	12.2800	15.8700	22.9300
543	543	2.5700	7.3100	14.0400	20.6000	25.0600
544	544	3.7500	8.6100	17.5100	23.1500	31.2600
545	545	2.4000	6.4000	12.9100	16.3800	19.8600
546	546	3.3600	5.5200	12.5500	16.8000	19.1300
547	547	1.9000	6.9600	15.6600	19.6900	23.5300
548	548	1.9800	5.8800	11.2600	13.6800	16.7700
549	549	4.0400	9.5100	17.8000	23.5800	29.0900
550	550	2.2000	8.4000	14.9900	20.5000	23.9400
551	551	8.6400	19.6000	32.7100	36.7600	46.0200
552	552	2.9100	9.3300	17.7100	28.7200	33.8100
553	553	5.6900	8.5000	18.7300	25.9500	38.6300
554	554	4.5700	11.3700	19.4200	31.1700	38.6500
555	555	1.9000	12.5000	27.7700	36.7700	42.0200
556	556	4.2600	14.6600	34.6000	38.1300	54.6000
557	557	1.3800	4.5700	11.3000	17.2000	25.7400
558	558	2.8100	19.4300	19.3900	23.5700	27.8000
559	559	2.5900	8.9000	18.0200	24.5000	30.3900
560	560	3.1700	8.0100	17.3400	25.2800	29.3300
561	561	5.5100	17.2600	30.3900	38.1000	44.4100
562	562	3.2400	13.9000	29.9800	37.9100	42.6000
563	563	5.5900	13.4900	25.0100	31.4400	34.9800
564	564	3.4300	10.3800	26.3200	36.5200	39.6000
565	565	2.1400	8.4900	21.5000	29.9700	37.5800
566	566	1.1900	5.0000	9.6500	12.6400	15.2500
567	567	1.8700	9.0600	19.7100	26.0700	32.7400
568	568	1.9900	8.0800	19.2700	26.4600	32.4400
569	569	7.8500	15.3000	26.5700	32.5000	33.2500
570	570	5.1800	13.7100	22.7300	31.4900	39.9400
571	571	1.9200	9.7100	20.0000	24.7900	31.1700
572	572	3.2600	10.1000	21.7600	33.1700	34.7600
573	573	4.8700	17.2200	27.5900	32.1400	45.3200
574	574	5.3100	15.6500	25.0800	31.6000	35.1100
575	575	9.4900	16.8700	27.9200	36.4000	43.8200
576	576	11.6400	18.2500	29.5300	42.2700	53.1000
577	577	2.1800	9.1500	22.2000	31.2800	39.5000
578	578	1.8300	7.8000	16.5400	22.5100	43.1400
579	579	2.5800	8.3400	15.1800	24.3500	27.6800
580	580	1.2600	6.0900	15.8300	31.1300	33.7300
581	581	4.9100	12.7400	24.5800	30.9500	36.2900
582	582	9.9600	17.4600	26.5400	32.8800	36.4600
583	583	2.7000	15.4000	24.9500	31.0100	33.3100
584	584	7.1000	14.5500	28.9000	33.2100	36.2200
585	585	5.2900	15.9900	29.1300	31.2100	35.3700
586	586	3.2500	11.7200	18.2200	21.9200	38.5500
587	587	5.9200	11.6000	22.2300	29.4700	42.0100
588	588	7.0800	9.7200	15.5800	19.1000	31.9400
589	589	4.4700	15.1900	24.3000	30.3300	35.1700
590	590	5.8100	14.7300	23.2500	28.4000	32.7800
591	591	5.0600	15.3600	22.8100	29.3500	32.4900
592	592	4.0600	11.9800	23.9500	30.8800	36.5700
593	593	1.3400	5.4500	12.0100	16.1500	18.2800
594	594	2.0400	12.4500	12.7300	18.2500	21.0100
595	595	3.5700	9.8400	14.5600	18.4000	23.7700
596	596	1.9500	7.1000	12.1600	15.5500	18.5500
597	597	1.7000	8.3300	17.7800	21.1600	25.5000
598	598	1.9000	9.3300	13.5300	18.1700	19.6700
599	599	3.1100	7.9500	13.7300	16.6600	18.8600
600	600	1.9700	8.4500	13.8900	19.4500	22.7900
601	601	2.0000	7.7200	14.1500	18.2800	22.2000
602	602	3.4600	10.0000	16.6800	22.6800	27.8800
603	603	3.2100	11.9100	16.8600	19.8000	25.5800
604	604	3.8400	8.4200	14.8500	22.1400	27.2000
605	605	4.4700	14.7500	20.2900	27.7900	30.6000
606	606	2.7800	9.5400	16.4000	22.6400	23.3400
607	607	5.0100	10.2000	16.3500	20.9900	28.8900
608	608	2.7800	7.3300	13.3700	17.3200	22.5100
609	609	2.0800	9.3100	17.8600	28.7100	35.7100
610	610	3.4500	8.9100	13.1400	17.8700	20.6600
611	611	1.6400	14.3700	33.1700	35.3300	42.3700
612	612	1.4900	6.0500	16.9800	24.8600	31.9000
613	613	3.6100	10.9500	20.0800	25.4500	28.2700
614	614	4.3800	12.0000	23.4700	28.7300	33.4600
615	615	3.0400	9.2300	17.9800	28.3400	35.5300
616	616	2.1200	8.4500	16.9400	22.0400	31.4100
617	617	3.0400	8.3100	16.4600	23.7000	27.8200
618	618	2.6600	8.3700	17.5100	24.3500	27.4500
619	619	1.8700	7.1400	13.3100	18.2100	21.0100
620	620	3.5000	9.6300	20.5700	27.5700	30.6300
621	621	2.5700	10.5900	20.4700	27.3500	30.1600
622	622	3.8100	8.5200	16.4700	30.1100	34.6600
623	623	2.6000	12.6800	19.6600	25.7900	32.0000
624	624	3.3400	13.3600	21.9500	26.0500	29.1300
625	625	3.0000	10.2800	16.0800	21.6000	28.6900
626	626	1.3300	7.8200	16.3900	21.2900	28.3100
627	627	2.1200	8.9100	15.3800	18.4100	27.1600
628	628	2.9100	7.8200	18.2100	25.3900	29.4100
629	629	2.4100	11.1000	16.6000	22.6900	26.9200
630	630	2.4900	8.4600	13.4900	16.1600	16.8700
631	631	2.8800	5.5700	16.4700	21.3600	25.0500
632	632	2.6200	10.0300	18.5200	22.2700	25.9700
633	633	4.3000	10.1500	16.3900	19.9000	23.0200
634	634	1.2700	9.3800	16.1600	20.4400	22.7200
635	635	6.7800	9.7900	20.5600	27.6500	36.9500
636	636	2.6600	5.1000	11.0400	14.9300	44.1500
637	637	2.5100	4.9300	10.9400	16.1600	41.1100
638	638	7.5500	8.5700	14.2300	23.4700	48.6100
639	639	4.5200	6.9800	16.0900	23.0700	40.9700
640	640	1.5600	5.3900	12.0800	16.6500	19.7200
641	641	1.8500	8.0900	16.6100	24.1500	28.1200
642	642	2.3500	6.9300	14.4700	21.6600	27.0600
643	643	2.0300	7.8000	15.0600	18.6200	24.1700
644	644	1.8700	7.2600	14.8900	19.9100	23.7300
645	645	1.4100	5.5400	10.3200	14.0000	16.4800
646	646	1.5500	5.5600	12.7800	16.3500	19.4700
647	647	1.2000	5.7100	10.2200	13.9000	17.9800
648	648	2.3300	7.7200	16.0900	23.0300	28.1300
649	649	2.6400	7.5200	15.2800	19.9100	21.1700
650	650	1.3800	5.1900	10.4600	14.5600	16.7200
651	651	3.5900	6.1200	12.6900	17.9000	23.3800
652	652	2.2500	4.8000	10.8400	14.7100	17.5800
653	653	3.0800	5.3100	11.3700	15.6100	18.5700
654	654	2.4700	7.9100	15.0900	19.6400	22.5500
655	655	1.1500	4.0800	10.4600	14.9400	17.6000
656	656	1.4200	4.4800	9.0800	15.8700	18.6200
657	657	2.3800	8.1300	16.7700	21.7800	27.8000
658	658	3.2600	12.6000	18.6600	24.6500	35.5200
659	659	2.4600	8.6800	20.6600	24.3100	28.2500
660	660	3.2600	10.5300	17.4700	24.3900	34.9200
661	661	5.9800	18.0500	29.8100	33.6200	42.4400
662	662	2.7300	9.6200	17.7200	21.8900	30.7900
663	663	3.1500	12.3100	24.9600	26.1100	37.8800
664	664	1.7700	6.9300	16.4800	21.7200	25.8800
665	665	1.9500	6.3600	15.8000	21.4100	23.5700
666	666	2.0600	8.4200	16.2200	20.3700	23.8600
667	667	1.6900	6.0200	13.8300	17.2700	23.3600
668	668	2.2800	5.7300	13.1800	16.1300	27.9900
669	669	2.0600	6.1300	13.5600	20.1200	23.1200
670	670	2.0300	5.8100	14.8900	18.6600	23.9600
671	671	0.8200	5.2000	11.5900	17.9200	20.4400
672	672	2.8000	6.5600	16.1600	19.2100	24.2400
673	673	1.9800	8.0000	12.7500	18.9200	22.6300
674	674	2.0800	7.5000	15.7000	19.3500	23.4500
675	675	2.1700	9.1900	15.5300	20.7200	22.5700
676	676	1.6900	8.7300	16.6200	21.2900	25.6200
677	677	2.7100	7.5600	11.7200	19.8700	23.7800
678	678	2.3000	9.5000	17.2100	22.7100	25.3500
679	679	1.9500	7.5800	17.0100	20.8600	25.3100
680	680	4.0000	8.2000	15.2400	20.6100	27.0600
681	681	5.0900	8.8800	19.1200	25.3100	28.9100
682	682	5.0900	15.2300	23.4600	26.1400	34.2500
683	683	5.0600	10.4300	23.6000	25.7800	35.0300
684	684	3.5200	6.2300	13.3700	15.6900	19.6400
685	685	4.4700	7.9700	17.2600	22.2800	25.7300
686	686	4.6400	9.2600	20.3200	22.3200	28.7000
687	687	3.3000	7.8200	18.5600	26.0600	28.0300
688	688	2.9000	6.5400	16.9300	21.5900	25.1200
689	689	4.0900	10.4400	17.0600	21.6500	24.9300
690	690	4.0300	10.6600	20.2900	24.1600	29.5400
691	691	4.7400	8.6600	17.0000	19.9200	22.7500
692	692	3.0700	5.1400	16.2500	18.9600	23.4700
693	693	1.2000	4.7100	9.3900	12.9600	15.4100
694	694	1.5300	7.6300	17.4600	20.9400	24.8600
695	695	1.7400	5.5500	12.4600	16.1500	19.6700
696	696	2.7100	6.9000	13.0900	16.6700	19.8500
697	697	5.7200	14.8300	20.5700	25.5600	29.0000
698	698	4.9700	9.4500	19.2000	23.1500	25.7100
699	699	0.7200	12.7600	18.9900	30.7200	34.1900
700	700	2.4800	9.0100	21.9300	26.6200	26.5600
701	701	1.8200	8.2100	15.6800	19.1400	19.6000
702	702	1.5600	7.3100	14.1600	19.6200	20.7300
703	703	2.0500	6.7800	12.5300	15.3800	16.1800
704	704	1.4900	7.4300	13.1100	19.2400	19.2400
705	705	4.6700	9.1000	12.5100	16.6500	18.3300
706	706	5.4600	9.7400	10.9800	15.8900	18.7400
707	707	2.3300	10.7000	18.4400	23.4400	23.4200
708	708	1.9200	7.1600	14.4800	17.9400	19.1100
709	709	3.7800	6.3200	14.6400	25.6900	34.7700
710	710	1.8200	7.6800	14.1100	19.4200	20.6900
711	711	4.3900	8.0900	12.6500	19.2100	24.0200
712	712	2.9800	9.9600	16.8600	29.3700	32.6900
713	713	3.6500	8.2000	14.7900	22.8200	30.4800
714	714	1.7100	6.4200	15.6400	20.2300	21.6700
715	715	2.6300	7.2800	14.9100	19.5400	19.5100
716	716	3.1400	9.6200	17.3100	22.2800	23.0700
717	717	6.2400	8.0500	20.8100	24.9600	27.1300
718	718	1.3200	9.7500	15.9000	20.6400	21.8500
719	719	2.3000	7.7700	13.4000	18.3100	19.1500
720	720	7.5100	9.7900	18.6900	24.3700	24.3500
721	721	2.4600	9.4600	16.5100	22.1400	22.1100
722	722	2.1300	7.2100	13.6800	15.0600	19.2300
723	723	2.0200	8.6700	16.6100	23.1000	22.9500
724	724	3.6900	10.2400	15.8700	20.8700	20.8200
725	725	4.6600	12.8100	20.5200	25.9000	25.8600
726	726	5.7700	6.2500	18.6700	29.5600	29.4900
727	727	2.5700	9.4800	16.2700	23.0600	24.3400
728	728	1.7600	5.4900	12.6100	17.1500	18.0200
729	729	8.8100	9.4800	17.3600	25.0500	27.1000
730	730	3.5700	7.3400	9.3200	30.5500	34.7900
731	731	1.9700	6.4600	12.9200	17.3500	18.8500
732	732	4.6300	10.5900	16.2500	25.1300	28.0100
733	733	5.6600	9.2800	18.2400	31.5700	31.5500
734	734	2.6300	9.4100	19.5200	26.6600	29.8900
735	735	1.6200	6.0300	12.6800	17.1800	18.4700
736	736	2.9000	10.3300	19.0300	29.1500	31.1500
737	737	1.5800	9.9800	16.5000	26.8200	26.7800
738	738	1.7400	8.9000	16.8200	19.9600	22.1900
739	739	3.1100	6.3600	15.4200	20.1700	21.9300
740	740	1.8700	5.1900	13.3200	17.7200	20.1400
741	741	2.4900	8.1200	14.6300	20.3400	20.2900
742	742	1.0200	6.5900	14.0900	20.5800	21.9100
743	743	4.2100	10.4900	21.5900	30.1700	36.4300
744	744	5.0100	8.9100	14.3300	20.6700	21.0000
745	745	6.1700	10.5400	18.6400	29.6900	35.7800
746	746	2.5400	7.5900	16.1500	22.9700	26.3500
747	747	1.6800	7.3200	14.7100	18.8200	22.9100
748	748	1.9200	7.7900	9.4400	16.3900	22.9000
749	749	3.6100	15.1600	21.1200	24.5600	28.1200
750	750	1.8600	6.6400	13.5100	17.5700	18.8000
751	751	2.3500	7.9500	16.8300	22.9000	26.0500
752	752	2.0400	6.5900	13.3000	18.1600	23.6600
753	753	2.6600	8.6100	15.3900	20.9900	23.7400
754	754	2.3500	9.1300	17.6000	22.4700	25.8700
755	755	2.6000	9.2100	12.7400	24.4000	27.9500
756	756	2.9400	9.2500	18.0400	22.7300	26.1300
757	757	1.6100	9.7000	18.1300	27.2700	27.5600
758	758	2.2400	10.6200	17.7600	27.2800	27.6700
759	759	2.2800	11.3000	17.9400	27.2800	27.4400
760	760	2.5000	11.2100	18.4200	27.2900	27.5800
761	761	1.7100	9.7500	18.0300	27.3100	27.5100
762	762	2.1300	10.0800	18.4100	27.3000	27.6600
763	763	1.8300	10.1500	18.3600	27.3000	27.4300
764	764	1.9900	10.7100	18.8100	27.2800	27.8200
765	765	2.2200	11.1100	18.3800	27.2900	27.6000
766	766	2.7100	8.5900	18.0700	27.2700	27.2000
767	767	1.5400	8.9000	18.0600	27.3100	27.3400
768	768	2.2900	10.5200	17.9500	27.3000	28.2000
769	769	1.7300	9.3700	18.6100	27.2800	27.2500
770	770	1.5600	9.1100	18.1300	27.2700	27.3500
771	771	4.5500	11.4500	23.0200	36.6100	46.0400
772	772	3.3000	7.9200	27.1200	36.5300	47.8800
773	773	1.4400	5.2900	19.6500	34.9200	37.5300
774	774	2.5400	5.9200	10.1500	28.3700	40.3700
775	775	5.9700	16.1000	25.8600	30.8900	35.8400
776	776	3.2900	11.8800	21.0900	26.8000	31.5400
777	777	4.1000	14.4600	24.9300	29.4200	34.2100
778	778	2.5100	13.6700	23.3500	29.1600	36.8500
779	779	2.5700	9.7500	18.4200	25.2900	30.0400
780	780	2.2300	9.6400	14.8600	19.0800	24.5100
781	781	2.7100	9.4300	19.3800	27.5600	32.7900
782	782	2.4500	9.9000	17.8800	23.3200	27.5500
783	783	1.7800	7.5300	13.4900	19.1000	25.6700
784	784	2.2000	10.6900	19.8600	28.7900	34.1600
785	785	2.5700	11.8300	22.8100	28.1100	33.9300
786	786	2.2600	8.7700	17.0600	22.4700	24.2000
787	787	1.7600	7.5800	16.9700	21.3400	24.0400
788	788	1.5300	7.5900	15.1700	23.6300	28.1800
789	789	1.8600	10.7600	19.4300	27.7000	32.8300
790	790	1.8500	6.6800	14.4500	14.4500	25.3400
791	791	2.0000	8.7900	15.8000	22.2500	27.3100
792	792	2.4500	7.9000	16.4200	16.4200	24.3000
793	793	3.1800	10.1400	18.0900	18.9500	32.2400
794	794	1.3600	7.3900	16.7500	20.3800	24.6900
795	795	1.8400	6.2800	14.6800	16.8100	21.3100
796	796	1.5400	8.1700	15.3400	18.7000	22.5600
797	797	1.9200	7.5000	17.8700	24.3600	30.4500
798	798	1.7600	9.2600	19.7500	26.3500	30.2500
799	799	3.3600	7.8900	16.8800	21.0300	25.7300
800	800	3.1600	9.1800	16.5900	22.2400	26.7000
801	801	3.8900	5.3500	17.4600	23.2800	27.0700
802	802	2.2100	8.4500	18.7100	21.4200	25.5700
803	803	2.6100	9.0300	15.4900	21.7700	27.7800
804	804	2.3100	8.5700	13.4900	19.6200	26.7100
805	805	1.7400	6.1500	12.0700	17.8000	22.4700
806	806	1.7400	6.1500	13.1300	23.6000	26.0400
807	807	4.2800	9.7100	19.7900	28.3600	34.9900
808	808	1.5800	6.4100	14.0700	16.9600	20.0400
809	809	1.4800	5.0800	12.4400	16.1600	18.5200
810	810	1.4200	5.4500	12.6400	16.2100	19.1800
811	811	2.2600	5.2000	12.5900	16.6700	18.9400
812	812	1.6200	6.1500	13.5600	16.7100	19.2200
813	813	2.2700	8.2700	13.2800	18.4900	21.7100
814	814	1.6700	5.3900	12.4200	17.6300	24.3000
815	815	1.6000	6.1100	12.0500	16.6900	27.2700
816	816	2.0900	5.6700	13.7200	20.1700	21.7000
817	817	2.5200	6.4900	14.4600	20.9700	29.2400
818	818	1.3800	5.3900	11.6300	16.0000	18.8300
819	819	2.8600	6.1300	12.0500	17.4500	21.3200
820	820	3.3800	11.9500	19.4900	27.4600	29.4600
821	821	2.2700	7.8800	20.7900	25.8700	31.0300
822	822	1.7500	10.5400	16.6000	26.1000	28.6500
823	823	1.6100	5.3300	13.3300	17.8200	20.6700
824	824	0.8300	5.2400	12.4500	17.6700	19.0000
825	825	1.6700	5.2900	14.5900	17.5600	20.0400
826	826	1.5400	9.2800	18.4500	25.8000	31.9200
827	827	1.7000	6.2100	16.1000	19.0500	24.9100
828	828	2.8300	17.2100	22.4800	31.9200	39.9800
829	829	3.6000	18.0300	26.0700	38.0500	41.9300
830	830	2.1700	12.2000	16.6900	23.7000	27.1200
831	831	2.2500	12.2400	14.9500	28.4400	38.1700
832	832	2.0100	20.1800	21.1600	21.5600	22.8700
833	833	4.0600	19.2600	30.7500	31.2800	41.5100
834	834	1.9300	15.4100	17.5200	20.0100	24.0800
835	835	2.6400	14.3800	15.9900	18.3200	23.2700
836	836	1.7800	11.1500	12.5300	17.3300	20.3500
837	837	1.6000	12.7000	13.8400	19.7800	23.9000
838	838	2.0700	17.2300	17.6900	19.6700	23.1900
839	839	2.7100	15.9200	22.6400	30.0400	43.8800
840	840	3.5800	10.4400	10.8400	15.5200	21.4700
841	841	2.1100	13.0800	15.3600	20.4600	22.7900
842	842	1.7400	10.5200	13.3500	17.8500	20.7400
843	843	2.0600	15.0200	15.2200	17.3800	21.3300
844	844	2.3800	14.4900	15.4100	21.5800	32.3600
845	845	1.8900	12.0900	18.1300	27.5200	31.2600
846	846	2.0400	10.3800	12.4500	16.4400	20.6600
847	847	1.8100	14.0400	14.8600	20.8500	24.5700
848	848	3.7800	15.1400	16.2300	19.6500	25.2300
849	849	1.6300	14.2700	15.4900	20.2200	23.9300
850	850	1.5600	5.7800	22.5100	28.6400	32.4500
851	851	2.0500	3.4300	7.8800	9.8500	18.7500
852	852	1.8600	5.1700	25.8300	25.8100	31.2900
853	853	3.7300	4.4600	21.2400	25.8300	31.7300
854	854	1.6300	6.6300	9.6400	12.4000	14.4200
855	855	2.7400	10.5900	25.5000	31.6700	35.0200
856	856	2.2400	14.2200	19.9500	22.8600	25.8000
857	857	4.4700	11.8200	25.9000	27.5900	28.4900
858	858	0.8500	7.6000	18.0400	19.5500	26.1300
859	859	2.2800	6.7900	10.3800	12.4600	20.4900
860	860	1.0700	9.8800	20.6600	22.2100	37.7900
861	861	2.7200	9.3900	35.9800	35.8500	35.7600
862	862	1.7100	6.9900	15.9000	20.9300	24.6300
863	863	2.1900	5.8600	24.5400	24.7600	29.5700
864	864	1.7900	6.5000	21.6200	27.7000	27.7000
865	865	2.7100	7.5600	26.5400	30.3100	38.6300
866	866	1.7900	5.0700	21.5200	30.7800	32.4000
867	867	3.5100	11.2300	18.4700	26.0400	30.5600
868	868	2.2700	7.5300	23.4900	28.4800	31.4000
869	869	1.7700	8.6400	43.0800	42.2200	41.9400
870	870	2.0400	5.4300	18.3100	20.0400	25.4500
871	871	6.6300	12.2000	19.2500	23.6100	26.6400
872	872	2.9800	6.5700	12.2400	16.8400	20.1500
873	873	1.8900	7.0300	12.8300	17.1600	20.2300
874	874	4.7800	6.2800	14.0700	21.9600	21.9600
875	875	1.8300	6.5600	13.2800	17.9300	20.5500
876	876	1.3000	6.4700	18.5600	26.8000	33.8500
877	877	5.0600	12.0300	22.4100	26.4800	29.0500
878	878	4.2100	10.7100	19.6900	24.0300	31.1100
879	879	4.0300	11.3500	21.6300	27.0600	28.5200
880	880	4.6300	11.3300	19.0600	19.4800	25.8300
881	881	2.4700	7.8200	15.6300	18.6400	20.2900
882	882	4.3500	10.5900	22.7200	26.8700	30.0100
883	883	3.8700	9.2800	15.1800	18.4800	22.3300
884	884	3.3300	9.2900	16.4300	19.2500	25.1100
885	885	3.2200	9.0000	17.7700	18.3100	24.4600
886	886	3.2700	7.5600	15.5800	18.8200	23.6200
887	887	3.7000	11.3400	19.3500	22.3200	27.6600
888	888	2.8600	8.4200	19.7400	25.3000	27.2800
889	889	3.1000	10.7900	23.7200	24.3500	30.5900
890	890	3.8200	11.5600	19.1200	23.0200	28.2400
891	891	3.7800	7.9300	16.0800	21.3500	26.4000
892	892	2.8300	10.1000	19.8600	22.5500	28.7500
893	893	3.2300	11.3400	34.4700	35.3800	36.7600
894	894	3.5700	10.4000	23.7500	38.4900	41.0200
895	895	4.4900	14.0400	27.1700	27.3400	34.6200
896	896	3.5000	14.2700	24.3200	26.3000	27.6900
897	897	3.3500	9.3300	16.9800	20.1400	22.4000
898	898	2.6000	9.9000	16.6200	19.9200	21.8100
899	899	2.6200	7.0400	12.9100	16.0200	21.6500
900	900	3.0600	9.1800	17.3000	19.5600	23.4500
901	901	4.7800	8.7200	18.2700	22.7100	29.0900
902	902	3.4300	8.0500	15.9300	16.1400	22.0600
903	903	3.6000	10.7400	18.8800	18.8000	24.2500
904	904	3.8100	12.5400	22.0400	27.0100	35.5400
905	905	3.5000	12.5200	30.1000	31.5900	33.3200
906	906	2.4200	7.7700	17.5200	20.1100	25.2700
907	907	3.8200	9.4700	20.6000	24.8500	30.0200
908	908	3.7300	7.8600	17.1100	21.6400	29.8900
909	909	3.3600	8.2100	17.3600	21.1800	22.7300
910	910	3.0400	8.6600	15.3600	15.9100	17.7400
911	911	3.0500	16.1400	26.0400	33.4700	37.3000
912	912	5.4600	11.4900	21.6100	32.7300	39.4700
913	913	2.0200	11.0700	23.0800	33.3200	35.7300
914	914	2.6600	10.1800	22.8900	28.4300	32.1600
915	915	7.0100	14.1600	26.7300	36.1800	41.5800
916	916	7.0700	16.1000	25.7300	34.6600	38.1900
917	917	2.8400	10.2000	21.6900	39.7900	43.1600
918	918	2.8800	10.8400	23.0000	25.2000	32.6200
919	919	2.0900	10.8800	19.7600	34.5400	37.4700
920	920	1.1300	11.9500	17.3900	21.0600	32.0700
921	921	5.0200	15.9000	17.3000	31.0700	35.4200
922	922	2.3100	9.3000	15.9800	23.0000	29.0600
923	923	2.9000	11.5400	18.8900	25.7800	32.7400
924	924	3.4100	11.6800	22.1500	24.2300	33.2800
925	925	6.1400	15.8100	26.0900	34.4500	38.1800
926	926	4.8300	12.1000	21.0600	32.5900	38.0200
927	927	2.3300	11.4600	22.3200	33.5000	38.4900
928	928	4.2900	13.6800	25.6400	33.6500	38.4800
929	929	7.1300	15.8500	29.5100	37.7100	41.5000
930	930	1.6500	10.0500	26.6700	38.0100	40.7900
931	931	6.8300	18.6000	26.4000	31.3700	33.9700
932	932	5.0400	11.9900	25.1700	29.9000	34.0600
933	933	6.0300	15.6400	24.9400	30.2800	33.6700
934	934	5.4600	20.2900	28.8100	32.4600	36.6300
935	935	3.7700	14.5200	26.7200	28.7300	37.2800
936	936	4.4300	11.3900	19.7600	26.2300	28.1500
937	937	6.0200	13.1400	19.1800	25.3000	32.1000
938	938	3.5900	7.5100	12.6600	16.8900	18.0400
939	939	1.8400	7.7300	13.5100	17.2000	20.0100
940	940	1.7800	7.7300	14.9200	19.8400	28.3500
941	941	4.1400	9.1700	19.4300	30.9600	31.5300
942	942	3.3900	12.6000	15.6400	19.2400	31.1100
943	943	4.1000	9.1000	16.9900	24.2100	27.2300
944	944	1.8800	8.5300	17.4300	22.7500	25.1300
945	945	3.2200	8.9400	17.2800	22.9300	26.3600
946	946	4.3700	11.3400	18.0000	22.5200	27.3500
947	947	2.3300	5.9100	12.1200	16.1200	20.2700
948	948	1.7100	6.8000	12.3700	16.3100	18.7700
949	949	2.6600	10.1700	18.9000	25.1300	30.6200
950	950	1.8700	6.1300	14.0400	18.5600	22.1500
951	951	1.9900	7.2200	13.3200	17.3100	19.6500
952	952	2.9000	9.4800	18.1800	24.8700	30.1100
953	953	2.5100	10.8900	16.4400	22.9700	27.7800
954	954	2.7900	9.6600	14.2700	21.5900	24.0600
955	955	2.4600	8.8200	18.3100	27.8500	30.6800
956	956	2.7300	12.0100	19.2200	24.0400	32.9300
957	957	3.1400	10.7500	16.5800	24.3000	27.8500
958	958	3.9400	11.7400	19.5400	22.3000	27.2600
959	959	3.2000	12.2600	19.3400	26.6000	31.0100
960	960	2.6200	8.5900	15.7300	19.4500	21.8100
961	961	3.5800	9.6800	19.2900	26.7400	29.9700
962	962	1.4100	8.3600	14.5100	18.5600	23.6100
963	963	2.0500	7.7700	17.8800	22.6400	26.5600
964	964	4.7700	13.0900	23.0600	30.6200	34.9500
965	965	1.2800	8.8500	15.4600	21.5500	29.6200
966	966	2.5700	8.5200	19.0700	24.5600	29.8900
967	967	6.0100	12.0800	25.3200	32.0300	38.3000
968	968	2.6600	9.4800	17.6100	24.1700	30.4700
969	969	4.3200	11.5600	26.1300	33.0500	36.9400
970	970	4.1100	12.8800	20.0300	25.7000	29.2200
971	971	5.5500	13.0200	20.0000	28.4300	31.1600
972	972	2.6200	9.0300	15.5400	19.0100	21.0300
973	973	5.0700	10.1800	15.6800	19.9400	20.8600
974	974	3.4500	16.6100	22.6200	29.9000	31.9900
975	975	2.6100	9.7600	14.8200	28.5600	33.4600
976	976	3.9400	9.7100	18.4200	23.3200	27.6400
977	977	1.3200	5.8700	11.6800	21.0700	24.9900
978	978	1.3700	4.7600	13.2300	17.4400	24.9900
979	979	1.2600	5.5300	20.0100	27.0000	33.6000
980	980	1.7800	6.1900	20.2300	27.0900	27.2700
981	981	1.7800	6.5700	12.7400	18.9100	20.7700
982	982	0.7600	5.4700	11.6900	15.3000	19.1500
983	983	0.6500	4.4400	11.8000	15.6200	15.7000
984	984	1.3200	4.3600	9.7200	16.1400	18.2100
985	985	1.4800	6.3700	14.1400	21.0500	24.9800
986	986	1.0400	4.2400	14.3800	26.4600	26.7300
987	987	1.5700	5.3800	11.5500	26.8300	27.1200
988	988	2.2900	8.5100	15.0000	15.3100	22.1700
989	989	1.1600	4.0800	17.9200	17.9000	19.0500
990	990	1.8900	7.4700	17.8300	17.9200	19.1300
991	991	2.2600	6.8900	13.2600	18.0000	20.6700
992	992	0.7400	4.2200	11.5000	20.5800	20.7500
993	993	2.2400	5.5500	10.6200	14.3100	17.3900
994	994	1.4100	5.5200	11.3000	16.4100	22.9800
995	995	1.1600	6.7800	12.9400	13.0900	19.6900
996	996	1.1700	5.6800	13.6800	17.2800	20.7300
997	997	1.5100	5.5000	10.1900	17.2600	20.7300
998	998	1.5900	4.3100	9.5400	16.1400	16.6800
999	999	1.5600	6.4700	17.9000	26.9700	27.3500
1000	1000	1.1400	4.8200	10.1000	18.3900	18.4500
1001	1001	1.4800	4.7700	13.4800	14.0900	16.1200
1002	1002	1.1700	5.4100	18.8800	24.9900	25.0800
1003	1003	1.0700	6.0400	10.8300	14.0500	18.1400
1004	1004	1.5300	5.2100	12.1800	16.1500	18.3600
1005	1005	1.0100	4.5500	10.9000	19.1600	19.3900
1006	1006	1.6800	5.7400	11.8800	20.0500	20.2500
1007	1007	1.7700	6.2600	18.3700	27.0600	28.9600
1008	1008	1.8200	6.1300	20.1600	25.3200	29.2400
1009	1009	1.6000	6.5200	19.5600	27.9600	32.4400
1010	1010	1.1300	5.6300	19.5200	27.6800	27.8200
1011	1011	1.4900	7.9000	17.6500	25.1800	34.0900
1012	1012	1.8700	5.8100	11.2600	16.0200	20.4400
1013	1013	1.1400	4.2600	9.5900	13.4800	15.9900
1014	1014	1.3900	6.1300	10.7500	15.6000	20.5600
1015	1015	1.6000	4.4400	10.2300	20.4500	24.9700
1016	1016	2.0500	5.4800	12.3300	18.0300	21.9400
1017	1017	2.3100	5.5200	12.1400	17.4800	23.2200
1018	1018	4.1200	10.0000	15.1800	21.2800	29.4800
1019	1019	4.4200	10.8700	22.9100	26.5400	29.5400
1020	1020	3.4800	11.6800	22.8000	30.2700	35.8400
1021	1021	1.4700	3.5700	8.8500	13.2700	16.6600
1022	1022	1.6500	6.2200	12.1800	17.9700	24.4100
1023	1023	1.9900	6.2800	9.9400	14.1900	21.5900
1024	1024	4.4100	10.3100	18.9100	25.0400	32.5900
1025	1025	1.6700	5.6400	14.6000	19.4600	23.1100
1026	1026	1.3000	4.4600	10.7800	14.7200	17.8200
1027	1027	2.5100	6.2400	23.7300	29.4900	33.5600
1028	1028	1.7500	5.9700	13.4800	21.4500	26.2500
1029	1029	1.2700	6.8800	14.7100	30.5900	39.9700
1030	1030	5.2800	12.6500	25.0200	36.8900	48.3400
1031	1031	1.3100	4.7500	11.8500	15.8400	22.2600
1032	1032	1.6000	5.9600	12.4100	21.5900	29.4800
1033	1033	2.0600	9.6100	24.0500	31.3900	38.1900
1034	1034	2.2500	5.1100	14.6500	20.6900	24.8300
1035	1035	2.5900	6.0900	10.7200	19.5300	26.6100
1036	1036	1.6100	7.5100	15.3000	24.5600	26.6300
1037	1037	2.5400	7.2600	11.2700	15.6500	18.3700
1038	1038	1.8800	5.2800	15.1900	26.3500	30.7200
1039	1039	4.2100	6.4300	14.4900	19.4000	33.0700
1040	1040	3.2200	7.8600	22.0900	31.4300	37.1400
1041	1041	3.7900	9.4200	14.4500	28.7000	28.7000
1042	1042	1.7000	4.2000	10.1100	17.4800	24.0600
1043	1043	1.9500	5.1000	12.4700	16.8000	20.5100
1044	1044	1.6300	7.7000	14.6700	29.5200	34.3800
1045	1045	3.0000	10.2300	17.3000	19.7500	25.3300
1046	1046	2.6100	7.5400	14.3100	18.1900	20.9600
1047	1047	3.4700	12.5700	20.7000	27.5800	30.4300
1048	1048	3.8600	11.1500	17.9200	24.7800	28.1500
1049	1049	1.4400	8.3100	19.0000	22.2900	24.4200
1050	1050	2.1300	7.0100	12.9800	20.4200	25.4300
1051	1051	2.2300	7.6800	17.9900	21.3200	25.9600
1052	1052	9.0700	14.3000	18.8000	18.8000	18.8000
1053	1053	4.7700	14.2100	22.8400	30.5700	33.1600
1054	1054	1.6700	6.6300	12.5100	15.8600	20.9800
1055	1055	1.4800	5.9700	11.9600	18.4400	23.3800
1056	1056	1.3300	6.1200	9.7500	9.7500	9.7500
1057	1057	1.4400	9.6300	14.2700	18.0800	24.4500
1058	1058	1.3000	5.0900	11.7700	20.1400	25.3500
1059	1059	2.0500	11.8300	11.8300	16.2700	19.8200
1060	1060	2.1600	13.0000	13.0000	16.9300	19.9400
1061	1061	1.3900	13.0700	13.0700	15.2400	18.4000
1062	1062	1.4500	16.3100	16.3100	21.1400	23.7200
1063	1063	1.7500	13.7800	13.7800	20.0600	22.5800
1064	1064	2.6600	15.0500	15.0500	20.4100	25.3600
1065	1065	1.5600	13.4300	13.4300	19.8100	26.1900
1066	1066	3.5900	17.2800	17.2800	19.7700	27.7900
1067	1067	1.7700	11.5200	11.5200	18.0300	22.0400
1068	1068	2.0000	12.0600	12.0600	16.1500	19.5400
1069	1069	2.4100	8.7200	14.9000	20.7600	25.0800
1070	1070	1.5600	8.5600	15.7900	21.3400	26.2300
1071	1071	2.0700	6.2800	12.2600	17.3400	21.1800
1072	1072	2.5100	6.3500	12.8200	15.8900	18.7500
1073	1073	2.3300	7.5900	13.0300	16.7500	20.6600
1074	1074	1.6200	6.6400	12.9300	17.6900	20.2100
1075	1075	1.3200	6.0100	11.3100	14.3800	17.0400
1076	1076	2.0700	6.9400	12.9400	16.6100	21.3600
1077	1077	1.9000	6.8800	12.6900	16.3300	18.8900
1078	1078	1.8600	6.0000	12.4600	17.4800	20.6800
1079	1079	1.9200	5.0000	10.8700	15.9900	17.9400
1080	1080	2.8100	5.5600	12.4200	16.6100	20.7900
1081	1081	3.4800	7.8400	15.2500	18.7400	27.5000
1082	1082	2.6900	6.9900	12.1700	13.4600	17.1300
1083	1083	5.0100	9.6300	15.8100	19.2300	21.9300
1084	1084	2.6100	8.5000	16.3500	21.8300	25.5300
1085	1085	2.8400	7.2000	13.8000	19.9500	22.8300
1086	1086	1.8800	6.4500	10.0000	13.6100	16.4700
1087	1087	1.4500	6.1900	10.9200	17.2200	21.7500
1088	1088	1.6900	5.5300	12.9700	17.5400	19.6000
1089	1089	1.9000	6.6500	15.2500	21.5200	25.4700
1090	1090	2.3100	8.2200	13.8900	22.8300	27.7300
1091	1091	2.2500	8.0300	15.4700	22.3200	28.5900
1092	1092	2.7000	8.2800	16.8400	21.5500	25.3300
1093	1093	1.8500	6.2600	10.2800	14.2800	16.8000
1094	1094	2.1800	6.2200	10.2800	15.7300	17.9800
1095	1095	1.7500	5.5200	11.0200	17.0200	19.3600
1096	1096	1.5100	6.5100	14.0900	18.0900	21.1500
1097	1097	2.0600	5.5900	10.8000	14.3400	17.6300
1098	1098	1.9100	5.8200	11.4700	15.3200	17.7300
1099	1099	1.5000	4.6700	9.9400	13.6000	16.3900
1100	1100	1.2900	4.9900	10.1800	14.0900	16.2100
1101	1101	1.1000	5.5300	11.6000	15.1700	18.0700
1102	1102	2.0400	5.8100	11.6300	16.3500	19.0100
1103	1103	2.2100	6.0900	12.9400	17.7400	20.6100
1104	1104	1.9800	6.1900	12.1600	15.8500	18.2200
1105	1105	1.2600	4.3700	9.7600	13.5200	15.9900
1106	1106	1.6700	4.8500	8.9800	12.4300	14.0100
1107	1107	1.7400	4.6100	9.7700	13.1900	16.7000
1108	1108	2.7300	5.8700	12.0100	18.0300	20.9800
1109	1109	2.6800	6.8800	14.5900	18.8600	21.5600
1110	1110	1.5200	5.7800	11.2100	14.7300	17.7000
1111	1111	2.5000	5.8200	11.4900	16.9700	18.5700
1112	1112	1.5500	4.5800	11.1000	15.0800	17.0300
1113	1113	1.8900	5.2000	11.7300	14.9400	17.2300
1114	1114	1.5700	5.2400	10.4900	14.1100	16.2800
1115	1115	1.0300	4.7200	9.6500	13.5100	16.1600
1116	1116	1.9900	8.5000	12.6300	18.2300	21.1400
1117	1117	1.3600	5.7200	12.5100	16.4000	19.0600
1118	1118	1.5100	5.0400	9.8400	14.3100	16.0700
1119	1119	1.2100	4.6700	10.2400	12.7300	14.3100
1120	1120	2.2800	6.3700	11.3800	16.6600	20.3000
1121	1121	1.3900	3.4500	8.2900	11.1400	15.3800
1122	1122	1.7000	7.4900	16.5300	21.1700	26.1500
1123	1123	1.9900	5.4900	10.5100	13.9300	17.6700
1124	1124	1.0200	5.8800	12.2400	15.4900	18.7600
1125	1125	1.6200	6.5000	13.4400	18.1600	20.0100
1126	1126	0.8900	3.8400	11.1200	15.9500	18.5500
1127	1127	1.1400	3.9300	8.9400	12.9700	15.3200
1128	1128	1.1400	5.1200	10.7100	15.4000	19.0700
1129	1129	1.7300	5.5700	11.6200	17.6700	20.3300
1130	1130	1.8500	5.0600	12.4000	16.8300	20.3400
1131	1131	2.0000	5.1800	12.1000	15.9300	19.9200
1132	1132	1.4700	3.6500	9.5400	13.9500	16.3400
1133	1133	1.9500	6.0000	10.8300	15.2100	18.3800
1134	1134	1.1800	7.1900	15.3400	21.7600	27.7500
1135	1135	2.4000	6.5400	13.9500	19.4500	22.6900
1136	1136	2.7900	9.7000	21.5500	26.6800	31.6300
1137	1137	0.7800	4.4100	10.8600	15.3200	22.4100
1138	1138	1.2200	6.0800	12.8100	19.0600	22.0100
1139	1139	1.6700	4.8100	10.1100	16.3700	19.4400
1140	1140	2.0500	5.1000	10.9900	15.9300	19.4000
1141	1141	1.8400	4.8300	9.9700	14.6500	16.9100
1142	1142	1.5000	5.3300	11.9200	16.2400	18.8000
1143	1143	2.0000	7.2600	14.4300	19.3200	21.1300
1144	1144	1.8000	4.5400	7.9600	19.3300	21.7400
1145	1145	1.3400	5.8800	13.6600	19.4500	23.2400
1146	1146	2.2800	7.1200	15.1000	21.4000	27.1700
1147	1147	2.6600	7.7200	11.6500	16.5800	19.4500
1148	1148	1.2900	4.5500	15.0300	19.0800	22.8800
1149	1149	1.5000	4.9400	12.3900	16.8800	19.6800
1150	1150	2.0200	5.2400	10.5100	14.6500	17.7100
1151	1151	1.0300	3.6600	7.9700	13.0000	16.0300
1152	1152	1.3900	3.5600	6.8300	11.0100	12.5900
1153	1153	1.9800	6.0900	9.9400	14.3500	17.0000
1154	1154	3.4500	7.9700	21.6600	25.8900	30.0000
1155	1155	2.6200	9.6600	12.9900	16.4100	19.2400
1156	1156	2.5900	9.4100	17.0200	19.9700	29.0800
1157	1157	2.5900	7.4300	14.3200	23.7100	27.8500
1158	1158	2.1100	7.7400	14.5500	18.9700	24.0200
1159	1159	2.0200	4.4600	17.9900	21.7300	25.5400
1160	1160	4.6100	10.9400	19.1500	23.3900	32.2100
1161	1161	3.5600	8.8500	16.8400	22.2200	32.5500
1162	1162	2.3800	8.8100	15.3000	20.4700	23.3500
1163	1163	2.7100	8.1500	15.6200	25.5500	29.2300
1164	1164	1.7900	6.0500	16.2500	21.1200	32.7600
1165	1165	2.4400	7.8100	14.0000	19.2900	21.9300
1166	1166	2.5100	8.3400	14.9400	19.2300	29.1200
1167	1167	1.8000	6.2500	12.3800	19.6300	26.3800
1168	1168	2.6900	6.9400	12.9500	19.0300	24.2200
1169	1169	2.5200	7.9100	15.4000	24.0400	30.1400
1170	1170	1.1800	7.6000	14.3800	19.3500	23.3700
1171	1171	4.1800	10.7700	18.6900	29.3400	32.2000
1172	1172	3.8200	12.7600	20.5300	30.8500	37.9400
1173	1173	2.3000	8.2400	15.2000	20.5000	24.6000
1174	1174	3.0700	7.2100	14.6900	19.3000	23.4800
1175	1175	2.1600	8.4600	14.4200	21.1100	26.2600
1176	1176	2.0200	6.5100	14.1700	20.6600	24.3400
1177	1177	0.8100	4.5700	14.0600	21.0500	25.7700
1178	1178	3.9300	7.4400	15.1000	16.5500	18.4500
1179	1179	4.2900	8.3100	17.9000	22.2400	27.6700
1180	1180	2.9500	8.6400	16.3200	21.5100	24.1800
1181	1181	3.5100	11.6400	25.5600	37.1400	41.7400
1182	1182	3.7800	8.9300	14.8500	18.7400	20.7000
1183	1183	2.6100	8.3300	15.8600	21.1200	25.2400
1184	1184	4.0100	12.2500	23.7300	27.7600	30.8200
1185	1185	1.6900	5.7100	11.9900	17.2100	20.1600
1186	1186	1.9900	7.7200	16.4100	20.3600	25.7200
1187	1187	1.1200	5.0000	11.2100	16.5300	19.7400
1188	1188	2.2600	8.1500	15.0800	20.9400	25.1300
1189	1189	2.7200	13.7100	21.7900	27.1500	35.8600
1190	1190	1.1200	10.5000	16.5600	21.0700	25.3300
1191	1191	2.6700	7.9700	19.8100	26.3700	31.4500
1192	1192	2.1600	6.2300	9.9100	19.9000	22.6600
1193	1193	2.7800	7.3600	13.6700	19.0800	24.5500
1194	1194	1.9500	6.2600	11.1200	16.1200	18.9800
1195	1195	4.4600	9.7300	17.9500	25.3200	28.7200
1196	1196	3.2700	10.4500	21.6500	28.0000	34.2000
1197	1197	2.3700	9.9900	18.2000	24.6400	26.9800
1198	1198	1.9200	9.8900	15.4500	20.9400	31.2300
1199	1199	2.5500	6.7800	14.3700	15.7100	18.8300
1200	1200	1.0400	5.5400	16.2500	23.1300	26.5800
1201	1201	5.8200	9.2500	10.6100	18.5000	23.3400
1202	1202	6.1300	10.5200	19.6100	21.0700	29.9400
1203	1203	4.6700	9.9600	14.8400	22.3300	30.5900
1204	1204	5.1700	10.2900	15.5800	19.0000	21.7300
1205	1205	4.9300	9.7300	17.5100	19.8000	24.4100
1206	1206	4.9100	10.1800	19.3200	24.5000	29.8300
1207	1207	4.9200	10.6700	19.8000	24.2500	30.0700
1208	1208	4.6900	12.7200	20.3000	25.3800	30.7400
1209	1209	4.3400	11.7200	18.1700	26.3300	31.7700
1210	1210	5.8700	12.6000	21.8500	25.5300	28.8800
1211	1211	4.8800	11.8400	18.1300	24.8200	30.6800
1212	1212	3.4000	10.0700	13.6400	13.7400	15.1800
1213	1213	5.0600	11.1700	18.8600	29.5500	33.9800
1214	1214	5.3300	10.1700	19.3800	23.3500	29.0600
1215	1215	4.8700	11.1300	17.7900	19.1500	20.9400
1216	1216	4.2700	10.7400	14.7600	16.1100	19.6500
1217	1217	4.9300	11.2500	17.1600	19.6700	24.1200
1218	1218	3.6900	10.0900	15.0100	18.7600	21.4300
1219	1219	3.0600	14.7300	22.9100	29.5400	32.3500
1220	1220	3.5300	12.3800	24.0100	26.2300	29.8800
1221	1221	4.3100	11.2900	20.3100	22.9800	27.7500
1222	1222	5.0300	12.3100	19.1200	23.2900	27.9300
1223	1223	2.6800	10.0000	15.2500	19.4400	25.1000
1224	1224	6.0400	21.0400	29.1700	39.9400	45.0500
1225	1225	1.4100	4.3200	10.9300	16.5300	18.4700
1226	1226	1.0300	5.8000	11.3000	16.0300	21.5000
1227	1227	1.8200	7.1900	15.8200	20.8400	24.7600
1228	1228	2.7600	5.4800	12.3800	15.6600	19.5500
1229	1229	1.0500	6.3400	14.7500	18.3500	22.0100
1230	1230	1.6100	5.3500	12.8500	19.2700	21.8100
1231	1231	1.2700	4.9000	9.6200	13.5800	16.4500
1232	1232	2.9700	6.4400	19.7300	20.3000	30.0700
1233	1233	1.4000	8.5900	16.5100	22.1800	29.7100
1234	1234	1.3400	4.2700	10.5100	14.3400	16.9800
1235	1235	2.8700	6.5700	16.9100	23.0700	27.5100
1236	1236	1.1900	4.8500	9.0200	13.1400	15.5900
1237	1237	1.2000	6.6600	13.7600	19.3500	22.9100
1238	1238	1.3300	3.8900	10.8600	15.4300	17.9400
1239	1239	1.2200	4.7500	11.0200	14.6800	17.5200
1240	1240	2.8000	5.4200	13.3800	20.1000	22.6500
1241	1241	1.6800	6.4100	13.7200	16.6100	20.0400
1242	1242	1.3900	8.1900	21.5900	29.9700	37.4700
1243	1243	0.4900	7.1600	18.9400	18.9900	20.7300
1244	1244	0.3800	9.3100	20.9600	21.0500	30.4900
1245	1245	0.9000	8.4200	21.5000	32.7800	42.7100
1246	1246	1.6300	9.2700	22.9800	29.0100	32.5100
1247	1247	3.0900	8.7300	19.6800	22.6000	30.0300
1248	1248	2.0100	9.9800	21.9800	27.9800	32.9700
1249	1249	2.0100	9.6200	21.1600	28.8200	40.8600
1250	1250	1.1700	9.0000	17.5700	25.1800	36.8700
1251	1251	2.0200	9.6300	17.6900	28.5600	39.5800
1252	1252	1.9000	9.6100	17.3200	24.0000	29.8500
1253	1253	1.8600	9.8100	20.9100	35.6500	39.6600
1254	1254	2.0000	12.2200	21.6800	23.0100	28.4700
1255	1255	2.4300	9.9700	16.7600	29.3400	34.3700
1256	1256	2.0300	9.4800	18.4600	26.1900	35.0100
1257	1257	1.6900	9.8800	18.3800	27.0000	32.4700
1258	1258	0.8200	9.7600	15.1000	26.4500	38.3300
1259	1259	1.4400	9.7700	25.9300	37.9300	41.7800
1260	1260	2.0800	9.6200	22.2600	24.0500	32.3400
1261	1261	3.5900	14.0900	30.7300	52.1500	52.2200
1262	1262	2.0600	11.9700	25.9700	32.2000	39.6400
1263	1263	1.6700	8.9800	20.1000	20.1400	21.4500
1264	1264	1.5300	11.0900	27.6600	40.4200	44.8800
1265	1265	1.9100	11.4800	24.4900	34.9100	46.2900
1266	1266	0.9300	9.7700	17.1800	20.1700	28.5700
1267	1267	0.8900	9.3900	18.1500	21.1100	26.8400
1268	1268	3.9400	9.5700	19.5700	30.4300	41.8300
1269	1269	1.3200	9.4700	18.2400	24.6300	31.0600
1270	1270	2.6300	9.6800	20.5300	36.1000	37.2800
1271	1271	2.9000	11.0900	24.2300	30.9900	30.9900
1272	1272	1.8900	9.5900	22.3300	22.4200	31.1600
1273	1273	1.1400	9.5600	20.9600	21.0000	21.5300
1274	1274	2.1600	9.0900	21.5300	29.8000	35.1500
1275	1275	2.5500	9.3500	21.8100	30.9200	40.9500
1276	1276	1.8900	9.7500	18.1700	26.4700	32.8400
1277	1277	2.3300	9.4100	16.5700	22.1100	28.4800
1278	1278	0.7000	9.6600	20.5200	20.5600	26.6200
1279	1279	2.5500	9.5900	22.1400	33.6800	40.4300
1280	1280	1.2800	9.6200	25.3800	28.9700	39.2000
1281	1281	1.3500	8.8900	20.7800	32.9500	42.5000
1282	1282	0.4100	8.4000	22.0200	30.4700	34.0200
1283	1283	1.4700	9.7800	21.4700	21.5000	21.5000
1284	1284	2.7900	9.0000	19.3500	28.4800	40.0300
1285	1285	1.5500	9.9000	25.0200	32.8100	59.4900
1286	1286	1.9900	15.9700	25.9800	32.9800	42.9900
1287	1287	1.3400	10.0800	25.2500	27.4300	33.0700
1288	1288	1.1700	9.2300	19.3600	29.0000	35.7600
1289	1289	0.7900	10.0900	22.4400	22.4400	22.4400
1290	1290	1.3800	9.0800	20.0700	20.1000	22.1200
1291	1291	2.0900	9.3000	18.9600	25.5600	31.9800
1292	1292	2.4100	9.9300	17.6400	17.6800	20.4400
1293	1293	1.6900	9.3200	24.4300	24.4800	24.4800
1294	1294	1.1600	9.1800	23.1300	23.1300	23.1300
1295	1295	0.9000	10.6300	24.5100	36.1500	41.7900
1296	1296	0.9500	9.6400	21.4100	34.8700	41.7000
1297	1297	3.4600	10.8100	19.5100	30.1400	38.7900
1298	1298	2.0500	8.5600	19.4900	28.9300	36.4100
1299	1299	3.6600	13.2300	21.3500	29.0300	35.5300
1300	1300	7.4000	20.8000	35.4500	45.9700	48.9600
1301	1301	5.7800	18.9900	28.8400	35.4700	39.4800
1302	1302	5.6600	13.5200	21.2700	39.9900	43.3100
1303	1303	4.9700	11.0900	16.9700	26.8400	34.5000
1304	1304	2.9800	8.4400	21.1500	29.8500	34.9100
1305	1305	3.0700	8.9800	17.9600	25.4900	30.6400
1306	1306	3.1800	9.2500	19.3800	29.0600	34.9700
1307	1307	3.0100	8.9600	20.9900	28.9500	40.7600
1308	1308	3.3500	9.4000	18.9800	28.9700	34.2500
1309	1309	2.8900	6.4200	16.0500	22.4600	28.8800
1310	1310	2.9900	12.4300	20.7600	25.8600	36.3400
1311	1311	2.7800	8.9600	18.6100	27.7900	34.9300
1312	1312	2.8900	9.1000	19.0000	29.9800	32.3800
1313	1313	3.1500	5.7500	16.2000	22.2400	32.6300
1314	1314	2.5400	8.9800	19.2000	30.1100	34.0500
1315	1315	3.0000	10.9000	18.4300	31.6800	38.7500
1316	1316	2.6300	8.8200	19.4000	26.9600	32.5100
1317	1317	2.9800	8.9700	19.0600	30.3600	33.0000
1318	1318	2.2100	8.5200	19.5800	27.3600	32.6700
1319	1319	2.9900	9.0200	18.7800	28.9900	31.2700
1320	1320	3.9000	9.3600	20.8800	29.1400	37.0700
1321	1321	3.9100	7.6400	19.6800	24.9900	35.2700
1322	1322	2.5100	6.8000	13.1000	23.7700	25.7200
1323	1323	2.6300	6.3700	12.9500	29.0300	33.9200
1324	1324	3.6200	9.5800	23.3400	29.3400	36.8400
1325	1325	4.1100	9.6000	23.1300	29.8700	37.9700
1326	1326	2.4900	8.5100	18.1900	27.1700	36.9500
1327	1327	4.0100	8.1100	17.0300	26.9500	35.3700
1328	1328	2.6900	8.2000	17.3700	28.4400	35.0300
1329	1329	2.5000	10.9600	18.0100	32.1800	36.0600
1330	1330	2.7100	8.5200	17.9700	27.9800	34.9700
1331	1331	3.2900	7.5700	15.1100	21.4300	32.0300
1332	1332	3.0600	9.1600	19.1100	30.1400	32.3500
1333	1333	3.0000	9.1200	17.6800	30.8700	35.0500
1334	1334	3.0100	8.9800	18.8200	30.0000	32.6200
1335	1335	2.5600	9.1300	19.3500	29.8900	30.2800
1336	1336	4.3800	9.5500	18.2000	27.0700	34.7200
1337	1337	3.7100	8.9200	18.9700	28.9800	35.1000
1338	1338	3.4900	6.9800	15.7400	29.5600	35.6800
1339	1339	4.2400	8.9900	19.2100	30.0000	35.6300
1340	1340	3.7400	7.7400	19.4400	29.9700	40.2900
1341	1341	4.2800	12.7600	29.9200	42.6400	42.7400
1342	1342	1.2100	4.5600	9.8000	18.8600	19.0200
1343	1343	1.2000	5.9200	11.0000	33.6900	33.8800
1344	1344	1.9300	5.9800	12.6700	25.4300	31.0700
1345	1345	0.9800	5.7400	14.0100	28.7800	34.5500
1346	1346	3.4400	7.9800	16.9100	27.3200	28.3800
1347	1347	2.9900	9.8400	21.6400	29.0000	36.4200
1348	1348	1.5500	5.3500	14.7700	19.2300	19.3900
1349	1349	1.3500	4.1200	9.5400	13.2400	18.3900
1350	1350	1.8000	4.6800	10.3300	14.4200	17.1900
1351	1351	1.6900	8.9400	19.3000	31.6600	33.2900
1352	1352	3.0600	11.6200	21.0500	29.2300	31.5100
1353	1353	8.8700	34.2000	43.7600	45.0300	47.1000
1354	1354	1.7600	14.1800	22.0000	30.9000	41.2000
1355	1355	1.0200	5.2800	15.5600	16.0400	19.4300
1356	1356	12.8100	28.6100	48.7300	61.0700	64.8000
1357	1357	7.3900	18.9200	25.9500	37.1400	44.8100
1358	1358	1.4200	5.7500	11.9600	16.0800	20.4600
1359	1359	1.1600	6.5000	16.6500	28.6700	35.1300
1360	1360	1.9900	8.2200	19.6300	23.9900	24.1300
1361	1361	1.4500	7.8700	15.2400	18.3500	18.7700
1362	1362	1.7500	5.8800	18.0600	28.6900	29.3800
1363	1363	1.8700	5.7100	20.7900	24.3700	24.5500
1364	1364	3.4600	5.7400	13.9200	21.2100	24.7600
1365	1365	0.3700	7.0100	20.8900	26.2100	40.4900
1366	1366	0.8900	15.7500	28.1500	37.1000	50.1900
1367	1367	2.1300	17.1300	36.2200	39.7700	50.1900
1368	1368	0.9100	14.7200	29.5000	37.2900	45.0700
1369	1369	2.8400	10.2600	26.2100	47.5700	52.9400
1370	1370	1.1700	11.1300	26.6700	31.0200	44.1000
1371	1371	5.3200	14.3200	27.9200	38.2200	45.5300
1372	1372	0.9600	15.6700	22.7200	34.9900	43.4300
1373	1373	4.9300	15.7900	31.7600	39.0200	47.4600
1374	1374	1.2600	10.0000	18.1900	22.7800	38.6200
1375	1375	1.3900	6.2300	18.1100	22.6400	36.9800
1376	1376	1.4000	5.1400	22.9200	29.9100	39.5300
1377	1377	0.6100	4.4400	11.3100	16.1500	21.7400
1378	1378	0.5500	4.1500	11.2900	13.9700	22.8000
1379	1379	1.5900	7.0900	16.5400	23.9700	40.4500
1380	1380	0.8300	6.2500	18.3300	23.1400	38.2600
1381	1381	1.0700	6.3000	15.2300	20.5800	37.1300
1382	1382	0.7400	6.7200	13.9600	23.1200	43.1900
1383	1383	1.0100	6.7800	19.5900	21.0900	37.6000
1384	1384	0.9500	6.5300	15.0300	25.0900	45.0600
1385	1385	0.8600	6.9300	12.9200	24.4400	40.1300
1386	1386	1.4200	7.1100	14.4000	24.7500	42.9400
1387	1387	1.0400	6.1400	14.5500	22.8100	45.3100
1388	1388	0.7700	6.0800	14.6700	18.1100	31.2100
1389	1389	1.1500	8.6000	23.6200	32.7600	42.7000
1390	1390	1.0900	9.2100	18.6400	32.9600	48.3400
1391	1391	1.4100	8.3000	16.0500	21.3500	37.3700
1392	1392	2.7900	12.5200	20.4600	22.8300	32.7300
1393	1393	1.5300	8.4400	19.0900	21.3800	33.7200
1394	1394	1.2500	5.4800	18.4300	25.3000	37.8400
1395	1395	1.1400	5.1400	13.9000	21.9600	33.0200
1396	1396	1.0500	8.4100	18.6700	24.5200	34.5700
1397	1397	3.8900	12.1000	23.5600	33.5200	45.3700
1398	1398	4.7500	24.2800	40.3300	56.5000	60.4700
1399	1399	1.6400	7.8300	21.4400	30.5500	42.0700
1400	1400	0.9600	7.0600	22.0300	32.4000	41.2600
1401	1401	1.2700	9.9700	16.9700	19.4000	36.7100
1402	1402	1.3200	7.4900	18.3600	18.3500	29.5500
1403	1403	2.2500	7.1100	25.3200	37.9500	51.3100
1404	1404	5.5900	13.0900	22.8900	23.8600	40.9500
1405	1405	2.1900	12.4800	26.2000	51.8600	51.8600
1406	1406	1.2200	11.9600	18.0300	20.3900	23.0200
1407	1407	2.0800	10.5100	22.2000	32.0700	41.9300
1408	1408	2.3700	10.8500	24.7300	25.9800	40.3900
1409	1409	3.0900	9.6000	14.3000	23.0400	26.1700
1410	1410	1.1300	7.6800	14.5800	16.9700	25.5300
1411	1411	4.9200	13.8900	24.5000	38.1300	41.0800
1412	1412	5.1600	15.0500	22.4300	29.5200	38.0700
1413	1413	6.5500	12.6900	19.0800	45.2100	48.5000
1414	1414	1.8000	8.0300	23.8000	29.3200	36.5100
1415	1415	1.2100	8.5900	20.4200	26.7900	37.3200
1416	1416	3.6700	7.9100	16.3100	30.8300	39.4900
1417	1417	4.2400	14.2100	24.8500	36.2200	44.1400
1418	1418	7.0100	8.9500	13.3600	36.3200	38.5000
1419	1419	2.1600	7.6300	15.9800	24.6300	27.7700
1420	1420	1.9700	5.9100	15.9600	23.4800	30.3800
1421	1421	4.5700	9.0500	15.6300	22.8600	28.2300
1422	1422	6.9900	17.8200	28.1400	35.8800	42.4600
1423	1423	6.8300	18.2600	28.4800	38.0100	46.3100
1424	1424	7.1200	17.1100	29.5100	34.5700	45.0300
1425	1425	4.3200	7.6200	10.9500	31.6100	36.7700
1426	1426	2.2100	10.9900	21.0200	29.0700	31.6600
1427	1427	3.9700	11.0600	17.4600	24.8600	35.1800
1428	1428	1.8400	8.2700	15.9600	17.0300	21.9400
1429	1429	2.7300	5.8900	10.7800	14.1300	19.6500
1430	1430	1.7800	5.4600	12.6400	15.6600	18.7800
1431	1431	3.4200	17.0600	29.9200	38.6200	45.2200
1432	1432	6.2700	14.0200	25.2400	31.2600	37.9900
1433	1433	3.6200	11.4300	21.7100	25.5000	32.5700
1434	1434	6.9300	11.1900	11.9400	32.1200	39.2300
1435	1435	5.3600	15.2300	24.8500	32.3400	39.9900
1436	1436	6.5000	16.0700	16.0700	33.2700	43.0500
1437	1437	6.5500	16.4900	20.9100	33.0300	37.0300
1438	1438	4.6400	14.4700	28.5700	32.4500	37.9400
1439	1439	4.1700	11.6300	19.9700	29.5000	38.7800
1440	1440	6.3000	15.8700	25.9900	32.7000	42.0100
1441	1441	6.5000	15.8300	27.6400	32.7500	42.3200
1442	1442	6.4700	14.9600	25.1900	33.5300	39.7500
1443	1443	4.3100	11.3000	17.7400	25.8200	35.6200
1444	1444	4.5100	10.0600	19.5500	29.3400	36.1700
1445	1445	2.4900	13.7000	22.3800	30.9600	40.0300
1446	1446	2.0300	12.2000	20.0700	31.2100	37.1900
1447	1447	6.1200	10.7200	24.9200	29.9700	37.9600
1448	1448	2.8200	12.4300	24.6500	34.5500	41.3700
1449	1449	3.5100	8.9200	16.3400	26.4100	35.1700
1450	1450	2.6200	13.3000	21.4100	26.7300	35.9200
1451	1451	6.3200	6.9900	27.0000	31.7300	38.9100
1452	1452	4.0100	7.6400	23.9900	31.2800	37.7700
1453	1453	3.2400	9.0200	24.9900	32.3100	38.4700
1454	1454	3.3800	17.5600	27.0700	31.9400	39.3500
1455	1455	4.3200	14.7000	21.7200	35.4400	45.2200
1456	1456	6.5000	9.1500	22.6100	32.3800	43.2500
1457	1457	5.0000	16.1300	26.7100	36.0600	46.3400
1458	1458	1.9400	8.7600	18.5400	27.0400	31.6600
1459	1459	2.5700	10.0800	19.2600	29.0600	35.0200
1460	1460	3.7200	11.5700	22.2500	30.7600	41.6400
1461	1461	7.0900	15.2400	22.3700	29.7200	37.8600
1462	1462	4.0800	10.4800	25.5700	31.4700	37.5300
1463	1463	3.5600	10.9300	21.9800	30.6300	40.1200
1464	1464	1.8000	16.5900	30.0600	31.6200	40.2000
1465	1465	5.6000	15.9400	29.9100	30.5600	40.1400
1466	1466	6.7700	14.2200	20.6600	30.6500	35.8200
1467	1467	1.5800	11.9800	23.4700	31.3800	42.9900
1468	1468	6.9400	12.6300	21.6200	27.8500	37.7800
1469	1469	5.9500	14.2600	20.5100	26.9400	37.5000
1470	1470	2.0400	11.7900	21.7000	29.1400	40.6800
1471	1471	2.1400	13.5900	28.4200	34.3500	44.6900
1472	1472	4.2600	13.9900	31.1500	37.1100	44.0600
1473	1473	6.2300	9.5300	31.4400	38.4000	45.9700
1474	1474	6.3100	8.9400	33.1500	40.9000	44.2600
1475	1475	6.3700	16.4800	26.4200	31.4500	40.0500
1476	1476	4.8700	18.4700	26.3800	37.8200	43.9200
1477	1477	3.5700	13.7900	22.6900	30.7500	43.6600
1478	1478	6.9600	15.9900	30.8400	38.4800	41.9900
1479	1479	5.3100	10.0900	20.7600	32.1000	42.1400
1480	1480	4.2800	16.3800	29.7400	38.4200	43.9300
1481	1481	3.6200	16.6300	28.1500	37.6700	42.0400
1482	1482	3.6700	13.2300	24.4300	36.0000	37.3800
1483	1483	6.0900	16.3400	27.3200	36.1000	38.4100
1484	1484	3.7300	10.8600	19.4700	27.2000	30.3400
1485	1485	3.4100	10.9700	20.7200	27.5600	32.1900
1486	1486	3.2500	9.9800	19.2400	26.4600	31.5400
1487	1487	2.6400	11.6900	18.8900	27.8800	32.6000
1488	1488	4.0100	10.5100	18.9700	25.0900	30.3200
1489	1489	3.7900	9.8800	17.2700	30.1700	35.4300
1490	1490	4.2000	11.4100	20.3200	29.2700	33.0900
1491	1491	2.3700	10.5800	20.2900	30.9200	34.9300
1492	1492	1.9500	7.3200	14.7600	26.7200	31.4000
1493	1493	6.4800	11.9600	19.5300	30.4200	35.8400
1494	1494	5.6600	11.5600	19.5600	31.4300	36.2000
1495	1495	3.5200	9.7000	18.8500	27.5900	32.8900
1496	1496	1.0200	5.1600	10.7700	14.3000	17.9500
1497	1497	1.7400	4.9400	10.7400	18.8200	24.3500
1498	1498	1.7100	5.9000	10.0500	14.4100	18.9500
1499	1499	1.9700	6.3900	14.5500	17.9800	22.1500
1500	1500	1.6100	6.9200	14.4400	18.6800	21.2200
1501	1501	1.4100	5.1100	10.8600	14.9000	17.0300
1502	1502	1.2000	5.8500	12.5600	15.8200	18.8300
1503	1503	1.9700	6.3000	10.4600	15.1300	18.8500
1504	1504	1.5700	5.7400	12.6900	17.1400	20.0500
1505	1505	1.7100	6.1000	12.6600	16.6600	20.0200
1506	1506	1.7100	7.6900	14.0800	18.0700	21.0300
1507	1507	4.6300	13.2000	19.1600	25.9000	27.2300
1508	1508	3.6700	7.0400	14.8300	20.6900	27.4100
1509	1509	1.8900	3.4700	5.2600	10.4400	16.5400
1510	1510	1.6900	6.3900	12.1800	16.1400	19.3900
1511	1511	1.8400	6.4100	8.5100	16.7900	19.5800
1512	1512	1.5500	5.3800	12.4800	18.1800	24.1300
1513	1513	1.1400	6.0000	13.6100	17.0200	20.1400
1514	1514	1.4700	4.4200	11.8700	16.2000	19.2300
1515	1515	1.3300	7.1100	15.1700	18.8300	23.1800
1516	1516	1.8300	8.0200	13.7500	18.2300	21.1500
1517	1517	6.2800	12.5500	18.8300	22.3700	25.1100
1518	1518	4.3800	11.9800	15.4200	23.2900	26.3200
1519	1519	1.7700	10.0000	23.8400	31.4400	37.6800
1520	1520	3.8700	13.4900	23.6200	30.3900	35.1100
1521	1521	1.1100	8.3000	18.0600	22.9900	31.0000
1522	1522	2.3600	7.7600	17.8100	25.0300	30.3900
1523	1523	1.9800	9.1200	15.3500	27.5300	30.2000
1524	1524	1.1500	4.3600	16.4500	25.1000	28.2400
1525	1525	2.4400	8.5000	18.5800	32.8900	40.1200
1526	1526	2.5600	9.4500	18.9600	27.5600	35.4300
1527	1527	1.8000	12.9600	19.5100	28.0000	34.1400
1528	1528	4.9200	12.5700	19.7200	25.5700	37.3500
1529	1529	1.7100	7.1400	16.0900	20.8700	28.9300
1530	1530	1.3200	7.7800	23.7700	34.4700	38.1600
1531	1531	4.2300	11.0800	19.1900	29.3800	35.6200
1532	1532	2.0100	7.3200	18.2800	27.1800	31.8300
1533	1533	3.3500	10.8900	24.8600	29.6200	39.3100
1534	1534	1.3100	7.2000	15.4100	21.0800	28.0100
1535	1535	1.8000	8.9900	19.0600	27.0200	31.7900
1536	1536	4.9300	8.0000	15.9700	23.4800	31.5800
1537	1537	1.8900	9.5800	21.4000	31.4000	35.9600
1538	1538	1.2000	5.9700	14.7300	19.6800	22.6600
1539	1539	1.3300	6.0300	16.1500	20.0100	26.3600
1540	1540	1.7500	12.9800	26.2400	32.7700	37.9800
1541	1541	3.9600	7.8300	13.3000	24.6700	33.7500
1542	1542	1.7200	7.2400	18.0700	23.2700	28.2500
1543	1543	1.9200	9.1500	24.8000	30.3200	33.5600
1544	1544	1.4700	6.1800	12.4800	23.9200	32.8000
1545	1545	3.0900	8.5500	16.3100	25.0500	27.7300
1546	1546	1.5300	5.5500	13.1900	18.6900	25.0500
1547	1547	1.7400	6.0000	12.4600	19.0800	24.6300
1548	1548	0.7700	6.4300	19.4300	26.8600	30.6900
1549	1549	0.9400	6.2800	12.1800	16.1100	30.9400
1550	1550	0.8700	7.3900	19.5100	30.3300	37.0400
1551	1551	1.5800	9.0700	18.1900	23.7400	30.7800
1552	1552	1.4800	7.9700	18.6500	29.4000	37.5800
1553	1553	1.0900	5.6500	11.7000	23.1000	29.9500
1554	1554	0.9700	3.7500	15.7700	23.8600	23.9300
1555	1555	1.1600	6.4900	17.2000	28.5400	36.7800
1556	1556	3.5800	8.6800	19.9300	30.6700	40.7100
1557	1557	1.6400	6.1600	13.3600	24.9400	30.0400
1558	1558	1.5400	13.1400	21.3900	29.3900	38.7700
1559	1559	1.1800	7.6000	10.7200	28.6200	33.7000
1560	1560	6.6900	15.0400	30.0800	34.3100	36.2600
1561	1561	1.5200	6.3300	15.5700	18.6900	29.8500
1562	1562	1.2900	17.3800	23.3300	39.8100	45.4700
1563	1563	1.6200	8.2100	20.2900	27.2200	33.4000
1564	1564	1.0400	7.9600	16.5600	29.1800	33.4300
1565	1565	4.7600	9.2200	20.4000	29.7600	38.3400
1566	1566	4.3300	11.7000	20.1600	29.8400	34.5200
1567	1567	0.9900	6.5700	19.2800	28.1200	32.0300
1568	1568	2.4100	8.1600	19.5100	27.8600	34.8400
1569	1569	2.1700	7.8100	20.0400	26.9800	33.9700
1570	1570	1.4800	7.7800	20.0100	25.9700	34.9800
1571	1571	1.1300	3.3900	11.2100	21.2300	32.1500
1572	1572	1.6400	10.0200	16.5800	22.4100	38.3600
1573	1573	3.5700	10.2600	21.9600	28.0800	32.9400
1574	1574	3.1900	11.6900	21.2700	29.9000	34.9100
1575	1575	2.2200	5.9400	15.5600	23.5000	25.7400
1576	1576	1.4700	7.6200	15.1800	17.6400	29.7800
1577	1577	2.3000	12.0600	29.2900	34.6700	36.0700
1578	1578	1.0800	7.0700	27.5400	35.7000	39.5000
1579	1579	1.0000	6.7400	19.1600	27.7800	28.8700
1580	1580	3.7600	9.9900	20.8400	25.6100	29.3600
1581	1581	2.2100	9.8000	17.7800	21.6000	24.1800
1582	1582	1.7300	8.1800	16.6800	23.1700	29.2800
1583	1583	0.8300	5.9200	15.0000	24.4000	27.7100
1584	1584	1.3700	6.7600	19.0300	21.6300	30.9500
1585	1585	1.5800	5.9900	15.8200	22.9200	25.9200
1586	1586	1.2900	7.9000	20.0300	29.0700	34.3300
1587	1587	0.3000	9.5500	19.1900	29.7500	42.7800
1588	1588	0.3900	7.2900	13.0800	23.7100	23.9200
1589	1589	1.3700	5.8200	19.3700	23.2400	25.9700
1590	1590	1.6200	8.3900	19.1900	30.3400	33.0200
1591	1591	1.3800	6.3400	9.8600	19.5800	19.5800
1592	1592	1.5800	8.5200	15.1000	29.0900	32.8800
1593	1593	1.6500	7.1200	16.5400	29.6000	31.0100
1594	1594	3.7800	14.9900	23.3700	29.3100	34.1100
1595	1595	3.6800	11.0300	21.7300	27.1800	35.2700
1596	1596	3.9100	16.0500	23.8400	36.1200	51.0200
1597	1597	3.7900	13.5200	22.9400	30.8600	39.1400
1598	1598	3.5900	26.0900	27.5800	29.8600	34.9000
1599	1599	3.8700	13.2400	23.1000	26.5800	31.3500
1600	1600	3.6900	13.6800	22.5700	28.4300	37.2100
1601	1601	3.8100	16.7000	22.7900	36.8200	53.3800
1602	1602	3.5900	14.7100	23.2200	37.0900	44.8600
1603	1603	3.6800	13.5000	23.1400	31.5100	35.3700
1604	1604	3.9600	34.5200	36.6800	44.1800	47.1700
1605	1605	4.1000	20.0900	22.6100	31.0000	33.5000
1606	1606	3.8800	15.9400	26.8100	31.1900	39.4100
1607	1607	3.7200	13.7100	23.0500	26.4900	37.8600
1608	1608	3.5900	12.7000	22.0600	30.5500	33.1100
1609	1609	3.8100	13.8200	22.3900	27.4900	31.8100
1610	1610	3.4000	13.2000	29.8000	42.1800	45.0100
1611	1611	3.9200	19.1700	31.4700	43.3900	51.0400
1612	1612	4.1100	16.1700	30.8500	40.5900	48.3800
1613	1613	4.1900	14.8400	27.0600	40.7800	43.9900
1614	1614	3.7800	11.5000	25.2900	41.2400	47.3100
1615	1615	4.0800	19.0400	28.6900	37.9500	45.4700
1616	1616	3.9000	16.5500	30.3400	42.7800	51.0500
1617	1617	3.6900	16.1200	26.6100	36.7000	44.3300
1618	1618	3.7100	11.9000	21.4200	21.9000	33.9800
1619	1619	3.7800	12.1100	22.8600	26.7600	37.0200
1620	1620	3.5900	16.0000	24.7800	31.9400	38.7300
1621	1621	3.8200	9.1700	17.0300	32.5700	40.5200
1622	1622	3.7900	14.2900	23.7900	40.9400	52.8500
1623	1623	4.0700	12.4600	25.5700	38.4400	47.9000
1624	1624	4.2700	17.9300	32.2800	34.7600	47.0300
1625	1625	3.7000	10.6900	19.0700	21.8200	22.0700
1626	1626	3.4800	11.4500	20.7800	24.7900	29.7000
1627	1627	3.8800	13.4600	21.7000	40.0900	40.0900
1628	1628	3.7800	14.1600	24.4700	33.7900	42.5500
1629	1629	3.8800	14.1600	20.6600	26.3600	32.8400
1630	1630	3.4900	11.7200	22.3500	25.4600	34.5300
1631	1631	5.0200	12.0300	21.3500	34.9500	38.4700
1632	1632	2.7600	6.5000	11.4100	16.5100	20.5200
1633	1633	3.6400	9.9000	18.2400	21.6800	29.3400
1634	1634	4.4800	11.8000	15.8800	18.0800	38.4400
1635	1635	2.5000	4.1400	7.9200	16.2900	20.6400
1636	1636	2.4600	5.0700	10.9900	18.5200	24.4400
1637	1637	3.6000	8.3900	24.1700	24.3200	24.3200
1638	1638	2.6600	7.7600	12.2900	15.6300	25.9600
1639	1639	3.6800	5.9800	10.6200	17.1200	20.3500
1640	1640	4.0100	8.4000	10.4500	16.6100	18.4100
1641	1641	2.0100	10.8500	18.9100	25.2300	27.5500
1642	1642	1.4800	8.2100	13.2500	17.3500	21.4600
1643	1643	1.2700	7.3100	12.9700	18.5200	21.5600
1644	1644	1.7900	7.4300	15.9000	23.8700	30.3400
1645	1645	1.1000	6.6800	16.4000	19.0700	21.0600
1646	1646	1.7900	7.2500	15.9800	21.8700	33.4900
1647	1647	1.6100	6.9200	15.6200	23.4200	27.4300
1648	1648	2.7700	11.0600	21.5700	23.2900	25.8700
1649	1649	1.4700	8.6600	18.2400	27.2700	28.6600
1650	1650	1.2300	4.8500	10.7200	20.5500	27.7700
1651	1651	3.6400	11.9600	14.8300	20.9900	27.1500
1652	1652	1.0500	4.7100	11.0400	14.6600	17.2100
1653	1653	1.4800	5.0100	9.5300	14.2300	17.7800
1654	1654	3.7000	14.8100	21.4900	26.5300	32.2200
1655	1655	3.6900	14.7900	24.2500	30.1600	36.2000
1656	1656	3.7100	14.7900	19.2800	24.3700	30.1100
1657	1657	3.7000	14.7600	21.2100	29.2900	35.4100
1658	1658	3.7100	14.7900	21.7200	27.5900	32.6500
1659	1659	3.7000	14.8100	21.2500	24.7400	33.9500
1660	1660	3.7000	14.7800	18.5900	24.7800	30.6000
1661	1661	3.6800	14.7800	18.5700	24.8800	33.1600
1662	1662	3.7100	14.8000	32.7700	50.8300	57.4700
1663	1663	3.6900	14.8000	26.8100	55.0700	56.0700
1664	1664	3.7100	14.7500	22.9400	33.1100	44.5100
1665	1665	3.7200	14.7400	38.7100	45.4800	59.0900
1666	1666	3.7000	14.7700	20.1000	27.6800	36.0700
1667	1667	3.7300	14.6900	23.0400	30.0500	34.9500
1668	1668	3.6900	14.7800	25.8800	29.1900	35.5800
1669	1669	3.7200	14.7900	24.2300	30.8900	38.0900
1670	1670	3.7100	14.8000	23.3300	30.7000	34.9700
1671	1671	3.6900	14.7600	25.5800	32.6800	39.6400
1672	1672	3.6800	14.8100	23.5100	30.8200	34.7700
1673	1673	3.7000	14.7600	24.0400	31.6400	38.0300
1674	1674	3.7000	14.7600	27.7100	35.8500	45.9700
1675	1675	3.6800	14.8100	37.4600	44.0700	55.4100
1676	1676	3.7100	14.8200	24.2900	31.4900	34.8000
1677	1677	3.6300	14.7100	16.6900	21.8100	27.1000
1678	1678	4.0600	14.7700	19.6900	27.8300	34.1300
1679	1679	3.7000	14.6900	26.8100	37.3300	49.1400
1680	1680	3.5100	12.5200	21.8800	31.4300	41.7300
1681	1681	3.5200	12.5200	20.5700	38.0000	43.0000
1682	1682	3.5000	12.5200	19.7800	23.3400	33.4900
1683	1683	3.5200	12.5100	21.2900	21.4000	35.2600
1684	1684	3.4800	12.4900	25.5800	33.9500	41.5900
1685	1685	3.5100	12.4800	22.6000	22.9600	41.9900
1686	1686	3.4800	12.4800	20.9800	21.0900	21.1600
1687	1687	3.4900	12.4900	20.2800	20.3600	20.4300
1688	1688	3.5200	12.5100	21.9000	35.6200	42.7800
1689	1689	3.4900	12.5100	21.1200	21.2800	21.3800
1690	1690	3.5200	12.5000	20.7900	25.7100	38.7500
1691	1691	3.5100	12.5400	21.6700	26.8900	38.1900
1692	1692	3.4800	12.5200	20.7900	21.1300	44.1900
1693	1693	3.5100	12.4900	20.9900	21.0300	41.2500
1694	1694	3.4700	12.5200	21.5200	31.8600	49.6500
1695	1695	3.4900	12.4900	21.7800	28.3800	43.5200
1696	1696	3.5000	12.5000	21.6100	21.7500	35.4500
1697	1697	3.4800	12.5000	20.9800	24.0500	30.8600
1698	1698	3.5100	12.5000	19.0100	19.0700	27.6600
1699	1699	3.5200	12.5300	18.7100	19.0000	19.0700
1700	1700	3.4900	12.5300	20.1100	21.4300	26.6400
1701	1701	3.5100	12.5000	21.1000	21.1700	23.1800
1702	1702	3.5200	12.5200	18.9100	19.1200	19.2900
1703	1703	3.4900	12.4900	20.3100	24.0000	28.5000
1704	1704	3.5000	12.4800	18.0900	30.3800	44.7900
1705	1705	3.5100	12.4900	21.5800	40.3300	46.2600
1706	1706	3.5400	12.5400	21.1100	21.4400	22.2800
1707	1707	2.1800	9.4700	22.4200	32.5600	41.5400
1708	1708	2.1700	8.0200	23.1100	35.0700	40.2200
1709	1709	2.2000	9.4100	23.0000	36.2900	38.8200
1710	1710	2.1900	10.2400	18.3000	25.5600	30.3000
1711	1711	2.1900	5.2900	13.4000	27.3700	37.5600
1712	1712	2.2000	11.1800	21.1900	29.7900	38.0000
1713	1713	2.2100	9.5400	20.5100	25.9900	31.4600
1714	1714	2.2000	9.3600	22.9400	33.0500	40.2100
1715	1715	2.2000	5.1400	11.4500	15.0700	19.0200
1716	1716	2.1900	16.1500	22.9500	27.4900	29.1600
1717	1717	2.1900	9.7300	23.1000	33.4400	44.7600
1718	1718	2.2200	9.5400	22.6300	28.7700	32.8400
1719	1719	2.1800	6.1000	17.6000	21.6000	38.3000
1720	1720	2.1600	9.3300	10.5200	13.7100	30.2600
1721	1721	2.2000	9.5200	22.4300	32.6800	36.0300
1722	1722	2.2300	9.5400	22.4700	32.4100	39.3700
1723	1723	3.3000	10.3700	19.6100	22.8900	26.4100
1724	1724	5.0700	10.1800	21.3200	26.4800	30.4700
1725	1725	6.4200	13.4000	23.8300	28.0400	28.8500
1726	1726	3.7700	8.4700	19.1400	23.8700	26.7400
1727	1727	5.2100	14.9900	30.4900	41.9700	48.9300
1728	1728	5.5200	15.0100	30.0500	43.0100	49.8500
1729	1729	5.8400	15.2000	29.4500	40.1800	47.9200
1730	1730	6.3600	10.5900	25.5400	32.9900	44.7900
1731	1731	6.3100	9.1100	26.5400	35.1500	41.3200
1732	1732	3.4300	11.9000	23.4600	30.2000	35.0900
1733	1733	5.1600	10.6600	20.2500	27.5300	34.3200
1734	1734	4.2600	8.6200	19.8100	28.0000	35.3500
1735	1735	5.8200	13.2100	21.3700	29.0000	40.6900
1736	1736	2.9100	8.1500	14.7200	21.9700	28.3800
1737	1737	2.9100	9.0300	20.9800	27.6700	36.4300
1738	1738	3.9200	10.7000	17.6200	25.3500	31.1000
1739	1739	3.7500	8.9900	22.0600	28.2700	41.7900
1740	1740	3.2100	8.6500	16.9400	24.8200	30.0500
1741	1741	5.7900	12.1800	27.9300	28.2000	28.2100
1742	1742	3.6300	6.6800	14.8000	20.5700	23.8700
1743	1743	4.4800	7.6400	25.2700	30.7400	37.2300
1744	1744	3.9000	6.8600	11.1200	19.0600	31.1600
1745	1745	4.2200	9.5600	16.1800	22.6700	25.3900
1746	1746	4.7700	11.4000	25.8000	38.0500	40.2600
1747	1747	3.1500	6.1600	11.4200	19.5800	23.9200
1748	1748	7.4600	12.7900	27.5800	29.0900	34.0200
1749	1749	5.5400	7.7900	22.6200	26.0100	30.5500
1750	1750	4.4800	12.7200	20.6800	28.0800	30.8400
1751	1751	6.0400	12.0500	20.7500	30.9000	33.8500
1752	1752	4.2400	7.0400	18.0700	24.5800	27.6700
1753	1753	3.1900	6.5400	18.4100	23.4600	27.6200
1754	1754	4.2800	11.5100	14.9900	16.2600	23.5400
1755	1755	3.3200	10.6500	10.7200	18.2900	21.3400
1756	1756	3.1300	10.1700	19.2100	19.2100	21.1500
1757	1757	3.2200	10.7200	21.8300	21.8300	35.5600
1758	1758	3.2600	11.7200	18.9000	33.0600	33.0600
1759	1759	3.1600	10.2900	18.4000	27.2600	36.5800
1760	1760	3.0700	10.8800	16.8000	24.7700	26.9400
1761	1761	3.1500	11.4300	19.3000	28.0800	31.7100
1762	1762	3.7900	10.1800	15.3000	21.6400	32.4100
1763	1763	3.4000	10.1700	16.0800	26.0600	33.1000
1764	1764	3.2900	11.5000	18.4800	26.4900	35.5400
1765	1765	3.2600	11.3000	16.5400	16.5400	21.7400
1766	1766	3.3200	10.8700	13.3200	20.6700	27.7800
1767	1767	3.0200	10.0100	15.3800	27.3500	30.6900
1768	1768	3.3500	10.3700	15.9200	21.8800	26.9200
1769	1769	3.3200	11.1400	20.5700	30.1400	34.3900
1770	1770	2.3800	10.9500	15.7400	19.3500	27.6200
1771	1771	3.3800	10.1600	20.6500	30.2800	39.7400
1772	1772	3.4900	10.0800	12.6700	27.6600	32.9000
1773	1773	3.7700	10.8800	12.4100	30.8200	35.9100
1774	1774	4.2200	16.9500	26.2700	28.3000	39.0000
1775	1775	3.7900	14.2300	20.4400	27.6500	43.0100
1776	1776	4.3200	16.2600	25.5000	29.1800	44.0600
1777	1777	4.1100	13.5300	23.0800	27.9100	44.3200
1778	1778	3.7800	12.9300	26.3400	28.4800	42.2200
1779	1779	2.3800	13.7100	18.0900	25.0300	29.0100
1780	1780	2.8300	13.5200	19.9400	26.4200	38.9800
1781	1781	3.4100	13.5000	15.9400	24.3300	39.3400
1782	1782	3.3000	12.9900	20.0000	30.9700	34.9900
1783	1783	1.4800	13.5000	17.0000	23.5500	34.0100
1784	1784	3.7900	13.1000	19.5800	28.3000	39.9500
1785	1785	49.1100	93.5100	100.0000	100.0000	100.0000
1786	1786	3.7000	13.0700	19.9300	27.6500	38.7300
1787	1787	3.5000	13.2300	19.9600	28.1900	38.9900
1788	1788	3.8300	13.0800	20.0400	32.2300	46.2500
1789	1789	3.5100	13.4800	26.9600	28.0200	31.7100
1790	1790	3.7400	12.9200	13.6400	28.5000	46.3000
1791	1791	3.9700	13.0700	19.9700	28.0000	38.9700
1792	1792	3.9600	11.7900	20.0200	24.9700	41.5100
1793	1793	5.1300	14.6500	20.0000	24.9900	38.9900
1794	1794	3.6600	13.1100	20.0100	24.9700	38.9800
1795	1795	3.5000	12.6300	20.0200	28.2300	39.9000
1796	1796	3.7500	13.7500	19.9300	25.0000	38.9600
1797	1797	2.6700	20.1800	24.1700	34.4600	41.8100
1798	1798	2.3200	9.1600	16.8400	19.5300	26.7900
1799	1799	3.7100	14.9700	28.2800	34.7200	40.4500
1800	1800	2.4800	10.0000	14.8900	18.8300	22.6700
1801	1801	2.6200	10.0000	12.6800	22.4500	32.8800
1802	1802	2.7300	13.4800	34.8500	35.8500	41.8900
1803	1803	2.5000	13.0400	27.3500	39.1800	47.0200
1804	1804	3.4800	15.9700	25.1800	32.8300	40.3700
1805	1805	3.4000	12.5900	16.9300	23.5300	30.2400
1806	1806	3.6900	14.8600	28.0900	32.3800	35.9200
1807	1807	3.5500	15.0000	21.1200	28.0200	38.3300
1808	1808	4.7100	12.6300	24.9800	31.0700	39.0000
1809	1809	2.2100	12.6300	20.0100	38.0600	41.0000
1810	1810	2.9900	12.7100	16.1200	38.1300	47.3400
1811	1811	3.0900	12.6800	20.0200	38.6200	41.6900
1812	1812	4.1000	12.3300	25.4800	33.8400	43.1100
1813	1813	2.7500	12.3200	24.6900	34.1300	43.9900
1814	1814	2.8200	10.4800	20.0800	29.6500	39.2300
1815	1815	2.5200	11.9600	25.6500	28.3900	38.7300
1816	1816	3.5800	11.5800	28.0200	32.6100	39.4500
1817	1817	2.4900	9.5600	9.8800	16.3300	25.6200
1818	1818	3.1900	13.9800	20.4000	30.5700	43.2900
1819	1819	3.6000	12.6600	18.4900	26.9900	38.8100
1820	1820	3.9700	13.6300	20.4200	30.2700	40.4600
1821	1821	3.8200	10.7900	15.1000	17.3200	24.9000
1822	1822	3.5600	13.4500	21.0200	25.7100	37.2300
1823	1823	3.2300	17.7100	20.9500	30.9200	42.3300
1824	1824	3.8000	11.9600	20.9300	26.8800	34.7300
1825	1825	3.6000	12.6600	21.5400	32.1300	40.0500
1826	1826	3.0800	8.3300	9.8500	20.6600	33.7800
1827	1827	4.1500	9.2200	17.0800	24.1000	34.3900
1828	1828	3.5600	15.9200	21.3200	29.5200	37.0400
1829	1829	3.9600	13.5800	18.5800	26.0200	35.6400
1830	1830	2.8000	12.5400	18.8700	26.4000	44.4300
1831	1831	3.2300	13.3100	20.8800	32.2300	41.8800
1832	1832	1.6300	10.9600	15.5600	30.3300	41.4200
1833	1833	3.2100	14.5800	23.2500	32.1000	40.3000
1834	1834	4.3400	12.8400	16.1900	21.4600	29.5100
1835	1835	3.7300	9.5600	24.1100	29.4700	35.2200
1836	1836	3.5900	13.1800	22.6000	30.9200	39.4800
1837	1837	4.2500	11.4100	26.0200	31.1700	41.3600
1838	1838	2.9200	12.4200	22.2400	29.0000	33.9300
1839	1839	3.4500	12.7200	16.7100	35.1600	40.7000
1840	1840	3.9300	15.9300	24.5700	29.3500	32.5100
1841	1841	4.4300	14.2100	18.8300	32.2000	39.2800
1842	1842	3.9600	13.4200	21.6900	28.7000	38.0000
1843	1843	4.9600	14.9000	25.2200	29.3500	34.5800
1844	1844	2.7000	13.3400	22.0000	28.5400	39.8800
1845	1845	3.9600	10.8700	25.1600	30.9800	41.7800
1846	1846	4.2200	13.0300	24.2800	32.6500	40.6400
1847	1847	5.1300	10.8900	14.2500	19.3100	33.4800
1848	1848	3.9200	13.8200	21.5000	28.2800	29.0400
1849	1849	3.3000	12.9000	20.4200	25.1400	38.6500
1850	1850	3.2300	10.3200	18.5500	24.2300	29.8000
1851	1851	3.8400	9.5500	14.1900	17.5300	25.7400
1852	1852	4.5900	15.7100	28.0500	36.8800	45.4400
1853	1853	3.8900	17.8800	31.6100	33.0600	39.8300
1854	1854	6.0000	6.8700	23.1400	31.4300	44.2100
1855	1855	4.9000	14.4200	30.2400	39.5400	44.8700
1856	1856	4.6800	21.8100	34.0300	45.4200	49.5700
1857	1857	2.4200	7.3000	22.1100	26.9900	44.6300
1858	1858	2.9500	7.3300	30.6200	32.2500	40.9500
1859	1859	3.8000	14.4000	26.3000	34.3000	46.6600
1860	1860	3.7400	9.6900	21.9000	30.0000	38.6800
1861	1861	4.5800	17.5000	26.5200	30.7000	45.8200
1862	1862	3.5500	9.3100	19.5800	25.9100	34.6200
1863	1863	3.8100	13.5200	32.5700	36.9500	38.3400
1864	1864	3.8200	7.3700	16.4000	24.8800	33.0400
1865	1865	3.6300	10.5100	27.2000	35.8900	42.4700
1866	1866	4.2300	18.9800	26.6500	35.8900	44.1300
1867	1867	3.6700	14.2400	28.5200	36.6000	47.0400
1868	1868	4.2700	11.1800	17.7900	21.9800	26.7500
1869	1869	4.8800	19.1800	27.4000	32.8800	44.0900
1870	1870	3.7700	16.5600	28.7700	35.1400	39.5800
1871	1871	4.0100	23.8200	33.2300	45.5900	55.4000
1872	1872	4.7400	16.9500	31.8800	40.9700	52.0100
1873	1873	3.3200	21.9300	32.8300	36.4400	44.5800
1874	1874	3.5300	12.4000	24.4600	28.4800	39.6900
1875	1875	3.4200	11.8600	22.6500	27.1700	33.3100
1876	1876	3.0200	14.7900	29.9800	35.1000	45.6700
1877	1877	3.1300	18.8600	28.9900	31.4900	39.4800
1878	1878	3.1400	14.9400	27.5500	33.2700	45.3200
1879	1879	3.0100	10.4400	19.8400	25.1000	34.0000
1880	1880	3.3000	16.1000	23.0000	29.5000	36.4100
1881	1881	2.8700	11.9700	25.4700	28.8200	36.5700
1882	1882	30.5300	54.0900	100.0000	100.0000	100.0000
1883	1883	13.2900	15.3600	28.1400	42.6200	51.4400
1884	1884	4.6900	10.2400	16.8100	23.6600	30.5700
1885	1885	3.7800	9.7500	20.3900	29.7900	36.3000
1886	1886	6.6400	27.1900	27.3500	29.4600	51.7800
1887	1887	3.4800	10.6700	18.7500	25.6400	30.6900
1888	1888	4.6700	14.4000	26.2400	43.6600	51.0500
1889	1889	3.9900	13.3500	22.9100	31.6800	35.9500
1890	1890	2.6900	10.2800	20.7500	30.5900	37.7200
1891	1891	3.4300	8.6400	20.9500	29.2900	31.7800
1892	1892	2.9200	8.7900	15.8500	26.3100	32.6300
1893	1893	3.6300	11.3400	20.2100	27.6300	34.2100
1894	1894	2.8300	10.9000	21.7500	29.8800	36.2100
1895	1895	1.6100	7.9900	14.8900	19.3500	26.4100
1896	1896	2.9900	9.4100	13.2700	21.3700	24.7600
1897	1897	3.2500	7.8300	13.7400	18.7400	22.8400
1898	1898	2.0500	7.8300	15.4200	21.0700	25.6500
1899	1899	2.7800	7.8600	14.6200	20.8200	24.5900
1900	1900	2.2200	6.3300	13.5700	18.0900	21.0200
1901	1901	4.4700	12.4900	16.5600	26.3200	31.5200
1902	1902	2.0800	9.4700	18.4500	29.6400	39.5500
1903	1903	5.0800	16.9600	17.0500	22.7100	33.2700
1904	1904	2.1100	8.6000	18.2000	27.1600	39.4000
1905	1905	2.8400	8.8600	14.8600	20.8200	26.2000
1906	1906	3.8900	9.2300	20.1900	25.1700	29.4900
1907	1907	2.1000	8.5900	21.3800	27.8200	37.0200
1908	1908	2.4300	9.7100	17.9800	25.5900	38.4200
1909	1909	1.6900	5.6100	11.2600	18.1200	24.8700
1910	1910	2.2700	8.6900	20.4100	24.5400	30.9900
1911	1911	2.9600	8.3400	16.5800	26.0700	32.9600
1912	1912	1.6700	9.3600	18.3900	26.8200	45.9100
1913	1913	2.8100	7.4200	14.5900	22.0400	29.6600
1914	1914	2.1100	7.6500	15.6700	22.8200	27.5500
1915	1915	1.9500	6.2800	28.4900	28.5700	28.6000
1916	1916	3.6300	8.2200	17.9500	22.9500	31.5700
1917	1917	2.2600	12.3300	22.3300	35.1900	43.6400
1918	1918	3.8700	14.0000	16.7600	29.5800	43.7000
1919	1919	4.4100	13.0500	18.8500	30.0800	37.0700
1920	1920	3.3900	11.9800	15.0800	20.8400	36.6400
1921	1921	3.5300	12.2300	22.3300	31.3900	39.7000
1922	1922	2.5600	10.3700	21.9000	28.6100	35.9500
1923	1923	2.7200	12.9700	23.1800	28.4200	36.2700
1924	1924	2.8300	7.7600	18.8400	23.7700	33.8100
1925	1925	3.7700	11.3500	18.2400	28.9800	36.7000
1926	1926	2.4500	8.3500	15.4800	26.0100	40.1100
1927	1927	3.3900	11.9900	23.1700	34.0600	37.9600
1928	1928	3.4400	14.1700	27.5800	33.5500	37.4800
1929	1929	3.3900	11.8500	16.1800	19.6300	30.6900
1930	1930	2.4300	8.4300	23.1300	31.7500	38.8600
1931	1931	2.8100	7.2200	21.1400	26.2100	38.4800
1932	1932	2.9300	10.1900	18.3700	26.9600	34.3900
1933	1933	2.3900	10.8300	21.9000	29.1000	34.5500
1934	1934	4.4000	11.9900	25.1700	30.9400	40.8800
1935	1935	2.3600	12.5000	22.1800	26.0500	34.9700
1936	1936	1.5500	12.5000	23.2100	27.1700	33.0100
1937	1937	4.1000	12.4400	16.8100	29.1300	44.0100
1938	1938	4.4800	18.3700	23.3900	29.1300	40.7600
1939	1939	4.4100	13.0000	23.0000	27.9300	38.4000
1940	1940	3.2300	10.4000	22.0500	29.1100	35.9400
1941	1941	4.5600	14.4800	23.2500	26.3900	36.0700
1942	1942	4.4500	12.0200	22.2300	27.3400	35.1900
1943	1943	2.4800	10.0100	18.3100	28.8500	39.9000
1944	1944	1.8500	15.0300	21.0400	25.0000	35.1300
1945	1945	4.1700	12.4700	22.7300	28.4600	43.8600
1946	1946	4.7700	14.8200	21.8800	30.5900	37.6200
1947	1947	3.8000	12.4700	22.4500	33.4600	37.5000
1948	1948	2.4200	8.0900	19.8700	30.8400	36.2600
1949	1949	3.4100	11.9900	22.1600	32.0700	34.9800
1950	1950	4.0400	13.0100	23.2000	25.6200	38.3700
1951	1951	3.5700	10.7100	14.5900	27.5400	35.2200
1952	1952	3.3400	10.0400	19.1900	26.0200	29.9500
1953	1953	3.3500	9.8100	16.9000	27.5500	29.2100
1954	1954	3.3800	9.0900	20.1100	29.5500	31.7200
1955	1955	3.3400	5.8700	19.5400	28.7700	32.1600
1956	1956	3.3400	10.1000	20.4900	29.8200	32.8900
1957	1957	3.2900	9.8700	19.7100	28.5300	33.4800
1958	1958	3.2800	9.2800	18.9600	29.0200	30.2700
1959	1959	2.9800	9.8300	19.9000	29.4500	33.6500
1960	1960	3.3000	9.7800	18.6100	29.3800	33.0900
1961	1961	2.9100	9.4700	18.6800	29.3900	29.7000
1962	1962	3.3500	11.4900	20.7000	30.4200	34.4900
1963	1963	3.3500	9.1500	20.1200	28.9200	32.6600
1964	1964	3.3600	10.1300	19.8000	28.9100	33.5100
1965	1965	3.3700	9.5000	19.8700	28.6000	32.8200
1966	1966	2.9400	9.5600	18.6400	29.1300	34.5100
1967	1967	3.3700	9.8800	19.9800	27.3600	31.1100
1968	1968	3.3700	9.8400	19.1100	29.2100	35.6100
1969	1969	3.3600	11.5400	19.8800	28.2700	33.4100
1970	1970	3.3600	10.3600	20.8200	29.2500	33.8100
1971	1971	3.3800	10.2600	19.6200	28.4900	31.2000
1972	1972	3.3600	10.0500	19.7300	30.1100	32.9600
1973	1973	3.3300	11.0700	19.5700	28.1900	32.8400
1974	1974	3.3800	9.0200	20.1100	29.5600	33.3500
1975	1975	3.3500	6.0100	19.8200	28.7500	32.8000
1976	1976	2.8500	9.9700	19.1400	29.2600	31.7800
1977	1977	3.3700	9.6800	19.1000	24.2500	29.4500
1978	1978	3.3600	9.6000	19.7500	28.8700	32.2900
1979	1979	3.3600	7.8900	19.4800	26.6400	27.0800
1980	1980	49.0300	100.0000	100.0000	100.0000	100.0000
1981	1981	3.7900	7.4200	24.9200	36.1500	38.2500
1982	1982	3.8200	13.5600	26.7000	31.3300	43.6200
1983	1983	3.7800	13.5700	25.1500	33.9600	41.4800
1984	1984	3.8000	6.9700	12.5100	16.6500	29.7000
1985	1985	3.7800	9.2300	16.7600	25.1300	31.7600
1986	1986	3.7800	13.5400	26.7200	39.5100	41.3700
1987	1987	3.8000	13.8700	21.9900	35.9800	42.4500
1988	1988	2.3100	3.9100	14.6800	34.9600	36.1000
1989	1989	3.8200	13.6400	21.8800	31.1100	36.9400
1990	1990	3.8000	13.5100	25.6300	33.5900	42.4500
1991	1991	3.7900	6.0300	12.0100	32.1700	36.0100
1992	1992	3.8000	18.8800	26.5500	42.7300	50.9500
1993	1993	3.5900	5.7500	9.8300	35.4000	38.1300
1994	1994	3.8100	13.1000	24.8700	34.9900	45.3300
1995	1995	3.8000	6.2700	14.3500	32.0100	37.7200
1996	1996	3.7900	10.8400	16.9200	37.2500	40.0000
1997	1997	3.7800	6.2600	21.9700	36.4900	40.0000
1998	1998	3.8000	7.2500	21.9900	38.4800	40.5700
1999	1999	3.7100	10.7700	20.0700	29.5200	35.7900
2000	2000	3.8000	4.7200	12.7300	20.4700	23.1300
2001	2001	3.8200	9.3200	16.7000	21.0100	29.3300
2002	2002	3.7900	9.6800	18.9500	25.4500	32.6200
2003	2003	3.8100	9.6800	30.1600	39.2300	45.5700
2004	2004	3.7800	10.8200	23.6700	39.6300	39.8400
2005	2005	3.8100	13.6900	26.7400	39.6500	44.1200
2006	2006	3.7900	13.6400	24.8700	35.3900	44.8200
2007	2007	3.6100	13.8500	26.5600	35.4500	39.8000
2008	2008	3.7800	13.5600	26.7500	31.2200	39.1900
2009	2009	3.8100	6.3700	14.2800	17.6700	25.2200
2010	2010	3.8800	12.5100	27.7400	28.0100	30.7200
2011	2011	2.7900	13.7200	25.8400	32.6800	37.8000
2012	2012	3.6200	12.2800	25.6600	40.4400	41.1100
2013	2013	3.9500	13.9600	29.1600	34.7300	50.8800
2014	2014	3.9600	13.3400	26.8200	31.2000	41.9700
2015	2015	3.6900	12.9800	25.9600	37.0900	40.9400
2016	2016	4.9300	14.9500	25.8500	30.9700	38.4600
2017	2017	4.8600	14.9400	27.3300	33.2300	34.6600
2018	2018	3.7400	12.9800	25.9400	29.9800	36.0100
2019	2019	3.6900	13.1900	26.0500	29.1700	36.0400
2020	2020	3.5600	13.0400	26.0500	28.7200	37.9800
2021	2021	3.7200	12.9900	23.1400	29.5000	35.1900
2022	2022	3.6600	11.7700	19.7500	25.9100	35.9100
2023	2023	3.7200	12.9700	25.9900	30.7800	39.0000
2024	2024	3.6900	12.9700	25.9800	28.9900	34.0200
2025	2025	3.4700	12.9700	25.9700	27.9900	38.9700
2026	2026	3.6200	9.2800	21.6200	30.3800	42.7700
2027	2027	3.0900	12.9900	26.0600	29.9000	42.9600
2028	2028	3.6900	13.0300	26.0500	40.0700	44.0700
2029	2029	3.7400	13.0800	26.1500	31.1500	36.7900
2030	2030	3.9900	9.8100	27.0300	32.3500	38.4000
2031	2031	3.7100	13.0200	26.0500	30.0000	36.0200
2032	2032	3.6200	11.0100	22.5300	29.9400	38.7600
2033	2033	4.0100	13.0600	28.1600	29.3600	35.9700
2034	2034	3.7000	13.8800	26.1000	29.8100	35.1300
2035	2035	3.6800	12.7800	22.6900	24.9300	34.1900
2036	2036	3.7000	6.9800	12.9800	15.7000	20.0100
2037	2037	3.7700	12.8800	26.0200	26.9200	34.8400
2038	2038	3.6900	13.1500	26.3400	28.4700	35.7400
2039	2039	3.6500	13.8400	25.9200	31.8000	42.3500
2040	2040	3.7200	13.1200	21.2300	26.4700	30.0800
2041	2041	3.3300	11.7600	19.6000	22.0100	29.6300
2042	2042	4.6200	10.8500	18.7200	23.5300	35.2300
2043	2043	5.0800	16.0500	25.5000	27.1900	37.1200
2044	2044	1.3100	15.5000	26.1600	40.1900	41.6800
2045	2045	3.7000	13.0200	26.1800	40.0000	40.0100
2046	2046	3.7000	13.0000	25.9200	39.8600	40.5400
2047	2047	3.7300	13.2500	26.6200	29.6800	32.0000
2048	2048	4.0100	6.6300	23.0200	28.6800	33.7900
2049	2049	3.7000	12.9800	25.9200	33.5100	35.1000
2050	2050	0.8800	2.6500	7.0600	13.0500	25.9200
2051	2051	0.7400	3.1400	8.4000	11.7400	13.4700
2052	2052	1.3800	4.1300	10.9600	18.3100	21.3300
2053	2053	0.9900	3.1600	15.6100	23.0200	35.8200
2054	2054	0.8400	4.1000	9.3000	13.1100	14.3400
2055	2055	1.1900	3.9700	16.3900	16.3900	31.7500
2056	2056	5.3900	8.6500	26.0200	34.1800	40.5900
2057	2057	7.3800	12.1900	24.1900	31.6000	38.0500
2058	2058	1.4500	4.5600	9.7700	14.0900	17.0200
2059	2059	1.3300	4.1100	9.0800	12.4800	14.1000
2060	2060	0.8500	2.3000	11.0800	18.2000	34.1400
2061	2061	2.0100	4.8200	11.0300	19.6200	32.1700
2062	2062	1.0300	2.4200	5.7500	10.7900	11.9000
2063	2063	1.4900	4.7400	10.4800	13.1300	15.4400
2064	2064	1.6300	6.0000	21.0800	32.7900	42.3100
2065	2065	6.0500	8.2200	25.6100	34.3700	38.1800
2066	2066	1.8000	3.4200	10.7400	13.6400	16.3200
2067	2067	2.0000	5.0900	14.2900	18.0000	25.3700
2068	2068	1.6500	4.0800	14.9600	18.5300	28.5200
2069	2069	1.0100	3.3900	8.2400	12.6800	26.0400
2070	2070	1.9100	2.8000	16.1200	29.9800	39.8500
2071	2071	7.2800	9.3100	25.0900	33.5500	40.5000
2072	2072	1.8600	7.6500	15.9800	30.3400	40.1100
2073	2073	1.6000	3.6000	9.5900	12.7100	15.9300
2074	2074	0.9600	4.1900	10.1300	13.4400	16.6100
2075	2075	2.2000	3.9900	9.8700	14.0500	17.4800
2076	2076	1.4100	3.5400	10.3200	17.8200	30.6500
2077	2077	1.1900	4.1500	11.2300	16.4300	19.6900
2078	2078	0.7900	7.5100	13.2200	18.9900	22.7000
2079	2079	1.0800	4.5900	10.6500	15.9900	19.5600
2080	2080	0.8300	5.5300	12.3800	17.2900	21.4800
2081	2081	1.0900	6.7400	14.1100	20.5000	25.1400
2082	2082	1.6800	5.8600	10.1400	14.4700	18.2900
2083	2083	1.3100	3.5500	9.6000	14.4900	17.9700
2084	2084	1.4600	4.5200	10.7800	14.5500	16.7500
2085	2085	1.1700	3.8300	8.9400	14.4300	18.6400
2086	2086	1.2900	5.3100	14.6200	22.5700	28.0600
2087	2087	1.7000	4.7400	11.3400	17.1800	20.6000
2088	2088	1.1900	6.1600	13.0800	20.6800	26.6800
2089	2089	1.2600	6.0800	15.9200	23.8200	30.4900
2090	2090	1.5200	5.4100	15.4800	22.4000	26.9500
2091	2091	0.9300	5.7400	10.5900	14.6300	17.6900
2092	2092	0.9900	5.0700	9.9000	14.2500	17.6500
2093	2093	1.1500	6.4500	12.7300	14.6900	19.9200
2094	2094	0.9100	3.6600	8.0700	11.0900	13.6700
2095	2095	0.8900	4.2500	9.9100	17.4600	20.5500
2096	2096	1.0900	4.8100	11.3300	18.3000	21.8700
2097	2097	0.8200	3.4700	8.3500	14.3600	17.9400
2098	2098	0.7000	3.4400	10.3300	15.3300	18.9400
2099	2099	1.5500	4.6300	10.5400	13.8000	16.1000
2100	2100	1.5500	4.1400	9.2700	13.9700	17.0500
2101	2101	2.7900	7.6800	15.0700	20.1400	23.5500
2102	2102	1.6800	7.2200	13.1800	15.0800	17.4500
2103	2103	1.6700	4.3900	11.0500	14.3800	16.8000
2104	2104	5.0200	8.5000	12.2100	29.6500	36.9800
2105	2105	1.9800	6.2400	11.0200	14.3300	16.4400
2106	2106	2.7700	7.1400	11.2700	18.5400	23.1300
2107	2107	2.7100	8.5900	13.9000	17.0100	19.4600
2108	2108	2.6700	8.2500	13.6700	18.8300	19.8800
2109	2109	3.2900	10.7700	17.2800	20.5200	23.3800
2110	2110	2.2500	6.8200	9.2400	16.9300	23.5000
2111	2111	6.7900	17.0400	24.0300	27.2500	32.6700
2112	2112	1.7600	11.2700	16.9700	34.2300	50.0000
2113	2113	1.2000	3.9000	12.7800	19.0000	22.9400
2114	2114	2.6400	8.8900	16.1500	21.5500	27.8900
2115	2115	1.3700	7.1700	12.7200	14.4200	22.5200
2116	2116	3.3800	8.6500	14.7300	19.9100	23.0000
2117	2117	3.6300	8.4400	16.8400	18.0700	23.8600
2118	2118	1.8100	7.6900	15.7700	16.8500	19.0900
2119	2119	5.2800	10.8300	15.7500	26.3100	29.2600
2120	2120	0.6100	3.8200	9.4300	12.3300	25.4600
2121	2121	1.6200	7.5600	14.2000	23.1500	27.1400
2122	2122	1.6600	11.8500	18.6500	26.2000	29.3500
2123	2123	4.1000	17.6900	24.2800	30.3600	38.4400
2124	2124	1.0500	3.8200	11.1500	15.9700	18.7500
2125	2125	3.4200	10.0000	17.6800	23.6000	28.3300
2126	2126	2.6600	13.5900	28.2100	31.9900	32.9500
2127	2127	1.3500	4.8800	12.4600	16.4200	20.6900
2128	2128	1.3400	5.3500	13.2000	17.1600	21.0300
2129	2129	1.4300	6.9900	13.2900	19.6300	22.7600
2130	2130	1.1800	1.9400	2.3200	21.7200	25.4400
2131	2131	1.5200	6.1400	12.3000	15.0600	18.8800
2132	2132	1.6100	5.3600	12.8900	20.5400	21.6100
2133	2133	1.4300	4.2600	13.6400	17.7600	22.5800
2134	2134	1.0700	4.1500	12.6000	15.9600	18.7600
2135	2135	2.1700	7.8100	15.1000	18.6900	26.2700
2136	2136	1.2100	4.1500	9.6200	13.2500	16.0100
2137	2137	1.7600	6.9600	13.5600	19.7200	23.4100
2138	2138	1.1400	4.9800	10.8000	13.8500	17.6500
2139	2139	1.2300	4.9400	10.0700	14.6500	17.2300
2140	2140	1.4200	5.7700	16.9600	19.9700	23.7100
2141	2141	1.2400	4.6500	11.5500	16.2400	20.1000
2142	2142	0.8800	6.5800	14.2000	15.4900	21.5200
2143	2143	1.3200	4.4400	13.1800	15.8000	20.1300
2144	2144	0.8200	4.3200	10.2300	13.4000	17.1500
2145	2145	0.8600	3.9400	9.4300	13.6500	16.7600
2146	2146	0.5500	3.0800	6.3800	10.2800	14.2500
2147	2147	1.2600	3.5800	8.2900	11.6100	15.0200
2148	2148	1.3400	4.5700	11.1900	15.8300	18.1500
2149	2149	1.5400	4.1600	11.0800	14.8800	19.0500
2150	2150	1.2100	4.8500	12.8300	17.3000	20.9700
2151	2151	0.6600	5.3300	10.7000	14.4100	18.3700
2152	2152	0.7200	3.2800	7.9300	11.7800	14.3200
2153	2153	1.6600	4.6000	10.1300	12.3400	15.1800
2154	2154	0.9900	3.6300	10.2200	14.2200	16.6900
2155	2155	1.4800	6.6000	12.5900	16.7200	22.0600
2156	2156	1.7600	5.8500	12.2500	16.7800	22.4400
2157	2157	2.4500	7.6200	12.8100	16.4600	20.1700
2158	2158	1.5400	5.1100	9.3500	12.8500	15.6000
2159	2159	1.1000	4.3000	9.8800	12.7700	16.1500
2160	2160	1.1300	4.0000	11.7900	15.5400	18.5400
2161	2161	1.2800	4.0100	7.9200	11.3300	13.9700
2162	2162	0.4600	1.8900	5.7000	7.8800	10.7200
2163	2163	0.8000	4.1800	10.1000	13.1800	16.8100
2164	2164	0.6000	3.4100	8.4600	11.2500	14.5600
2165	2165	0.7900	3.5200	10.0300	12.6800	16.6600
2166	2166	1.1800	4.2600	10.8000	15.0600	19.0600
2167	2167	0.9900	4.9800	9.1100	13.2500	16.7500
2168	2168	1.4500	4.7800	11.4100	15.3300	19.2700
2169	2169	1.9800	6.8500	13.2000	17.8000	22.5900
2170	2170	1.2700	6.7500	13.1600	16.9000	19.6600
2171	2171	5.1600	7.7900	13.4000	16.9200	19.9200
2172	2172	2.5500	12.9000	21.5500	21.7700	30.2600
2173	2173	3.7100	10.9900	18.7600	26.1000	28.9200
2174	2174	1.3000	9.5100	15.1800	16.2900	21.4200
2175	2175	1.9900	7.8800	12.9500	25.5100	27.8100
2176	2176	2.7900	9.8400	17.2900	26.2000	29.7500
2177	2177	3.3700	8.1400	14.4800	16.8800	22.0600
2178	2178	1.2800	5.8800	12.0800	17.6900	20.6600
2179	2179	1.1500	6.1000	15.8400	23.2900	26.1600
2180	2180	3.4400	10.7100	18.8200	24.9200	27.8800
2181	2181	2.5000	17.2400	18.4100	21.6200	26.4800
2182	2182	3.1100	9.9400	18.7100	28.3500	30.7900
2183	2183	2.7700	8.1300	15.7700	25.7900	28.2100
2184	2184	2.2600	11.5100	19.4500	25.1600	30.9900
2185	2185	3.0800	10.5700	18.9200	28.5000	34.3100
2186	2186	2.4300	9.8600	22.6600	29.1500	33.3700
2187	2187	0.9400	5.2900	7.2700	16.4600	19.1300
2188	2188	1.4600	6.5400	13.0800	17.0400	19.3900
2189	2189	0.4000	5.6000	13.7100	18.6400	21.5800
2190	2190	1.3800	5.4400	8.1800	13.5300	16.8000
2191	2191	0.8100	5.0700	11.1900	17.1100	18.2800
2192	2192	1.3900	4.2200	12.7100	17.9500	19.9000
2193	2193	1.6400	4.6200	10.6200	17.5000	18.2600
2194	2194	1.2600	4.3400	9.4900	15.7200	16.9300
2195	2195	1.5300	6.1500	11.2200	17.5500	19.1200
2196	2196	1.7800	5.7000	10.4400	15.3500	21.6300
2197	2197	1.5400	4.5100	9.7600	16.6700	18.2300
2198	2198	1.7200	6.6300	11.4600	17.1600	19.3500
2199	2199	1.0400	5.2600	10.9300	16.5600	18.1100
2200	2200	1.4700	5.0600	11.0000	15.3200	18.3800
2201	2201	1.0800	5.3100	11.9300	16.8700	20.5400
2202	2202	1.3900	4.8900	10.8400	18.2500	21.2100
2203	2203	0.7800	3.5200	9.6100	13.0900	15.6300
2204	2204	1.8900	6.2700	13.4800	17.1200	19.1900
2205	2205	2.0300	6.0400	11.5000	16.6800	19.7000
2206	2206	1.3600	4.9400	11.3600	14.2300	17.6000
2207	2207	0.9700	6.0900	12.6200	16.4600	19.3900
2208	2208	1.2500	6.0200	11.9300	15.8900	20.0900
2209	2209	1.1800	4.7900	13.0500	20.0900	20.0900
2210	2210	1.0200	4.7800	12.8900	14.9100	17.7300
2211	2211	0.7700	4.5500	13.7300	18.0100	18.0100
2212	2212	1.6000	5.3200	13.1600	18.2600	18.2600
2213	2213	1.0600	5.7800	14.6400	20.0400	20.0400
2214	2214	1.6000	5.5600	12.6400	27.7800	27.7800
2215	2215	1.3200	4.4100	11.1500	15.9300	15.9300
2216	2216	2.2500	6.9400	17.8300	29.4300	29.4300
2217	2217	1.6200	4.8400	12.3700	13.2400	16.6700
2218	2218	1.8100	6.7300	14.2000	19.7600	19.7600
2219	2219	2.5700	4.9900	13.0600	14.2000	16.5600
2220	2220	1.1200	6.8300	11.4700	20.4600	34.1900
2221	2221	0.8100	5.0000	13.4200	17.5800	17.5800
2222	2222	1.1700	4.8900	11.6900	13.7200	18.8500
2223	2223	1.0000	5.2500	12.8100	14.3100	18.3500
2224	2224	1.0800	4.3900	8.0500	19.2300	19.2300
2225	2225	1.0700	5.6300	15.4600	21.6700	28.6100
2226	2226	0.6800	6.1700	11.9000	15.2200	19.4500
2227	2227	1.2600	6.3600	11.2800	14.7300	21.9800
2228	2228	1.6300	5.3000	10.7600	13.7300	18.9100
2229	2229	2.2000	6.8900	13.4300	19.4000	23.7300
2230	2230	2.0500	6.0700	12.0000	20.5000	29.7100
2231	2231	1.3300	5.5200	11.2300	15.5600	18.7300
2232	2232	1.3800	5.9300	14.6000	20.2100	24.5000
2233	2233	2.4100	7.1900	16.0600	19.9900	25.9200
2234	2234	1.4900	6.6700	13.0400	20.2400	24.7800
2235	2235	0.8700	3.9300	9.1200	11.7100	14.3000
2236	2236	0.8100	4.5100	9.9300	16.6200	23.2600
2237	2237	1.5400	4.1500	9.3200	14.7500	18.6500
2238	2238	1.1600	5.4100	7.9600	14.3100	16.8500
2239	2239	1.3900	5.2900	11.2200	17.0700	26.3100
2240	2240	2.2000	6.6300	10.7000	14.6200	18.3300
2241	2241	1.0400	5.8500	12.1500	19.5300	24.6500
2242	2242	1.7500	5.1600	11.0000	13.0600	15.2000
2243	2243	1.5400	4.1600	8.5100	13.8500	14.7100
2244	2244	1.5200	5.0500	10.8200	14.1500	19.9500
2245	2245	1.2900	5.9800	11.1200	15.2200	19.0000
2246	2246	1.3400	6.1300	11.3200	18.1800	21.3500
2247	2247	0.7400	4.1400	8.1300	13.3300	18.6400
2248	2248	0.6500	4.7500	11.2900	16.3800	20.0900
2249	2249	1.4700	7.1900	11.9300	15.7300	17.9400
2250	2250	1.9000	7.4800	14.7100	19.2200	20.9500
2251	2251	2.5600	7.5300	15.0900	17.3400	21.9900
2252	2252	1.6100	6.4700	9.8900	23.9100	26.7300
2253	2253	0.9000	6.3400	12.7900	18.2700	20.9800
2254	2254	1.7800	8.9000	22.3900	39.8300	39.8700
2255	2255	2.7300	7.7800	14.2100	18.8000	24.0200
2256	2256	1.4300	3.8200	5.4800	14.5700	18.8800
2257	2257	0.6500	3.9600	8.0200	14.3100	16.5900
2258	2258	3.0400	7.7700	14.5200	15.7100	24.9300
2259	2259	3.8100	7.7900	16.1300	24.0700	27.1300
2260	2260	2.3000	7.0300	15.0300	18.9900	21.4600
2261	2261	1.6600	5.8400	13.9200	17.6400	20.0800
2262	2262	2.7000	6.8200	12.8300	16.6400	19.0300
2263	2263	1.0700	4.6300	11.1300	13.3900	16.4900
2264	2264	0.8900	6.1600	14.2200	16.8700	25.6900
2265	2265	2.4300	9.0000	19.3300	22.1100	34.5400
2266	2266	1.2500	7.5500	13.4900	17.2700	20.1500
2267	2267	1.1000	4.0900	12.2800	16.8600	19.6100
2268	2268	0.7900	5.9200	11.6400	17.6700	22.1600
2269	2269	2.1600	6.3600	14.3800	21.1400	24.8400
2270	2270	2.4100	8.6600	13.6200	26.8800	30.7200
2271	2271	2.7900	7.4900	16.7100	25.0300	27.7600
2272	2272	2.0600	6.2500	13.1600	17.3500	23.8100
2273	2273	9.5200	13.5600	15.0000	17.5700	42.5500
2274	2274	2.1600	6.9700	13.1500	20.9200	24.6800
2275	2275	1.9900	6.8500	16.3700	20.7800	26.2700
2276	2276	2.2300	8.2500	16.2000	20.9600	22.4400
2277	2277	2.4000	6.3200	16.4400	22.1600	26.0400
2278	2278	1.1300	4.6600	10.5000	13.0500	14.9700
2279	2279	1.8700	5.7700	11.8800	16.1800	19.7900
2280	2280	1.4300	5.6300	10.8700	14.9900	17.1400
2281	2281	1.8100	6.1600	12.2800	17.5500	21.7500
2282	2282	0.9800	5.1300	10.0400	14.2300	17.7300
2283	2283	1.1400	3.2100	7.8000	10.6400	12.5700
2284	2284	1.2300	5.3300	11.0000	14.8400	16.5800
2285	2285	1.6500	6.5700	13.3100	15.4600	21.8100
2286	2286	1.0900	3.8100	17.4700	26.9100	35.7500
2287	2287	0.9600	5.3300	9.5500	21.1600	23.0800
2288	2288	1.8100	4.0800	8.6700	17.1800	17.1800
2289	2289	1.3100	3.7200	8.4600	12.4100	15.1500
2290	2290	0.6400	5.2000	10.7000	19.1500	22.3500
2291	2291	0.9100	4.2900	8.4200	15.5700	15.5000
2292	2292	0.9300	4.1800	8.1700	14.8800	16.7500
2293	2293	1.1100	4.5600	9.8000	12.8300	15.0700
2294	2294	0.7900	4.1700	7.9800	11.5900	14.4400
2295	2295	0.5300	3.7100	9.2500	10.7400	12.2500
2296	2296	0.5000	2.5200	7.0000	18.2100	18.2100
2297	2297	1.2700	4.5100	10.6700	17.4900	17.8800
2298	2298	1.1400	3.9500	10.6000	14.0100	17.0500
2299	2299	2.1300	7.1500	15.4200	19.3600	22.6500
2300	2300	1.0600	4.0000	14.6200	25.5200	30.6300
2301	2301	1.0500	3.2800	7.4500	11.1000	12.2800
2302	2302	0.8200	4.5700	9.3700	14.1400	16.9200
2303	2303	0.6300	5.0500	11.3400	17.1700	21.6700
2304	2304	0.1800	1.4700	7.4600	17.1900	19.6400
2305	2305	1.0400	4.8000	12.2900	16.4700	19.6700
2306	2306	0.8200	6.7000	14.5300	16.9300	22.2600
2307	2307	1.0100	3.6500	8.3500	17.0900	17.0900
2308	2308	1.5900	4.0600	11.8000	16.7900	28.8700
2309	2309	1.2700	4.4500	7.9500	13.7500	16.2900
2310	2310	1.1900	4.0300	8.2100	11.6500	14.1300
2311	2311	1.5600	4.4900	12.3600	22.9800	29.1800
2312	2312	0.9200	4.6400	11.9100	18.8000	21.8600
2313	2313	4.5800	10.6400	26.3200	30.2100	33.4300
2314	2314	0.7400	4.3600	9.6000	12.5900	14.8200
2315	2315	1.0300	5.4200	9.1500	17.6100	21.8600
2316	2316	0.9900	3.4900	8.9600	10.6100	14.0500
2317	2317	1.5400	4.9600	8.8100	11.8100	14.0500
2318	2318	1.2000	4.8000	10.1400	15.8800	17.1800
2319	2319	1.8200	5.0500	7.2300	10.6400	13.1600
2320	2320	0.5200	3.0500	7.6300	10.0600	12.9600
2321	2321	1.3300	3.9900	11.1300	13.3700	14.5200
2322	2322	0.6600	3.6800	7.6300	10.1200	11.5700
2323	2323	2.2300	5.4500	10.8200	13.1500	16.2400
2324	2324	4.2700	11.8000	23.1500	28.0200	30.9400
2325	2325	0.6900	4.3200	9.4200	13.7500	18.3200
2326	2326	0.5100	4.9200	8.9800	10.8200	17.7400
2327	2327	1.1900	3.7900	9.2200	13.7000	15.3700
2328	2328	2.5000	7.9900	13.9400	18.6700	22.6700
2329	2329	6.4600	12.3000	17.0200	19.0800	21.4300
2330	2330	1.8800	5.9500	9.9500	14.7100	17.3600
2331	2331	0.6800	4.4600	10.1100	14.0600	16.0800
2332	2332	1.4400	3.7500	9.1100	11.5300	15.0200
2333	2333	1.8400	6.1400	12.0800	17.6600	20.1100
2334	2334	1.7300	7.0400	14.7200	18.4900	21.9400
2335	2335	1.6700	6.3700	10.0200	13.6000	17.8900
2336	2336	0.9400	10.1900	14.3600	15.5900	18.6500
2337	2337	4.1700	12.4400	19.0700	22.5200	24.3600
2338	2338	1.1600	5.1400	7.6800	13.8400	17.2700
2339	2339	2.0300	5.7800	13.8300	17.0000	20.9800
2340	2340	2.1700	7.2200	15.3500	22.3000	27.5200
2341	2341	2.0000	7.4700	11.3200	16.3000	17.8600
2342	2342	1.4000	5.0700	10.8500	15.3800	19.8100
2343	2343	1.1600	4.5500	7.8300	11.6700	13.4900
2344	2344	2.3400	7.1900	11.5800	15.8700	20.4200
2345	2345	0.8900	3.8400	8.1900	12.9400	15.6200
2346	2346	1.2600	5.2700	11.0400	14.9700	18.1200
2347	2347	0.9400	7.0500	13.8800	20.0700	23.5300
2348	2348	0.5400	2.9100	5.2500	12.7700	13.7400
2349	2349	0.3400	2.1800	6.5300	12.8300	16.4900
2350	2350	2.4200	7.9700	14.3300	19.4600	24.7100
2351	2351	2.3100	6.5100	14.0100	23.9700	28.3900
2352	2352	0.6100	3.1400	8.1900	12.3100	14.8700
2353	2353	0.8700	3.9900	9.8100	12.6400	15.1900
2354	2354	0.9700	4.5000	8.4500	11.3700	13.7400
2355	2355	1.2500	4.0100	7.5600	10.4700	12.9800
2356	2356	1.2700	5.6000	12.2200	16.4900	19.0500
2357	2357	1.1800	4.2400	11.2900	16.1900	19.6400
2358	2358	1.2300	4.4200	10.1000	12.5600	15.9000
2359	2359	1.8100	5.4200	10.6900	13.8100	17.2500
2360	2360	1.2500	4.6600	9.7200	11.6200	15.7100
2361	2361	1.3200	3.2400	7.9800	11.3500	15.6500
2362	2362	0.9900	7.0700	14.4800	27.5100	29.3400
2363	2363	1.8500	10.1700	18.8000	24.5100	30.6300
2364	2364	0.9500	10.7200	17.0900	29.9600	32.0700
2365	2365	1.9100	8.7100	13.2500	17.6900	27.0900
2366	2366	1.4600	11.9800	17.6900	30.0600	33.1200
2367	2367	5.9000	9.8700	18.2300	23.7800	25.1500
2368	2368	1.0400	8.0300	16.6200	26.2800	28.6300
2369	2369	2.1200	12.9500	19.0000	26.7500	29.3700
2370	2370	2.4600	14.2300	19.2400	31.1300	33.3700
2371	2371	2.2700	12.0700	17.0300	23.7300	26.8900
2372	2372	0.9900	8.2300	12.1000	16.0000	17.2900
2373	2373	1.3400	10.5000	13.5800	19.0300	30.4400
2374	2374	2.3200	7.7900	11.5000	29.3700	37.8300
2375	2375	1.6000	15.2500	20.7700	28.0600	28.5900
2376	2376	2.4400	8.5400	12.0100	18.0100	25.7400
2377	2377	1.2900	10.5200	15.2900	21.8200	21.8700
2378	2378	2.3500	11.4400	15.1000	23.9400	25.9400
2379	2379	2.5000	16.5400	19.0300	29.9000	33.0200
2380	2380	1.1200	11.4500	17.6400	28.6100	28.8300
2381	2381	1.2900	7.4400	8.9900	13.1700	16.0900
2382	2382	1.4700	8.7400	10.6600	25.4400	29.1600
2383	2383	0.6100	9.9600	14.8700	24.0400	26.6900
2384	2384	1.8900	8.4900	14.7800	24.9600	27.4200
2385	2385	3.6000	11.9500	16.1300	24.4300	27.5900
2386	2386	1.4800	7.3400	10.3700	15.2600	19.7600
2387	2387	0.8600	8.0500	13.0000	23.1600	27.4000
2388	2388	1.7900	10.0700	12.6000	18.5200	26.8900
2389	2389	1.2600	7.4600	13.2600	19.9200	20.7900
2390	2390	2.4800	12.5400	16.9400	30.2700	30.3700
2391	2391	3.6100	12.6200	12.9400	25.8600	28.3000
2392	2392	2.5600	10.0000	15.8300	21.6700	24.1700
2393	2393	1.8400	10.0200	15.9700	20.7600	21.7800
2394	2394	2.6900	13.5800	15.3000	22.4100	31.0300
2395	2395	2.6100	13.5500	15.0300	24.0700	27.6800
2396	2396	2.4400	8.5800	13.0600	20.7200	22.2400
2397	2397	1.3500	9.1800	11.1700	19.5100	26.8800
2398	2398	1.4200	8.2600	11.8700	22.9600	28.8400
2399	2399	1.4300	9.3900	10.9600	19.6000	21.3900
2400	2400	1.5600	6.8600	11.7400	19.8600	21.1300
2401	2401	1.6100	9.0600	14.8500	21.4100	24.7800
2402	2402	0.8100	7.6700	10.7800	18.9300	20.1300
2403	2403	0.9900	6.6700	9.6500	17.1400	21.8400
2404	2404	1.5100	7.8800	11.0000	18.4900	23.1200
2405	2405	1.6800	4.1700	10.4900	21.8200	22.4000
2406	2406	1.2600	8.8200	13.0900	21.8700	25.2300
2407	2407	2.0900	10.3500	19.2300	29.6000	32.2400
2408	2408	0.9800	16.5100	23.8300	36.7800	39.2300
2409	2409	1.4300	14.0200	18.3700	25.1200	28.8300
2410	2410	2.7900	11.3500	11.8900	20.0400	22.3000
2411	2411	0.8600	11.9300	13.1800	26.3700	28.7100
2412	2412	0.6400	9.1200	12.7900	22.3400	23.8900
2413	2413	3.7100	12.0500	18.1200	25.6300	27.5800
2414	2414	3.8700	12.9900	14.9900	22.9900	27.4800
2415	2415	3.0500	16.7300	17.4100	30.5700	32.7700
2416	2416	2.8800	13.3400	20.9800	32.5800	35.2300
2417	2417	2.7800	10.5000	19.9200	24.6600	33.5600
2418	2418	2.8000	8.4000	14.0400	17.0700	23.5600
2419	2419	2.2200	10.1400	19.5900	23.1400	30.5800
2420	2420	3.2800	8.7500	25.9900	29.9900	36.1900
2421	2421	1.9400	9.6500	26.0200	26.2600	27.5900
2422	2422	1.9700	7.1900	14.9200	20.5200	25.6500
2423	2423	2.0200	8.0100	18.5500	27.3500	33.4300
2424	2424	1.0400	6.5900	12.4600	17.3600	20.7600
2425	2425	1.3800	8.2800	17.9600	30.1400	32.7500
2426	2426	2.3600	12.9200	17.6000	28.9400	33.6100
2427	2427	1.9000	5.3900	13.0000	16.8900	19.1100
2428	2428	3.2100	10.6600	16.4500	29.0000	37.5400
2429	2429	2.7300	12.5300	21.0200	25.7200	32.9600
2430	2430	1.4400	10.7800	17.7600	26.1400	27.6000
2431	2431	2.1100	7.2800	14.4400	22.2300	36.1200
2432	2432	2.2600	12.0900	19.7600	26.7600	30.4400
2433	2433	2.5200	6.3100	15.8700	19.5400	26.1300
2434	2434	4.3400	12.7000	23.6800	27.3700	31.9700
2435	2435	2.4300	10.1900	16.1000	26.3200	29.8700
2436	2436	2.8700	10.8800	17.5400	20.3000	26.3500
2437	2437	4.6300	9.7800	28.7200	34.4500	48.9000
2438	2438	2.9700	10.5100	12.7900	31.0200	35.3300
2439	2439	2.2300	8.0600	12.6600	17.8600	20.2400
2440	2440	2.3700	16.5900	22.7500	32.7900	36.7500
2441	2441	2.4400	10.5800	21.2300	29.9000	38.7900
2442	2442	3.4700	9.5200	19.3100	22.8000	30.8200
2443	2443	3.5100	6.1200	13.6000	22.3600	27.5600
2444	2444	3.2800	6.2200	14.6100	20.2300	25.5000
2445	2445	2.5200	5.7300	11.8900	20.0900	24.4800
2446	2446	1.6600	4.5500	15.8800	18.4500	20.2200
2447	2447	2.6700	4.6000	13.8900	22.0700	28.5900
2448	2448	2.8500	8.4400	16.2600	22.6900	27.9900
2449	2449	2.5800	5.1600	18.5700	25.7300	33.6500
2450	2450	2.2300	4.4700	8.2700	19.7900	28.1400
2451	2451	1.9100	8.9300	22.1200	23.5600	41.1100
2452	2452	3.1700	7.0900	15.0100	25.8500	30.5000
2453	2453	4.2600	10.1900	23.0800	28.8600	37.8200
2454	2454	2.1800	7.8400	16.0600	22.3600	27.4500
2455	2455	1.0400	4.3800	13.1000	21.1100	28.3600
2456	2456	2.1700	4.9200	14.4200	23.4100	30.9800
2457	2457	0.7000	4.1100	11.6800	18.6500	25.9500
2458	2458	1.7400	8.6500	13.8900	23.2600	28.6700
2459	2459	1.9700	6.9000	14.7100	19.8800	25.3500
2460	2460	2.3800	9.6100	19.2100	25.5300	29.7700
2461	2461	3.4800	10.6700	18.9800	25.4000	30.1900
2462	2462	3.1500	9.4400	19.3700	27.4800	34.6600
2463	2463	3.6200	12.8600	22.5500	30.6900	35.2700
2464	2464	4.6100	9.1800	18.8400	28.7700	34.1000
2465	2465	2.5200	5.0100	12.1700	22.2200	38.7000
2466	2466	2.3200	5.0100	10.8600	22.3700	47.6200
2467	2467	2.0400	7.0700	14.1500	21.9900	24.5100
2468	2468	2.1500	11.9400	20.5800	26.9900	29.1800
2469	2469	2.6100	9.7700	14.4500	20.0800	24.8500
2470	2470	3.2700	5.8700	10.9000	17.2400	28.6600
2471	2471	3.0800	10.3200	24.3800	30.8700	44.8400
2472	2472	3.6600	10.1400	20.4300	28.2700	29.9400
2473	2473	2.9000	5.6400	9.5500	15.0400	35.2800
2474	2474	2.7400	6.9000	11.6000	29.9000	39.1800
2475	2475	4.2100	4.7000	9.9400	18.8300	25.2100
2476	2476	3.0600	5.3400	11.8600	21.3100	28.3200
2477	2477	1.9500	7.3900	14.8600	22.7900	23.4300
2478	2478	3.0700	8.5800	16.5600	21.2700	23.8900
2479	2479	2.9000	9.1900	23.1200	38.6100	49.6800
2480	2480	4.1700	7.9500	16.1600	23.4600	24.8100
2481	2481	1.8600	5.7000	9.8100	14.3800	15.2900
2482	2482	3.3800	4.9600	9.4500	24.9800	33.7700
2483	2483	2.7500	4.3300	10.3900	16.7800	16.7800
2484	2484	2.9700	5.1900	19.5100	30.8100	34.9300
2485	2485	3.9200	6.4500	11.4600	21.0400	32.3500
2486	2486	3.0400	5.6300	9.7000	16.7300	17.3100
2487	2487	2.5200	8.5300	21.5500	32.3500	42.2100
2488	2488	2.7100	5.4100	9.7100	27.2100	42.1100
2489	2489	2.6300	3.9900	18.6300	28.2800	30.3900
2490	2490	2.3600	4.5300	11.8300	18.3400	21.5400
2491	2491	3.8400	6.4500	12.2200	19.1700	26.2100
2492	2492	3.4600	11.7200	22.6900	38.1300	49.2100
2493	2493	5.7100	6.5800	11.4300	31.9800	31.9800
2494	2494	5.6200	11.9300	19.2500	32.2900	45.0700
2495	2495	3.2000	8.1700	17.0600	30.0900	38.9400
2496	2496	2.6200	6.6500	16.1100	24.3700	27.7700
2497	2497	2.9600	5.0000	10.0900	17.0700	17.0700
2498	2498	5.8400	7.9800	15.6500	23.9500	45.6800
2499	2499	2.8400	4.1900	9.1100	16.0200	20.5400
2500	2500	2.6100	6.7500	12.8300	20.3600	31.2400
2501	2501	2.6400	3.8700	9.0600	22.5500	25.1100
2502	2502	3.4200	6.0900	13.8800	20.0800	27.5300
2503	2503	1.4400	4.1100	8.0600	11.3300	14.6400
2504	2504	1.1600	4.2700	8.6000	14.9300	21.1000
2505	2505	1.9400	6.0400	10.8600	15.7800	20.7100
2506	2506	1.2600	4.6800	7.7500	23.7100	30.2300
2507	2507	1.4000	4.2900	10.0400	14.0300	25.8800
2508	2508	1.8300	5.0100	9.9700	21.2600	33.2100
2509	2509	1.4400	8.2500	14.4200	19.5100	28.0900
2510	2510	1.6400	8.1600	21.2400	23.8100	42.4200
2511	2511	5.1800	16.8800	35.2100	44.2400	46.3000
2512	2512	0.7900	5.0900	10.7300	18.5800	27.2000
2513	2513	1.4500	6.3600	14.4800	19.6400	27.8000
2514	2514	0.7000	4.7700	13.0600	20.6700	30.8800
2515	2515	2.0700	6.4700	12.3600	16.2200	19.1200
2516	2516	2.1100	12.9100	22.9600	26.4000	28.7000
2517	2517	1.6200	6.2700	13.7300	16.5500	19.6000
2518	2518	1.5500	4.5900	9.7500	12.4300	17.4000
2519	2519	1.3800	4.8800	13.7500	26.6200	34.6300
2520	2520	1.8400	7.0500	18.7300	23.3200	28.3400
2521	2521	2.1100	5.1300	14.3600	19.8200	21.7800
2522	2522	1.1600	6.7200	12.3700	15.5100	18.4000
2523	2523	1.3600	6.6000	16.1400	20.6600	27.5500
2524	2524	2.0800	10.1100	16.7300	22.9500	27.1900
2525	2525	0.4100	3.6200	7.8700	15.2300	26.4800
2526	2526	1.9900	6.1700	11.9600	16.4300	19.7200
2527	2527	2.0500	6.2300	10.9500	13.9200	20.1900
2528	2528	4.3800	11.2900	19.1400	24.9200	29.6900
2529	2529	1.8700	4.6100	13.7000	20.9900	23.5700
2530	2530	0.8800	4.4100	13.7900	22.6100	27.2400
2531	2531	1.8700	6.2200	12.8800	18.3700	22.5100
2532	2532	1.6000	6.7100	12.5300	20.9500	30.7600
2533	2533	1.7500	4.7400	10.2300	16.5400	25.8700
2534	2534	1.7000	5.9600	13.3000	17.8600	29.2900
2535	2535	1.3500	6.2100	11.6600	16.8600	19.1500
2536	2536	1.2100	4.4100	9.7200	13.4300	15.6200
2537	2537	1.5200	6.7300	12.8700	21.0100	32.7000
2538	2538	1.7600	4.2000	10.0600	12.8900	20.5500
2539	2539	2.6800	7.8500	16.5100	23.6900	32.5600
2540	2540	2.1700	7.1500	12.2500	17.1400	31.9800
2541	2541	2.3700	6.6800	16.1900	29.3500	34.8500
2542	2542	2.7600	7.0000	13.0200	19.9700	29.9500
2543	2543	2.2700	6.7700	17.8500	26.4400	32.0400
2544	2544	1.2800	6.0400	15.8700	19.4300	32.8200
2545	2545	1.3200	5.2400	11.2900	15.4700	18.1100
2546	2546	0.9800	4.6800	10.6800	13.3100	15.0200
2547	2547	1.4900	3.7500	8.7700	15.4300	24.7300
2548	2548	5.0100	11.0500	15.8900	24.7800	36.0100
2549	2549	1.5200	4.9200	9.6100	12.2300	15.1800
2550	2550	1.2100	6.4100	9.8100	14.9600	20.7000
2551	2551	1.4600	5.0500	11.2200	17.1500	30.3400
2552	2552	1.6100	5.4900	14.6000	21.1500	34.3900
2553	2553	3.3100	9.0400	17.1300	22.0000	28.0400
2554	2554	2.1100	6.4100	15.5400	21.3000	32.8700
2555	2555	1.5400	11.5900	18.4700	28.3800	36.4700
2556	2556	1.8700	9.7000	12.4100	22.5000	32.0300
2557	2557	1.7800	5.4200	17.2900	23.2300	34.0500
2558	2558	1.8500	7.8200	21.0700	35.5900	45.4000
2559	2559	1.9500	8.0400	15.1800	20.1300	28.5200
2560	2560	1.3300	6.9000	13.5700	24.7600	30.0600
2561	2561	1.4400	4.7500	8.4500	12.2000	17.8600
2562	2562	3.3900	16.7000	26.5400	29.3900	35.1000
2563	2563	1.2500	6.4500	20.1200	23.5600	30.4500
2564	2564	10.4200	15.4800	20.7900	28.8300	34.4700
2565	2565	1.6200	6.8400	12.1800	20.2400	27.1400
2566	2566	4.1900	8.5000	19.2400	23.9100	29.0000
2567	2567	2.8900	8.1800	22.3200	29.1700	37.1600
2568	2568	3.2100	7.6600	18.2900	27.9900	37.0000
2569	2569	4.6100	18.4300	43.1800	53.1800	54.6700
2570	2570	1.9700	6.1100	15.7200	23.1800	39.9600
2571	2571	0.7600	3.3000	7.7700	10.5700	13.4800
2572	2572	0.5200	3.4800	7.9300	12.0000	14.9000
2573	2573	0.8000	2.8100	7.7500	11.0800	13.8100
2574	2574	0.5400	3.9400	12.7300	17.8300	24.7800
2575	2575	0.2900	3.3900	8.2000	12.9300	15.2100
2576	2576	1.5900	6.4100	15.8200	22.2500	28.9100
2577	2577	0.6300	3.4300	8.4300	12.1600	14.8800
2578	2578	0.7800	5.0900	13.0500	16.8200	22.5000
2579	2579	0.9800	6.8300	12.7600	15.2600	21.2800
2580	2580	1.0200	4.5600	13.1800	15.9600	19.2100
2581	2581	1.3300	6.4400	15.1400	21.8000	25.7400
2582	2582	1.8100	7.1000	13.4400	18.7700	24.8800
2583	2583	2.3700	5.5400	11.0200	21.2700	28.5400
2584	2584	0.8900	5.9100	11.3100	15.3500	21.0100
2585	2585	0.5200	6.1300	14.1100	19.1700	24.9700
2586	2586	0.5400	2.6900	5.9100	14.2000	16.8800
2587	2587	2.6100	5.6700	12.1400	17.0600	26.4300
2588	2588	0.7200	11.4700	20.3500	25.0800	32.0300
2589	2589	0.7900	5.2700	13.3500	19.0900	28.3700
2590	2590	0.9400	7.3300	8.6200	17.5000	20.6300
2591	2591	1.9000	4.9900	12.1600	16.1000	20.9200
2592	2592	0.7100	3.5500	11.1600	15.7500	20.7900
2593	2593	1.0100	3.9900	11.3000	17.2000	20.3000
2594	2594	1.3500	3.3500	11.6900	15.7100	20.4600
2595	2595	1.5000	4.2100	11.2700	16.5500	23.0800
2596	2596	1.2100	4.6000	10.3200	15.8000	21.5500
2597	2597	1.7600	8.2900	15.4300	22.5200	27.9700
2598	2598	0.9300	5.4800	13.0900	20.2500	25.2000
2599	2599	1.1300	3.9800	8.9200	13.7400	16.6400
2600	2600	31.3600	43.8600	48.2500	53.0700	76.7500
2601	2601	1.0300	9.9700	17.9900	21.0000	27.0000
2602	2602	2.0400	6.8300	19.1300	26.8900	33.2800
2603	2603	1.1100	5.7300	10.0800	20.4700	25.5700
2604	2604	3.0900	7.8400	14.4100	36.2500	42.7500
2605	2605	1.0100	7.5800	16.0200	27.1000	33.6100
2606	2606	1.8100	5.1500	13.6500	23.6500	27.5300
2607	2607	2.6500	6.7300	15.3400	22.4800	29.6500
2608	2608	1.1900	4.4400	13.9300	21.2400	24.0700
2609	2609	2.8100	6.0700	18.0100	25.9100	34.6200
2610	2610	1.6400	8.8200	17.1200	23.4000	25.5600
2611	2611	2.6200	8.0900	12.9100	17.6300	19.8600
2612	2612	1.3500	6.2700	11.0300	18.6600	22.9100
2613	2613	1.0300	5.2600	10.1500	14.9700	17.1700
2614	2614	1.2700	6.1400	11.3000	16.3100	18.6300
2615	2615	1.9000	6.6800	11.9800	16.8600	19.6400
2616	2616	1.6500	5.5600	11.0300	15.1600	18.4400
2617	2617	2.4100	6.3100	12.4000	16.7600	19.7500
2618	2618	1.7800	4.8100	10.0800	13.3400	15.7700
2619	2619	0.9400	6.6500	16.1400	25.6300	31.0000
2620	2620	1.6100	6.9300	16.9400	20.5000	28.1200
2621	2621	1.4400	4.2700	16.2900	20.7800	24.7600
2622	2622	1.7400	5.7600	11.2400	16.8100	20.3300
2623	2623	1.0600	10.6400	26.5200	37.0400	39.6600
2624	2624	1.3800	6.0200	12.3600	17.4600	20.9300
2625	2625	1.2500	4.6200	10.3500	28.4500	37.3700
2626	2626	2.4500	7.7200	16.8300	24.5000	27.2100
2627	2627	1.2100	6.8900	14.2600	18.6600	23.4200
2628	2628	3.9500	9.1200	22.0200	24.2400	26.8900
2629	2629	1.5100	5.8600	11.1900	15.4200	23.2000
2630	2630	0.9300	3.7700	9.1500	12.4500	15.0200
2631	2631	0.9700	2.6700	8.3300	12.8100	16.4500
2632	2632	2.4400	10.9700	21.4600	28.0200	31.4900
2633	2633	0.8200	6.6800	10.8400	19.1300	23.6500
2634	2634	0.5600	9.3400	16.7200	25.9500	28.5800
2635	2635	0.8800	4.0300	8.1700	11.1300	13.6400
2636	2636	1.2400	3.9500	10.7700	13.4900	21.1000
2637	2637	4.9600	7.6700	8.7100	12.5600	14.5900
2638	2638	2.6400	3.7200	5.1300	12.6100	31.4400
2639	2639	0.6200	4.0800	8.9800	15.4400	19.8100
2640	2640	2.0200	8.3100	14.9300	21.4600	24.9600
2641	2641	3.6700	11.3100	21.7900	35.1700	48.5500
2642	2642	1.6800	4.7700	9.4800	13.9300	16.9600
2643	2643	1.0900	4.7000	12.2900	17.7100	23.4400
2644	2644	2.1500	7.1000	14.3000	29.0100	31.7000
2645	2645	1.7000	4.5700	9.6400	12.6600	15.7600
2646	2646	1.3500	3.5900	9.0600	13.5500	15.1300
2647	2647	1.1900	3.8800	10.5200	13.6400	17.4500
2648	2648	1.2100	6.7200	21.0400	31.5200	38.4800
2649	2649	0.7800	4.4500	20.6200	31.7700	42.4300
2650	2650	2.8400	7.8000	15.7500	20.4900	25.5100
2651	2651	1.8900	8.0500	21.4200	28.7400	31.8100
2652	2652	2.0200	8.7200	20.2700	28.0700	34.1700
2653	2653	1.2200	4.6400	9.8600	14.7200	17.4900
2654	2654	1.1700	3.1800	5.7200	9.8600	12.9800
2655	2655	0.8700	5.8400	15.1400	19.7100	22.8400
2656	2656	1.4600	6.2800	13.5000	20.6300	24.2000
2657	2657	1.5400	5.4500	13.8000	21.1200	29.7500
2658	2658	1.4300	5.2200	10.6600	15.0000	17.7200
2659	2659	1.4700	5.1000	11.3300	14.7300	17.8700
2660	2660	1.0300	3.8300	7.0400	11.6900	15.8800
2661	2661	1.6400	7.0100	17.3100	25.0900	29.5800
2662	2662	1.9600	5.8400	12.4200	18.4000	23.3600
2663	2663	1.6700	5.0600	12.1200	15.6000	17.6400
2664	2664	1.3400	4.9900	7.9900	17.8100	29.0400
2665	2665	0.7700	3.8000	7.3500	11.3500	19.7700
2666	2666	1.2300	4.2400	9.5700	15.4000	19.5300
2667	2667	1.4400	9.0300	14.5900	22.9600	29.4800
2668	2668	1.7700	5.2200	9.5800	14.9700	22.8400
2669	2669	1.0500	4.7600	9.9600	15.8900	20.4600
2670	2670	0.9400	7.8200	15.7900	22.8500	35.7200
2671	2671	2.3900	8.6200	15.3100	21.3300	27.9600
2672	2672	2.2200	9.0200	17.4800	23.4000	30.6300
2673	2673	2.5700	6.5000	11.7500	20.9500	27.5600
2674	2674	1.8800	7.4400	14.0200	20.8900	27.0500
2675	2675	3.0800	9.9700	15.6900	20.4200	27.5900
2676	2676	2.6900	8.9900	14.9100	19.9600	26.5900
2677	2677	2.1900	8.3900	15.8200	23.2400	33.4900
2678	2678	4.7400	15.1600	32.4000	41.6900	47.4800
2679	2679	1.7900	8.3500	18.5700	26.5700	30.2600
2680	2680	0.7400	8.8200	18.8000	24.1900	29.3100
2681	2681	0.5700	2.8600	6.9600	10.4500	13.0900
2682	2682	0.3800	2.0600	5.3500	7.4500	9.5600
2683	2683	0.7500	3.3800	9.2900	11.3900	18.0300
2684	2684	1.4400	5.6200	14.3600	18.7300	21.1800
2685	2685	3.8700	9.1300	21.5700	30.7200	40.3900
2686	2686	3.1400	11.0800	20.2700	27.4900	33.6200
2687	2687	1.1400	5.5900	10.4500	15.1200	17.8200
2688	2688	0.7400	3.5800	8.4700	12.8900	16.0900
2689	2689	1.0200	5.5200	10.0200	13.4200	17.9900
2690	2690	2.7000	5.5300	10.5900	13.1300	15.3200
2691	2691	1.6400	4.2200	11.3500	18.6700	18.6500
2692	2692	1.2000	10.5300	17.5500	25.4800	36.0600
2693	2693	1.6900	6.1900	13.7300	18.1200	20.8400
2694	2694	1.5500	5.2800	11.5700	19.0200	20.8800
2695	2695	2.6700	15.2300	16.7100	27.0800	34.1800
2696	2696	1.5700	7.1600	9.4500	21.2600	26.2400
2697	2697	0.5000	3.3200	9.4700	20.6300	32.6000
2698	2698	1.6700	7.3700	20.0300	28.4300	35.8500
2699	2699	3.8500	11.1500	22.7900	30.7800	36.5000
2700	2700	1.5400	8.7000	18.8000	24.2900	32.0800
2701	2701	1.3000	9.5600	27.4900	31.0300	39.1500
2702	2702	1.5700	8.3700	17.7300	25.8900	34.3400
2703	2703	5.8900	11.5900	17.1200	26.5500	34.4100
2704	2704	1.2500	4.8700	18.2200	24.7000	31.4200
2705	2705	0.5400	6.8600	12.1600	16.6400	18.8700
2706	2706	1.6900	5.7800	12.3200	16.7600	21.4300
2707	2707	5.1400	7.9600	10.6000	11.0500	18.5600
2708	2708	1.2400	5.5800	11.6500	15.6600	21.1000
2709	2709	1.0400	2.8000	5.7200	14.5700	16.2500
2710	2710	0.9300	5.2100	9.2600	17.6400	26.0900
2711	2711	2.7100	6.8100	15.6700	21.0500	24.2700
2712	2712	1.9700	3.1200	9.4700	13.1600	16.4500
2713	2713	2.0400	7.7400	16.4700	19.1100	22.9100
2714	2714	2.5900	6.3600	10.3100	14.6800	16.2600
2715	2715	1.2800	3.6300	8.0200	14.7600	19.6200
2716	2716	1.8100	8.0900	14.9100	18.3800	22.2300
2717	2717	2.0500	7.0000	11.3800	20.5700	27.9000
2718	2718	1.3500	3.4200	7.5900	11.9300	13.3100
2719	2719	1.9800	7.0100	11.4700	14.3400	22.7100
2720	2720	5.1200	8.7500	14.1600	20.3200	20.3200
2721	2721	0.9000	5.4100	12.0000	17.3900	28.7800
2722	2722	1.7200	6.8800	19.2800	26.0800	30.2900
2723	2723	1.1700	3.0400	9.2100	16.1800	21.8900
2724	2724	1.0100	5.4600	12.5900	19.4500	20.8100
2725	2725	2.0500	6.3600	7.2700	17.7500	22.4800
2726	2726	2.3400	7.7900	14.7300	21.5000	26.4700
2727	2727	1.9700	6.3600	16.8700	22.9300	28.4100
2728	2728	7.4100	22.0600	33.8600	40.6300	49.0700
2729	2729	1.0000	3.4600	8.4200	10.5600	12.4600
2730	2730	1.6100	5.8500	12.4400	16.6000	19.1800
2731	2731	2.0600	6.1600	12.5500	16.4400	23.3600
2732	2732	3.4100	7.1500	13.3100	17.2900	24.7600
2733	2733	1.0100	4.9900	9.7000	13.2500	21.5900
2734	2734	1.9800	6.6500	15.0300	22.3600	35.8200
2735	2735	61.3500	92.0200	100.0000	100.0000	100.0000
2736	2736	1.6000	5.0700	10.3100	14.9700	17.5300
2737	2737	1.3500	4.8400	12.1600	16.8300	20.3200
2738	2738	1.4400	7.0600	12.0300	15.1500	19.5100
2739	2739	1.5000	5.4600	10.0700	14.6200	19.3000
2740	2740	3.0200	9.7600	20.8400	28.5600	37.9500
2741	2741	1.5600	4.3400	9.1000	14.8800	16.6300
2742	2742	3.3200	6.5800	16.0000	23.2800	42.4700
2743	2743	0.6700	4.1200	11.1700	13.2900	17.8600
2744	2744	0.8800	3.6600	8.0500	12.2700	15.1000
2745	2745	0.8700	3.9800	10.6100	16.2800	19.3800
2746	2746	1.6200	5.5100	9.3600	14.1600	17.3100
2747	2747	1.2400	5.7500	10.9300	15.5800	22.1500
2748	2748	1.5700	6.5400	16.6400	22.9900	44.3400
2749	2749	1.1900	3.9600	9.3300	16.5700	23.3200
2750	2750	1.9300	6.6800	11.4700	15.5100	23.7900
2751	2751	2.8200	10.8500	17.6100	21.2900	48.3600
2752	2752	1.4900	4.4700	12.0000	19.9000	23.3200
2753	2753	1.4800	5.1800	13.8200	22.3800	36.0300
2754	2754	1.6800	4.6100	10.2100	13.8100	16.1400
2755	2755	0.9000	4.2700	9.3000	16.0300	19.6000
2756	2756	1.4300	4.5800	13.9400	18.2300	29.5600
2757	2757	3.1200	10.5400	20.9300	33.6400	37.1300
2758	2758	1.4300	3.8600	15.0400	22.2900	30.6200
2759	2759	1.1000	5.5200	11.7200	16.1700	19.8200
2760	2760	2.0500	4.6900	12.2400	15.6300	19.2800
2761	2761	2.2000	8.5700	16.2900	23.3800	28.9300
2762	2762	1.5000	5.5700	12.7500	17.5500	24.6500
2763	2763	1.4100	5.4400	12.8000	16.4500	19.0100
2764	2764	1.7300	8.7300	22.3800	30.6600	30.6600
2765	2765	3.9200	8.5100	14.9500	15.7300	16.6100
2766	2766	0.4600	6.9700	9.3400	15.9400	19.1300
2767	2767	4.9200	11.4100	19.3300	24.7100	31.4400
2768	2768	4.5900	11.6100	21.5900	25.2600	28.9800
2769	2769	1.5400	4.5000	10.8200	13.9800	20.7500
2770	2770	1.6800	5.7200	14.2300	20.0500	23.1500
2771	2771	14.6300	28.9500	37.0000	41.2200	49.9800
2772	2772	4.7000	17.0400	32.1400	32.9800	34.7200
2773	2773	1.7200	6.8300	13.1100	15.8200	18.2800
2774	2774	3.9100	16.1100	24.2500	31.7500	45.1600
2775	2775	2.3300	5.9800	11.7000	15.6500	19.7000
2776	2776	2.1700	7.4500	15.0700	22.6700	30.4100
2777	2777	1.5600	3.9900	5.1800	14.9700	22.5600
2778	2778	3.1900	9.9100	17.7600	24.6700	31.4100
2779	2779	1.3400	6.3500	13.3200	16.0500	19.2400
2780	2780	5.3000	12.2000	13.1900	20.9700	25.4200
2781	2781	2.2800	6.6200	11.7600	17.7400	21.5800
2782	2782	1.5000	8.1900	14.7700	18.6100	20.7500
2783	2783	3.1400	7.8500	13.3000	20.8000	27.0400
2784	2784	2.5400	7.1400	13.4800	18.5600	23.5800
2785	2785	2.3500	8.1300	16.6000	21.0200	26.8800
2786	2786	2.2000	5.0400	11.0800	15.4000	26.8200
2787	2787	2.8600	9.8700	17.0500	27.6200	34.7000
2788	2788	1.9800	6.0200	12.3800	17.4900	20.4200
2789	2789	4.7600	5.9400	10.9500	14.2800	17.9700
2790	2790	2.0000	5.9800	12.6100	16.6100	20.3400
2791	2791	4.1300	6.2800	12.3600	18.5300	23.4000
2792	2792	2.1800	5.8700	12.4800	15.5000	19.4600
2793	2793	1.3800	4.6700	8.9100	11.8200	14.8100
2794	2794	2.7600	6.1100	11.7000	14.8600	16.8700
2795	2795	1.6600	5.9900	12.9600	18.2100	19.3900
2796	2796	1.1900	4.5300	14.3900	23.9700	30.9400
2797	2797	1.0100	5.9900	11.3800	16.4700	17.1900
2798	2798	5.3000	9.0900	15.6600	21.4900	27.9400
2799	2799	2.0400	4.7300	9.7300	14.5200	22.5000
2800	2800	6.3400	7.4100	13.0700	17.0200	19.8400
2801	2801	2.0000	7.5200	17.6400	26.9000	38.3700
2802	2802	2.4300	5.7300	15.5100	32.0600	45.8700
2803	2803	1.7900	11.4000	19.1700	28.8000	33.6100
2804	2804	3.5400	10.5100	17.0800	21.7300	23.9500
2805	2805	3.0500	7.0000	12.7800	16.7300	21.5300
2806	2806	2.1200	5.5800	10.5800	14.5700	17.6700
2807	2807	2.4300	7.8000	16.2700	21.5800	25.1500
2808	2808	6.2300	13.4000	21.8600	28.2900	34.2800
2809	2809	5.3600	11.3200	19.2800	26.0600	29.5600
2810	2810	2.4600	9.0800	19.2300	24.0700	26.7600
2811	2811	1.6000	9.9000	19.3000	24.1400	29.1600
2812	2812	1.9600	6.7800	13.6800	18.0700	19.1600
2813	2813	1.7500	4.9400	10.6200	15.7400	17.7800
2814	2814	2.9100	8.9800	21.1800	26.9000	30.0100
2815	2815	1.6400	6.2000	11.3200	16.6000	19.8700
2816	2816	2.9000	10.1700	20.1000	24.3600	28.7400
2817	2817	2.4100	9.8000	18.7200	23.7900	27.3100
2818	2818	1.6200	8.4700	17.3800	23.2000	27.2700
2819	2819	1.8100	7.0800	14.9400	19.4400	23.1500
2820	2820	1.9200	6.6700	12.7900	16.9900	18.8300
2821	2821	1.6900	7.4300	14.7800	23.2400	24.8100
2822	2822	2.9400	10.7400	23.7600	33.5500	38.4500
2823	2823	3.1200	12.9800	27.2900	35.6800	39.1400
2824	2824	1.7200	6.7000	14.7200	20.9400	23.5500
2825	2825	2.6200	8.5800	16.3600	21.6700	25.2200
2826	2826	2.7200	8.5300	14.8500	19.7300	25.4400
2827	2827	1.3100	6.5600	11.6600	15.7000	19.5600
2828	2828	2.5800	8.3800	15.1600	20.8500	23.1300
2829	2829	2.6200	8.1900	14.1700	19.4000	22.0600
2830	2830	2.8200	8.6400	11.6600	18.6500	22.0600
2831	2831	2.5600	7.4500	14.8100	18.7300	21.8200
2832	2832	1.5100	3.3900	9.4100	15.7700	15.7700
2833	2833	1.6100	5.4300	10.7600	15.1300	16.1800
2834	2834	1.7800	5.1800	9.8700	14.6700	16.8700
2835	2835	1.6100	4.8200	8.9800	12.3100	14.1100
2836	2836	2.0800	6.2800	12.0900	15.3300	18.3900
2837	2837	1.5800	5.7900	11.9700	16.1200	24.6000
2838	2838	2.7800	8.2500	13.4500	18.5700	30.0100
2839	2839	3.8700	8.6700	16.0600	20.0100	25.2400
2840	2840	2.9400	7.6500	19.5200	24.0600	28.5800
2841	2841	3.8600	8.0800	17.5200	22.4600	31.6600
2842	2842	2.6300	9.0900	15.3200	19.9100	21.9400
2843	2843	1.7000	6.6900	14.8100	20.5900	24.3400
2844	2844	2.3600	7.5300	13.9000	19.5300	24.0400
2845	2845	1.5900	7.3600	14.2400	18.4400	22.1900
2846	2846	1.0000	3.9000	7.8300	14.8400	17.0400
2847	2847	2.0600	5.7900	13.7000	17.6200	20.0400
2848	2848	1.2700	5.1400	10.5100	13.1500	16.6300
2849	2849	1.5200	5.5400	13.3300	17.6000	20.6300
2850	2850	1.7800	5.4000	11.2500	14.7900	17.2000
2851	2851	1.5300	6.1600	9.5600	17.2000	19.6500
2852	2852	2.2600	10.3200	18.7200	21.9900	25.5500
2853	2853	1.1400	6.6200	10.7800	14.2500	18.0400
2854	2854	1.4600	5.3000	13.6800	17.8700	20.2900
2855	2855	2.2800	7.7900	14.5300	19.2300	23.7400
2856	2856	2.3000	8.1700	14.7300	21.2600	24.6600
2857	2857	2.0300	6.0800	12.2000	15.9600	18.3500
2858	2858	1.7300	6.1800	13.8200	17.9300	22.5100
2859	2859	2.5900	6.5600	13.1600	18.6000	21.0700
2860	2860	1.6100	6.0600	12.0200	17.1100	20.4700
2861	2861	1.7600	7.1000	11.2300	16.2100	19.9000
2862	2862	28.3500	79.1300	94.2200	94.2200	94.4700
2863	2863	6.3700	11.3100	16.7000	21.4400	23.9200
2864	2864	2.6000	7.8600	17.1200	21.6700	28.9000
2865	2865	4.9800	10.0000	17.1900	26.1800	30.5300
2866	2866	4.6400	9.2300	16.8500	25.1400	28.3500
2867	2867	3.9900	10.0900	15.4900	21.1900	26.2900
2868	2868	3.1700	8.3800	15.4900	19.7800	25.0000
2869	2869	2.1200	5.7600	11.8400	14.6700	19.2100
2870	2870	2.1200	6.7000	14.1500	19.0400	22.4200
2871	2871	1.7600	7.3200	12.2700	16.7300	22.3400
2872	2872	2.0900	7.8100	13.0800	18.8300	22.6800
2873	2873	1.8800	1.8800	12.5600	17.0800	19.7800
2874	2874	2.5000	7.4100	14.9200	19.4100	22.9200
2875	2875	2.2100	2.2100	12.9700	16.6100	19.4900
2876	2876	2.6700	7.2100	15.9800	20.4700	22.5800
2877	2877	3.7100	10.8600	22.5500	27.6600	32.7500
2878	2878	1.8200	6.5800	12.7300	16.6700	21.2600
2879	2879	1.9400	5.1800	11.1900	16.6900	20.1400
2880	2880	1.4200	5.0900	11.3600	14.8700	19.7300
2881	2881	1.7800	5.6600	12.4400	18.0200	22.0400
2882	2882	2.7100	6.9000	13.5200	17.0600	21.9400
2883	2883	3.1100	3.4800	16.1400	20.8700	25.1000
2884	2884	2.6300	7.0500	14.5300	20.1600	24.2600
2885	2885	2.6400	6.6900	12.4600	17.4400	20.6800
2886	2886	1.2400	4.4300	10.0700	14.0000	16.3600
2887	2887	3.2000	10.5700	14.9100	23.8900	36.2000
2888	2888	4.2300	10.0200	17.3500	20.1700	26.2400
2889	2889	2.1300	7.3800	14.2500	20.1300	23.5700
2890	2890	2.4300	5.1600	12.3700	16.9000	21.9300
2891	2891	1.7600	6.1500	12.6100	16.5000	18.6300
2892	2892	2.4300	7.2400	13.1500	17.2000	20.6900
2893	2893	11.9200	25.4800	32.6500	50.0000	51.9400
2894	2894	9.4100	16.6900	29.5400	38.3700	42.1500
2895	2895	1.5900	5.6800	12.2100	16.4400	19.6000
2896	2896	1.9300	7.0000	12.5100	16.6900	19.6900
2897	2897	3.2300	8.4500	15.2200	21.4400	25.1700
2898	2898	2.9300	8.8000	17.4300	22.5900	29.9200
2899	2899	2.1900	2.1900	10.2900	15.4700	19.5200
2900	2900	7.0100	11.5300	14.9300	20.6300	42.8600
2901	2901	4.4800	8.4600	17.8300	18.4900	36.4400
2902	2902	2.7400	9.7400	16.6500	21.4500	25.6300
2903	2903	3.2900	10.0200	16.9800	29.8600	31.2500
2904	2904	1.8200	4.5400	17.0500	17.0400	17.0700
2905	2905	1.1400	4.7000	20.1200	20.1100	20.1100
2906	2906	1.8800	5.3100	18.1800	18.1700	18.1700
2907	2907	1.3500	5.1500	21.5100	21.6000	21.5800
2908	2908	1.2500	5.5900	17.8200	17.9800	20.7100
2909	2909	1.4500	5.6700	21.5700	21.6800	27.0800
2910	2910	1.3100	5.8200	17.8900	17.8700	17.8600
2911	2911	1.4100	5.7400	16.2600	16.2600	16.6000
2912	2912	0.4700	4.2500	13.1900	13.1900	13.9100
2913	2913	1.8700	5.5200	21.1600	21.1700	21.1700
2914	2914	1.8300	6.2000	18.4900	19.7400	22.5300
2915	2915	2.5800	6.6100	19.8300	20.2500	20.9700
2916	2916	1.5900	4.7600	18.3600	18.5200	18.5100
2917	2917	2.0700	6.7400	19.4000	19.5300	19.5300
2918	2918	1.3800	4.4500	24.1900	29.2300	33.5900
2919	2919	1.8400	4.5200	18.9500	19.0100	18.9800
2920	2920	2.5200	9.0600	18.8100	20.3400	23.6800
2921	2921	2.1400	9.9600	18.8400	31.6900	37.5600
2922	2922	1.9600	6.9200	18.5400	25.1600	29.9200
2923	2923	1.8100	5.8600	17.0500	17.0300	18.8700
2924	2924	1.0400	5.8600	15.4300	15.4300	16.5400
2925	2925	1.6700	11.2800	20.2400	28.1900	39.5200
2926	2926	1.1300	5.8100	19.1500	19.7400	21.8200
2927	2927	0.7800	5.2800	15.3000	15.2900	15.9000
2928	2928	1.6900	5.2700	18.3600	18.3600	18.8200
2929	2929	1.3900	7.8400	27.4300	27.3800	27.3600
2930	2930	1.1100	5.9900	18.7500	18.7500	18.7300
2931	2931	2.0000	7.1600	18.2800	19.1700	23.8400
2932	2932	1.8600	6.7600	17.1800	26.3600	27.2500
2933	2933	0.9300	4.4000	18.8900	18.8900	18.8900
2934	2934	1.6100	6.7900	17.1200	17.3000	17.9100
2935	2935	1.8400	6.6000	19.3300	19.7100	25.6300
2936	2936	1.6500	6.5700	18.3900	19.1400	21.2900
2937	2937	1.6300	7.4600	19.2200	21.8300	29.0400
2938	2938	1.6800	5.4700	17.2600	17.3900	17.3800
2939	2939	1.8000	4.5200	18.4200	18.5600	18.5500
2940	2940	1.6600	6.8000	18.4500	28.3200	32.3700
2941	2941	1.5800	6.3100	21.8600	22.0500	22.0500
2942	2942	0.9700	6.4700	18.1600	18.9200	24.8600
2943	2943	1.5800	6.1800	18.3700	18.3500	20.2300
2944	2944	1.7000	5.6400	17.9800	29.4900	36.8600
2945	2945	1.0000	4.3900	17.4600	17.4600	17.4400
2946	2946	1.0000	4.2400	18.0700	18.0600	18.0500
2947	2947	1.3500	5.5900	16.4100	17.9900	18.3200
2948	2948	1.7000	5.6700	19.9500	20.1800	22.3700
2949	2949	1.2400	4.9400	10.7600	15.7400	19.8100
2950	2950	1.1200	4.3600	9.3300	13.4600	17.3000
2951	2951	0.6500	4.8300	10.6400	16.2300	19.9000
2952	2952	0.9900	3.7200	8.7600	13.7700	17.3700
2953	2953	0.8400	6.1800	12.6300	20.0400	24.5200
2954	2954	1.7300	8.2000	14.1800	22.9800	28.0500
2955	2955	1.7700	7.3500	14.3700	19.8500	24.4500
2956	2956	1.6200	6.6600	14.0500	19.7900	24.2800
2957	2957	1.1300	7.5300	15.6800	21.0200	28.9100
2958	2958	1.2300	4.3000	9.9200	14.2600	17.7300
2959	2959	1.4700	6.2900	14.0300	18.1700	21.4300
2960	2960	2.5000	6.7200	14.7500	20.1000	25.8600
2961	2961	1.7900	6.0000	14.0100	21.2300	25.5900
2962	2962	1.6600	7.1500	15.0300	19.6500	22.0400
2963	2963	1.7100	8.6900	17.6000	24.5600	28.2700
2964	2964	1.8400	6.9300	17.8500	21.9500	26.4500
2965	2965	1.5700	5.5000	15.3600	24.3000	42.5400
2966	2966	2.0000	6.0500	13.4800	24.4700	25.6700
2967	2967	1.6300	5.8100	13.9000	18.4000	21.8500
2968	2968	2.1600	8.0500	15.9800	21.9100	27.3100
2969	2969	1.1400	4.1700	10.2900	15.1700	18.1900
2970	2970	1.3200	5.8500	13.7800	19.1100	22.8500
2971	2971	2.7900	5.8500	14.2900	18.4300	22.6900
2972	2972	1.5200	6.3900	12.4300	16.9000	19.0700
2973	2973	1.4000	6.4100	13.9400	16.8200	19.8000
2974	2974	1.5600	6.4800	13.7500	20.1200	29.2800
2975	2975	1.1100	6.7900	15.6300	20.0500	28.7100
2976	2976	1.1200	3.8000	9.9600	14.1600	17.9700
2977	2977	3.0100	8.8900	15.7100	19.7700	21.3600
2978	2978	2.3700	8.0500	13.1600	16.9400	19.8400
2979	2979	4.1000	10.7100	19.1500	22.9600	35.1700
2980	2980	2.9700	9.3800	15.5400	19.0700	21.3600
2981	2981	3.7600	9.0600	17.6900	22.3000	25.7800
2982	2982	2.4800	8.3400	13.9900	19.6400	22.2100
2983	2983	5.4900	16.5900	26.4600	35.7300	41.3200
2984	2984	1.8100	5.2500	12.3800	17.3200	20.3400
2985	2985	2.7600	8.9800	14.4000	18.1400	20.3000
2986	2986	3.4000	8.1100	13.9300	17.9700	20.0700
2987	2987	3.6700	10.5700	17.0500	20.1600	22.7000
2988	2988	2.2400	7.5600	17.7100	21.4700	27.1200
2989	2989	3.4000	9.9100	16.3400	21.4300	24.4200
2990	2990	1.9800	8.1800	12.4600	18.2800	20.9600
2991	2991	2.7400	8.5100	19.2200	19.6500	23.8000
2992	2992	2.9200	9.4900	15.0200	19.2900	22.2500
2993	2993	2.4000	7.3800	13.8100	18.1800	20.7800
2994	2994	1.8100	6.9300	12.6100	15.8000	18.2700
2995	2995	2.8500	8.0100	13.7800	17.5800	20.3400
2996	2996	3.3300	6.6800	16.1600	22.5400	26.9000
2997	2997	4.6300	10.8900	13.3700	20.0800	21.4800
2998	2998	2.4000	7.1300	13.4100	19.1100	20.1900
2999	2999	2.9400	7.2200	14.4900	18.1400	20.8700
3000	3000	2.5900	7.9400	12.8400	18.5900	21.7900
3001	3001	1.8600	6.4400	12.0600	16.2300	19.6500
3002	3002	2.5500	10.5000	16.3200	21.7300	24.7000
3003	3003	2.1400	7.8900	13.4700	16.9700	19.5100
3004	3004	4.7200	14.0300	25.2200	26.6500	26.8400
3005	3005	1.7800	6.6800	13.3400	18.0900	21.3900
3006	3006	1.0900	5.5400	15.7100	19.5700	22.0500
3007	3007	1.6600	7.6700	17.0300	20.2200	21.8100
3008	3008	1.8000	6.1500	13.2100	18.9400	22.6100
3009	3009	1.9200	7.8400	15.2500	18.3700	22.6600
3010	3010	2.1400	7.7500	14.9100	18.5300	22.3300
3011	3011	1.3900	7.0900	15.8700	20.7000	23.1000
3012	3012	1.7600	6.7900	17.0600	18.7200	23.0100
3013	3013	1.5000	4.4900	12.8000	17.9700	20.0700
3014	3014	1.3300	5.5600	14.0400	17.9500	22.4000
3015	3015	2.1100	6.7500	16.0600	21.6800	24.2100
3016	3016	2.3700	7.0400	15.0000	20.1100	22.5200
3017	3017	1.5500	5.4800	13.6900	18.1200	21.0600
3018	3018	1.7700	6.8000	13.9900	17.3000	20.3000
3019	3019	2.5300	7.1800	14.2600	19.4600	22.4400
3020	3020	1.5300	8.7800	15.9700	21.3300	24.1400
3021	3021	2.0200	7.5800	15.6500	20.8700	24.0600
3022	3022	1.9100	9.1400	18.6300	24.6200	28.0800
3023	3023	2.8400	6.6900	18.1100	26.6100	31.2500
3024	3024	1.6900	7.4800	14.5800	19.6300	21.3200
3025	3025	2.0200	6.6000	14.7900	20.7600	22.9100
3026	3026	2.3600	7.6000	14.0800	16.7200	21.6000
3027	3027	1.7700	6.8400	15.8900	20.0400	22.9500
3028	3028	1.6900	7.6500	15.1700	20.2400	23.6700
3029	3029	1.5700	6.3000	12.6800	18.4400	21.9900
3030	3030	1.4500	6.4100	14.2900	19.4800	22.1500
3031	3031	2.0200	9.5400	15.8000	18.9600	22.7300
3032	3032	2.0600	8.3500	16.4400	21.7100	23.8000
3033	3033	1.9900	8.0000	15.7000	20.2000	22.6800
3034	3034	1.2500	7.8600	14.8100	18.7900	21.4400
3035	3035	1.7400	7.0400	14.5200	18.7400	21.9700
3036	3036	2.2000	9.3200	17.9400	23.9300	26.9400
3037	3037	2.5000	7.7500	16.2900	22.1800	23.1000
3038	3038	3.0300	8.0500	14.7200	18.4300	20.3400
3039	3039	1.8700	7.7600	20.8700	25.3700	28.1100
3040	3040	2.5500	9.6900	18.5200	23.7600	27.7700
3041	3041	2.4100	8.8000	18.7100	23.4800	28.3700
3042	3042	1.7600	7.8100	13.6300	16.8300	18.7600
3043	3043	1.1400	6.5200	13.3300	17.7700	21.3700
3044	3044	1.7800	7.7100	17.3800	20.6100	24.6500
3045	3045	1.4700	7.0300	12.9900	18.0900	21.4300
3046	3046	2.6500	7.0400	12.8200	18.5400	21.5000
3047	3047	2.2100	7.7600	14.8700	18.6500	21.0000
3048	3048	2.6200	9.5200	16.6400	23.7200	27.0300
3049	3049	2.1500	6.4000	12.2100	18.1700	20.6900
3050	3050	1.7700	5.9300	13.3400	20.4000	24.1400
3051	3051	1.3800	5.7000	14.2300	17.5800	19.9600
3052	3052	1.6500	7.8600	15.1900	17.9300	21.1600
3053	3053	1.6100	5.9100	12.3900	16.4300	19.7800
3054	3054	1.5000	7.0600	13.1100	16.7100	19.5300
3055	3055	2.8100	8.9000	14.6000	18.8800	24.2000
3056	3056	1.6400	5.6600	10.0600	14.7000	17.2300
3057	3057	2.8100	7.1500	12.0000	15.2800	17.7800
3058	3058	1.9200	6.9800	12.2500	16.5400	19.3900
3059	3059	1.4800	6.7000	10.0500	17.3000	18.6200
3060	3060	1.7800	6.6700	12.1500	16.6100	18.4500
3061	3061	1.8500	6.2500	12.2900	16.8100	19.6200
3062	3062	2.5400	6.5700	12.1700	16.3500	19.0400
3063	3063	2.3100	8.1100	16.5500	20.3100	25.0000
3064	3064	2.6300	7.8200	14.0900	19.8400	22.8600
3065	3065	1.3600	6.3400	12.4700	17.0200	20.0000
3066	3066	2.5900	7.5000	15.0800	21.1800	26.4800
3067	3067	1.5800	6.9400	14.1800	19.7400	22.0500
3068	3068	2.1800	7.3900	14.0700	18.5200	21.5700
3069	3069	1.7600	7.6200	12.2400	17.0400	21.6900
3070	3070	1.3400	6.7500	14.7000	18.0400	20.0600
3071	3071	1.5100	3.7500	12.4900	16.6000	18.8500
3072	3072	1.7400	6.7300	13.2200	17.2900	19.3100
3073	3073	1.9200	8.6100	14.6100	18.3000	23.4200
3074	3074	1.1000	7.5000	16.3400	20.7400	23.5400
3075	3100	4.6500	43.1800	61.3600	74.4700	75.0000
3076	3101	8.7000	22.0000	40.3800	78.1800	100.0000
3077	3102	33.3300	41.6700	53.5700	79.3100	79.3100
3078	3103	15.0000	63.6400	83.5200	95.7100	100.0000
3079	3104	40.0000	79.5100	83.0100	83.0100	94.2000
3080	3105	25.0000	75.0000	100.0000	100.0000	100.0000
3081	3106	15.3800	73.5300	89.1900	100.0000	100.0000
3082	3107	0.0000	0.0000	60.0000	60.0000	100.0000
3083	3108	22.2200	20.0000	100.0000	100.0000	100.0000
3084	3109	5.0000	78.2600	89.1300	92.1600	92.1600
3085	3110	46.7100	46.7100	89.6100	98.0500	98.7000
3086	3111	11.6800	11.5900	52.9000	54.3500	76.9200
3087	3112	0.0000	0.0000	85.1100	89.8300	92.1900
3088	3113	18.1800	21.7400	73.9100	73.9100	73.9100
3089	3114	4.9700	18.7100	26.0200	35.6700	61.9900
3090	3115	37.2700	77.6400	100.0000	100.0000	100.0000
3091	3116	2.3700	31.9500	57.4000	68.0500	90.0000
3092	3118	30.0000	41.6700	81.6700	88.3300	88.3300
3093	3119	13.6000	34.8000	92.8000	92.8000	96.8000
3094	3120	6.9300	26.2700	62.3500	98.0400	99.3500
3095	3121	45.0000	85.0000	95.0000	100.0000	100.0000
3096	3122	34.6200	64.3200	89.5700	93.6200	98.9400
3097	3123	22.2200	66.6700	86.3600	95.4500	100.0000
3098	3124	34.0400	82.0100	83.6800	93.8000	96.7200
3099	3125	2.7800	86.1100	93.0600	93.0600	93.0600
3100	3126	50.0000	92.5900	96.6700	94.6200	97.8700
3101	3128	25.2600	49.8300	62.2600	67.6100	90.7700
3102	3129	8.5700	84.2900	98.5700	100.0000	100.0000
3103	3130	15.6300	82.0300	100.0000	100.0000	100.0000
3104	3131	3.1300	12.5000	15.6300	46.8800	56.2500
3105	3132	40.3200	100.0000	100.0000	100.0000	100.0000
3106	3133	0.0000	100.0000	100.0000	100.0000	100.0000
3107	3134	10.0500	48.7600	72.1800	85.7400	86.8700
3108	3135	0.0000	100.0000	100.0000	100.0000	100.0000
3109	3136	0.0000	100.0000	100.0000	100.0000	100.0000
3110	3137	100.0000	100.0000	100.0000	100.0000	100.0000
3111	3138	5.4900	41.0200	74.5600	88.7800	88.7800
3112	3139	23.7300	41.6700	62.6900	92.5400	98.5100
3113	3140	27.6600	63.8300	86.5400	100.0000	100.0000
3114	3141	9.0900	38.4600	57.6900	57.6900	57.6900
3115	3142	12.5000	55.5600	86.0200	95.1500	100.0000
3116	3143	40.7300	88.7100	88.7100	88.7100	100.0000
3117	3144	18.3200	31.3900	69.4900	75.8500	87.3100
3118	3145	100.0000	100.0000	100.0000	100.0000	100.0000
3119	3146	18.5200	96.3000	100.0000	100.0000	100.0000
3120	3147	51.0200	100.0000	100.0000	100.0000	100.0000
3121	3148	92.5000	92.9800	92.9800	92.9800	92.9800
3122	3149	16.3900	49.1800	49.1800	49.1800	49.1800
3123	3150	26.1100	53.6500	82.1400	84.6900	98.4800
3124	3151	24.2500	46.7500	71.0000	100.0000	100.0000
3125	3152	28.2800	76.6300	92.8800	96.0600	97.5800
3126	3153	18.5200	29.6300	75.0000	91.9600	96.4600
3127	3154	32.0400	53.7000	63.8900	80.7300	88.1800
3128	3155	100.0000	100.0000	100.0000	100.0000	100.0000
3129	3156	100.0000	100.0000	100.0000	100.0000	100.0000
3130	3157	10.6300	36.1200	53.7600	67.3000	81.5200
3131	3158	83.9600	100.0000	100.0000	100.0000	100.0000
3132	3159	30.9100	96.3600	100.0000	100.0000	100.0000
3133	3161	21.6000	100.0000	100.0000	100.0000	100.0000
3134	3162	17.4500	47.5300	60.9900	72.8000	73.4900
3135	3163	0.0000	0.0000	51.2800	100.0000	100.0000
3136	3164	50.0000	88.8900	100.0000	100.0000	100.0000
3137	3165	23.7100	62.2800	68.5500	79.2300	89.3100
3138	3166	3.0800	14.6200	24.6200	37.6900	50.0000
3139	3167	50.0000	96.3000	97.3000	97.4400	97.4400
3140	3168	42.1100	86.3200	93.6800	97.3700	100.0000
3141	3169	27.9400	90.7300	98.4600	99.7800	99.7800
3142	3170	57.1400	85.7100	100.0000	100.0000	100.0000
3143	3171	14.4000	30.1100	54.5500	56.3600	80.0000
3144	3172	46.2500	98.7500	98.7500	98.7500	98.7500
3145	3173	21.7800	62.3900	62.3900	97.1400	100.0000
3146	3174	37.7800	54.4400	80.4300	100.0000	100.0000
3147	3175	45.5700	74.4900	99.5700	100.0000	100.0000
3148	3176	100.0000	100.0000	100.0000	100.0000	100.0000
3149	3177	100.0000	100.0000	100.0000	100.0000	100.0000
3150	3178	100.0000	100.0000	100.0000	100.0000	100.0000
3151	3179	11.7600	52.9400	52.9400	64.7100	76.4700
3152	3180	32.2600	97.0600	97.0600	97.0600	100.0000
3153	3181	50.0000	92.0000	92.0000	94.2300	96.1500
3154	3182	28.5700	75.0000	75.0000	96.5500	100.0000
3155	3183	48.6500	100.0000	100.0000	100.0000	100.0000
3156	3184	16.6700	50.0000	50.0000	83.3300	100.0000
3157	3185	40.0400	53.9900	62.9700	83.6600	94.5100
3158	3186	16.6700	66.6700	100.0000	100.0000	100.0000
3159	3187	29.8000	71.3800	86.0100	89.2600	93.4400
3160	3188	36.7300	78.7900	84.8500	86.3600	98.5100
3161	3189	60.9800	81.4800	85.1900	87.0400	87.0400
3162	3190	5.5600	33.1300	60.9100	97.3300	100.0000
3163	3191	83.3300	96.3000	100.0000	100.0000	100.0000
3164	3192	96.9000	100.0000	100.0000	100.0000	100.0000
3165	3193	49.5900	53.7200	57.8500	66.1200	100.0000
3166	3194	33.0600	43.9200	65.8100	80.6700	99.4600
3167	3195	45.2800	76.8400	89.8600	92.9000	94.9500
3168	3196	48.3900	74.1900	80.6500	87.1000	96.7700
3169	3197	26.7400	69.0700	82.7300	89.1900	92.7900
3170	3198	26.6500	61.9800	91.3200	100.0000	100.0000
3171	3199	38.4600	100.0000	100.0000	100.0000	100.0000
3172	3200	57.4700	83.8000	94.8200	96.8900	96.3900
3173	3201	0.0000	36.3800	36.3800	71.3600	84.5400
3174	3202	21.2100	45.4500	85.0700	88.0600	88.0600
3175	3203	0.0000	57.2900	93.2300	93.2300	99.4800
3176	3204	2.8600	17.1400	22.8600	35.7100	75.7100
3177	3205	45.2700	77.0300	100.0000	100.0000	100.0000
3178	3206	24.0400	48.0800	76.9200	99.5200	99.5200
3179	3207	22.3000	52.0400	74.3500	100.0000	100.0000
3180	3208	34.0800	56.4800	76.3400	85.7600	92.7300
3181	3209	28.8500	97.6900	97.9500	100.0000	97.7800
3182	3210	32.2800	51.7600	54.7700	65.1700	91.0400
3183	3211	13.0400	52.1700	100.0000	100.0000	100.0000
3184	3212	58.9500	100.0000	100.0000	100.0000	100.0000
3185	3213	30.5600	36.2800	50.0000	50.0000	94.2100
3186	3214	37.0900	46.7600	89.7700	98.0000	100.0000
3187	3215	65.4200	65.4200	66.4400	63.8200	73.6800
3188	3216	46.5300	65.3500	100.0000	100.0000	100.0000
3189	3217	11.3600	52.6900	64.8900	85.8600	90.1000
3190	3218	20.6500	34.4100	67.7400	86.5600	100.0000
3191	3219	57.6900	100.0000	100.0000	100.0000	100.0000
3192	3220	26.6300	68.1600	100.0000	100.0000	100.0000
3193	3221	35.5800	77.8800	83.8500	89.3600	98.5800
3194	3222	10.0000	87.0000	93.5300	95.7900	97.0900
3195	3223	28.1700	65.7400	72.7900	81.6500	92.4400
3196	3224	20.5500	41.1000	67.1200	98.6500	98.6500
3197	3225	22.0800	54.5500	80.5200	100.0000	100.0000
3198	3226	52.6100	100.0000	100.0000	100.0000	100.0000
3199	3227	3.5700	12.5000	48.9300	53.9300	85.7100
3200	3228	3.6400	14.5500	55.9100	62.2700	88.6400
3201	3229	3.5000	12.5000	52.5000	77.5000	92.5000
3202	3230	30.6100	66.6700	78.9500	98.2600	98.7000
3203	3231	38.8300	45.8700	59.6300	91.7400	100.0000
3204	3232	22.6600	36.2700	54.0100	86.4200	100.0000
3205	3233	22.3000	56.5300	62.0900	93.1300	100.0000
3206	3234	3.5700	24.7600	46.7000	47.8900	85.0700
3207	3235	17.0900	74.8700	74.8700	91.6700	100.0000
3208	3236	36.3600	36.3600	36.3600	100.0000	100.0000
3209	3237	64.2900	64.2900	64.2900	64.2900	100.0000
3210	3238	60.2900	66.1800	66.1800	100.0000	100.0000
3211	3239	23.0800	75.0000	75.0000	75.0000	75.0000
3212	3240	36.6700	65.7100	80.0000	85.0000	85.7100
3213	3241	25.6200	65.0400	78.7900	87.6700	95.4100
3214	3242	56.7400	75.5300	92.2000	100.0000	100.0000
3215	3243	100.0000	100.0000	100.0000	100.0000	100.0000
3216	3244	44.4400	100.0000	100.0000	100.0000	100.0000
3217	3245	46.6700	100.0000	100.0000	100.0000	100.0000
3218	3246	22.6300	69.2100	77.1100	82.8900	100.0000
3219	3247	23.3400	64.4500	75.9400	81.8700	100.0000
3220	3248	24.1900	47.5600	100.0000	100.0000	100.0000
3221	3249	41.4100	49.8800	97.8300	99.0400	98.9900
3222	3250	3.8500	46.4300	96.6700	96.7700	96.7700
3223	3251	33.3300	83.3300	100.0000	100.0000	100.0000
3224	3252	27.9300	79.8800	81.0300	83.2100	100.0000
3225	3253	48.7800	86.5900	100.0000	100.0000	100.0000
3226	3254	4.1700	16.6700	50.0000	58.3300	70.8300
3227	3255	39.3400	85.7900	94.5400	98.3600	100.0000
3228	3256	15.6800	100.0000	100.0000	100.0000	100.0000
3229	3257	5.5600	22.2200	38.3300	82.8600	100.0000
3230	3258	28.0300	35.2100	95.0700	96.4800	100.0000
3231	3259	25.6500	39.3100	62.0000	95.9700	98.0900
3232	3260	100.0000	100.0000	100.0000	100.0000	100.0000
3233	3261	31.4800	84.7500	97.0900	98.0600	99.2700
3234	3262	24.1900	100.0000	100.0000	100.0000	100.0000
3235	3263	9.7600	29.3200	47.4100	60.0000	62.2200
3236	3264	14.4400	40.4000	45.4500	81.3100	84.1100
3237	3265	16.3900	66.2300	72.5000	92.5000	100.0000
3238	3266	29.3700	62.7000	100.0000	100.0000	100.0000
3239	3267	35.0000	60.0000	61.6700	83.3300	83.3300
3240	3268	26.2300	50.0000	100.0000	100.0000	100.0000
3241	3269	64.1700	100.0000	100.0000	100.0000	100.0000
3242	3270	36.6700	40.0000	63.3300	100.0000	100.0000
3243	3271	22.9200	63.6400	84.0200	85.6500	86.2300
3244	3272	50.6600	75.6400	88.0500	91.8200	94.3800
3245	3273	23.3300	100.0000	100.0000	100.0000	100.0000
3246	3274	0.0000	50.0000	90.0000	100.0000	100.0000
3247	3275	100.0000	100.0000	100.0000	100.0000	100.0000
3248	3276	100.0000	100.0000	100.0000	100.0000	100.0000
3249	3277	100.0000	100.0000	100.0000	100.0000	100.0000
3250	3278	67.5700	95.1200	97.1200	99.3200	100.0000
3251	3279	27.5000	71.6700	100.0000	100.0000	100.0000
3252	3280	100.0000	100.0000	100.0000	100.0000	100.0000
3253	3281	13.4300	37.0400	57.8700	94.2100	98.3800
3254	3282	28.5700	54.5500	64.2900	100.0000	100.0000
3255	3283	33.3300	52.9400	76.4700	100.0000	100.0000
3256	3284	21.8800	44.7400	50.0000	52.5000	80.0000
3257	3285	22.2200	42.8600	63.7900	69.8400	100.0000
3258	3286	14.2900	26.9800	34.9200	60.3200	63.4900
3259	3287	23.3000	52.4300	87.3800	97.0900	100.0000
3260	3288	30.1900	59.8200	99.1300	100.0000	100.0000
3261	3289	21.9500	85.1100	100.0000	100.0000	100.0000
3262	3290	0.0000	83.3900	100.0000	100.0000	100.0000
3263	3291	22.2200	33.3300	55.5600	94.4400	94.4400
3264	3292	32.1900	65.0200	75.7500	88.4100	100.0000
3265	3293	7.8000	42.2000	52.7500	66.5100	77.0600
3266	3294	4.3900	15.1200	36.1000	52.2000	58.5400
3267	3295	21.5700	56.3600	83.9000	96.6400	100.0000
3268	3296	100.0000	100.0000	96.3000	97.1800	99.3400
3269	3297	83.4600	100.0000	100.0000	100.0000	100.0000
3270	3298	17.6900	62.7500	69.1800	75.4700	88.1000
3271	3299	4.5500	19.2300	59.2600	77.7800	81.4800
3272	3300	23.9100	76.0900	100.0000	100.0000	100.0000
3273	3301	81.8200	100.0000	100.0000	100.0000	100.0000
3274	3302	29.0500	89.4200	87.9400	87.9600	98.5600
3275	3303	29.8500	69.4400	70.0000	92.3100	96.9200
3276	3304	96.6700	96.6700	96.6700	96.6700	96.6700
\.


--
-- TOC entry 1852 (class 2606 OID 246784)
-- Dependencies: 1537 1537
-- Name: area_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area
    ADD CONSTRAINT area_pkey PRIMARY KEY (i);


--
-- TOC entry 1868 (class 2606 OID 246985)
-- Dependencies: 1553 1553
-- Name: areaparty_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY areaparty
    ADD CONSTRAINT areaparty_pkey PRIMARY KEY (i);


--
-- TOC entry 1854 (class 2606 OID 246816)
-- Dependencies: 1539 1539
-- Name: areaperson_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY areaperson
    ADD CONSTRAINT areaperson_pkey PRIMARY KEY (i);


--
-- TOC entry 1856 (class 2606 OID 246824)
-- Dependencies: 1541 1541
-- Name: areaplace_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY areaplace
    ADD CONSTRAINT areaplace_pkey PRIMARY KEY (i);


--
-- TOC entry 1870 (class 2606 OID 247003)
-- Dependencies: 1555 1555
-- Name: areatime_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY areatime
    ADD CONSTRAINT areatime_pkey PRIMARY KEY (i);


--
-- TOC entry 1848 (class 2606 OID 246768)
-- Dependencies: 1533 1533
-- Name: okrug_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY okrug
    ADD CONSTRAINT okrug_pkey PRIMARY KEY (i);


--
-- TOC entry 1864 (class 2606 OID 246950)
-- Dependencies: 1549 1549
-- Name: okrugparty_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY okrugparty
    ADD CONSTRAINT okrugparty_pkey PRIMARY KEY (i);


--
-- TOC entry 1866 (class 2606 OID 246967)
-- Dependencies: 1551 1551
-- Name: okrugtime_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY okrugtime
    ADD CONSTRAINT okrugtime_pkey PRIMARY KEY (i);


--
-- TOC entry 1850 (class 2606 OID 246776)
-- Dependencies: 1535 1535
-- Name: partycolumnname_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY partycolumnname
    ADD CONSTRAINT partycolumnname_pkey PRIMARY KEY (i);


--
-- TOC entry 1858 (class 2606 OID 246840)
-- Dependencies: 1543 1543
-- Name: uik_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY uik
    ADD CONSTRAINT uik_pkey PRIMARY KEY ("UIK");


--
-- TOC entry 1862 (class 2606 OID 246934)
-- Dependencies: 1547 1547
-- Name: uikparty_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY uikparty
    ADD CONSTRAINT uikparty_pkey PRIMARY KEY (i);


--
-- TOC entry 1860 (class 2606 OID 246917)
-- Dependencies: 1545 1545
-- Name: uiktime_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY uiktime
    ADD CONSTRAINT uiktime_pkey PRIMARY KEY (i);


--
-- TOC entry 1871 (class 2606 OID 246867)
-- Dependencies: 1533 1847 1537
-- Name: area_ToOkrug_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY area
    ADD CONSTRAINT "area_ToOkrug_fkey" FOREIGN KEY ("ToOkrug") REFERENCES okrug(i);


--
-- TOC entry 1879 (class 2606 OID 246986)
-- Dependencies: 1553 1537 1851
-- Name: areaparty_ToArea_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY areaparty
    ADD CONSTRAINT "areaparty_ToArea_fkey" FOREIGN KEY ("ToArea") REFERENCES area(i);


--
-- TOC entry 1872 (class 2606 OID 246877)
-- Dependencies: 1539 1851 1537
-- Name: areaperson_ToArea_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY areaperson
    ADD CONSTRAINT "areaperson_ToArea_fkey" FOREIGN KEY ("ToArea") REFERENCES area(i);


--
-- TOC entry 1873 (class 2606 OID 246882)
-- Dependencies: 1541 1851 1537
-- Name: areaplace_ToArea_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY areaplace
    ADD CONSTRAINT "areaplace_ToArea_fkey" FOREIGN KEY ("ToArea") REFERENCES area(i);


--
-- TOC entry 1880 (class 2606 OID 247004)
-- Dependencies: 1555 1851 1537
-- Name: areatime_ToArea_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY areatime
    ADD CONSTRAINT "areatime_ToArea_fkey" FOREIGN KEY ("ToArea") REFERENCES area(i);


--
-- TOC entry 1877 (class 2606 OID 246951)
-- Dependencies: 1549 1847 1533
-- Name: okrugparty_ToOkrug_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY okrugparty
    ADD CONSTRAINT "okrugparty_ToOkrug_fkey" FOREIGN KEY ("ToOkrug") REFERENCES okrug(i);


--
-- TOC entry 1878 (class 2606 OID 246968)
-- Dependencies: 1533 1847 1551
-- Name: okrugtime_ToOkrug_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY okrugtime
    ADD CONSTRAINT "okrugtime_ToOkrug_fkey" FOREIGN KEY ("ToOkrug") REFERENCES okrug(i);


--
-- TOC entry 1874 (class 2606 OID 246892)
-- Dependencies: 1537 1851 1543
-- Name: uik_ToArea_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY uik
    ADD CONSTRAINT "uik_ToArea_fkey" FOREIGN KEY ("ToArea") REFERENCES area(i);


--
-- TOC entry 1876 (class 2606 OID 247021)
-- Dependencies: 1547 1543 1857
-- Name: uikparty_ToUIK_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY uikparty
    ADD CONSTRAINT "uikparty_ToUIK_fkey" FOREIGN KEY ("ToUIK") REFERENCES uik("UIK");


--
-- TOC entry 1875 (class 2606 OID 246918)
-- Dependencies: 1857 1545 1543
-- Name: uiktime_ToUIK_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY uiktime
    ADD CONSTRAINT "uiktime_ToUIK_fkey" FOREIGN KEY ("ToUIK") REFERENCES uik("UIK");


--
-- TOC entry 1897 (class 0 OID 0)
-- Dependencies: 3
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


-- Completed on 2010-11-13 13:06:00

--
-- PostgreSQL database dump complete
--

